(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    821249,      16025]
NotebookOptionsPosition[    818198,      15963]
NotebookOutlinePosition[    818591,      15979]
CellTagsIndexPosition[    818548,      15976]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Initialization", "Title",
 CellChangeTimes->{{3.815893316408094*^9, 
  3.815893321168264*^9}},ExpressionUUID->"a63aae8c-ff12-4711-9d01-\
1193388d405d"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<MaTeX`\>\"", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"MaTeX", ",", 
    RowBox[{"\"\<Preamble\>\"", "\[Rule]", 
     RowBox[{
     "{", "\"\<\\\\usepackage{amssymb,amsmath,latexsym,amsfonts,amsthm,\
mathpazo,xcolor,bm,mhchem}\>\"", "}"}]}]}], "]"}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.815893304937749*^9},ExpressionUUID->"c6155bcc-02ac-4bbd-b14d-\
5074ea168b53"],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "SetDirectory", "[", "\"\<~/Dropbox/Manuscripts/sfBSE/output\>\"", "]"}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.815893285663457*^9, 3.8158932982140923`*^9}},
 CellLabel->"In[67]:=",ExpressionUUID->"eec0a06f-fb88-431d-900c-4e78165f0fa8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Graphs for ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["H",
     FontSlant->"Plain"], "2"], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "6be4bcd5-c5db-45d0-b6d0-19009bcc81bf"]
}], "Title",
 CellChangeTimes->{{3.815893328112481*^9, 
  3.815893331084209*^9}},ExpressionUUID->"0ea62a2a-d0a2-4cd8-9b57-\
2b7a167346be"],

Cell[CellGroupData[{

Cell["Loading data", "Section",
 CellChangeTimes->{{3.81589334441669*^9, 
  3.8158933480133457`*^9}},ExpressionUUID->"4c4f858a-da10-4b46-9fd7-\
569ff6526190"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"coord", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<seq\>\"", ",", "\"\<List\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sfBSE", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_bse_first_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_bse_second_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_bse_third_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_bse_fourth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_bse_sixth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_bse_eighth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}]}], "}"}]}], " ", ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sfTDDFT", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_tddft_first_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_tddft_second_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_tddft_third_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_tddft_fourth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_tddft_fifth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_tddft_sixth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_tddft_seventh_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_tddft_eighth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}]}], "}"}]}], " ", ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sfCIS", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_cis_first_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_cis_second_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_cis_third_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_cis_fourth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_cis_fifth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_cis_sixth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_cis_seventh_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_cis_eighth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}]}], "}"}]}], " ", ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eomCCSD", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"\"\<eom_cssd_first_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<eom_cssd_second_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<eom_cssd_third_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<eom_cssd_sixth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}]}], "}"}]}], " ", ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CIS", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"\"\<cis_first_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
      ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<cis_second_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
      ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<cis_third_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
      ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<cis_fourth_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
      ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<cis_fifth_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
      ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<cis_sixth_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
      ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<cis_seventh_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}]}], "}"}]}], " ", ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TDDFT", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"\"\<tddft_first_excitation\>\"", ",", "\"\<List\>\""}], "]"}],
       ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<tddft_second_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<tddft_third_excitation\>\"", ",", "\"\<List\>\""}], "]"}],
       ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<tddft_fourth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<tddft_fifth_excitation\>\"", ",", "\"\<List\>\""}], "]"}],
       ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<tddft_sixth_excitation\>\"", ",", "\"\<List\>\""}], "]"}],
       ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<tddft_seventh_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}]}], "}"}]}], " ", ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"BSE", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"\"\<bse_first_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
      ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<bse_second_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
      ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<bse_third_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
      ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<bse_fourth_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
      ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<bse_fifth_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
      ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<bse_sixth_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
      ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<bse_seventh_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}]}], "}"}]}], " ", ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plot", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Transpose", "@", 
      RowBox[{"{", 
       RowBox[{"coord", ",", 
        RowBox[{
         RowBox[{"sfBSE", "\[LeftDoubleBracket]", 
          RowBox[{"k", "+", "1"}], "\[RightDoubleBracket]"}], "-", 
         RowBox[{
         "sfBSE", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], 
       "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "5"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plot1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Transpose", "@", 
      RowBox[{"{", 
       RowBox[{"coord", ",", 
        RowBox[{
         RowBox[{"sfCIS", "\[LeftDoubleBracket]", 
          RowBox[{"k", "+", "1"}], "\[RightDoubleBracket]"}], "-", 
         RowBox[{
         "sfCIS", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], 
       "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "7"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plot2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Transpose", "@", 
      RowBox[{"{", 
       RowBox[{"coord", ",", 
        RowBox[{
        "eomCCSD", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], 
       "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "4"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plot3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Transpose", "@", 
      RowBox[{"{", 
       RowBox[{"coord", ",", 
        RowBox[{
         RowBox[{"sfTDDFT", "\[LeftDoubleBracket]", 
          RowBox[{"k", "+", "1"}], "\[RightDoubleBracket]"}], "-", 
         RowBox[{
         "sfTDDFT", "\[LeftDoubleBracket]", "1", 
          "\[RightDoubleBracket]"}]}]}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "7"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plot4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Transpose", "@", 
      RowBox[{"{", 
       RowBox[{"coord", ",", 
        RowBox[{
        "CIS", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], 
       "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "7"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plot5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Transpose", "@", 
      RowBox[{"{", 
       RowBox[{"coord", ",", 
        RowBox[{
        "BSE", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], 
       "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "7"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plot6", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Transpose", "@", 
      RowBox[{"{", 
       RowBox[{"coord", ",", 
        RowBox[{
        "CIS", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], 
       "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "7"}], "}"}]}], "]"}]}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.8153955024528227`*^9, 3.8153955075503683`*^9}, {
   3.815395547098587*^9, 3.8153956114207172`*^9}, {3.8153956483558292`*^9, 
   3.8153957681849413`*^9}, {3.815395828061533*^9, 3.815395829832171*^9}, {
   3.81539652664668*^9, 3.8153965464239597`*^9}, {3.815396579368639*^9, 
   3.815396623387413*^9}, {3.8153966920337954`*^9, 3.815396881281657*^9}, {
   3.815396924465811*^9, 3.8153969426425543`*^9}, {3.8154498594564257`*^9, 
   3.8154498908422947`*^9}, {3.815449935345433*^9, 3.8154500685940437`*^9}, {
   3.815450136615776*^9, 3.8154501834730797`*^9}, {3.8154503165645723`*^9, 
   3.81545037207374*^9}, {3.815450404339162*^9, 3.815450416806349*^9}, {
   3.8154504512506027`*^9, 3.81545053424946*^9}, {3.815450609016615*^9, 
   3.815450678758972*^9}, {3.815450729809764*^9, 3.8154507779250937`*^9}, {
   3.8154508280614767`*^9, 3.815451107946538*^9}, {3.815451145614348*^9, 
   3.815451168445622*^9}, {3.815451234273746*^9, 3.815451315025662*^9}, {
   3.815451358186005*^9, 3.815451460493318*^9}, {3.815451756812621*^9, 
   3.815451760564973*^9}, {3.815451959985742*^9, 3.815452032821478*^9}, {
   3.815452097432495*^9, 3.815452129279612*^9}, {3.815452166724794*^9, 
   3.8154522402175817`*^9}, {3.815452311131597*^9, 3.815452364114016*^9}, {
   3.815452499256591*^9, 3.815452515384066*^9}, {3.815452561957925*^9, 
   3.8154525964486732`*^9}, 3.815452627996297*^9, {3.815452736722794*^9, 
   3.8154527378815327`*^9}, {3.815453252786517*^9, 3.815453310331897*^9}, {
   3.815460964470437*^9, 3.815460965848609*^9}, {3.8154612004928837`*^9, 
   3.81546120144829*^9}, {3.815462161985711*^9, 3.815462168413512*^9}, {
   3.815462228917177*^9, 3.815462229734881*^9}, {3.8154623455259247`*^9, 
   3.8154623968712463`*^9}, {3.8154644772960587`*^9, 3.81546450362263*^9}, {
   3.815464541030159*^9, 3.815464541537011*^9}, {3.815720690186665*^9, 
   3.8157206903905363`*^9}, {3.815720943164853*^9, 3.815720958546083*^9}, 
   3.815721008082786*^9, {3.815721479871128*^9, 3.8157215165968237`*^9}, 
   3.815721601621353*^9, {3.815731022182948*^9, 3.81573105451849*^9}, {
   3.815731110734247*^9, 3.815731175257743*^9}, {3.81573127088717*^9, 
   3.815731338272972*^9}, {3.8157314911957207`*^9, 3.815731501148645*^9}, {
   3.815731543635797*^9, 3.815731549064684*^9}, {3.815731618113042*^9, 
   3.815731622457142*^9}, {3.815732067600877*^9, 3.8157320787437763`*^9}, {
   3.815732632249814*^9, 3.815732791116699*^9}, {3.815732911211075*^9, 
   3.8157329117435923`*^9}, {3.815757817705791*^9, 3.815757846266348*^9}, {
   3.815801042372417*^9, 3.815801044792645*^9}, {3.8158051244557657`*^9, 
   3.815805170830926*^9}, {3.815892508185624*^9, 3.815892510878831*^9}, 
   3.8158925713458014`*^9, {3.815892668521245*^9, 3.815892711163063*^9}, {
   3.815892791306542*^9, 3.8158927923054123`*^9}, {3.815893264406671*^9, 
   3.815893302591754*^9}, 3.815893335666182*^9},
 CellLabel->"In[49]:=",ExpressionUUID->"f8b95ebc-716b-48f2-a12c-c4b638a475de"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plots", "Section",
 CellChangeTimes->{{3.815893407325219*^9, 
  3.815893407803659*^9}},ExpressionUUID->"65679e4d-65ab-4483-bafc-\
52a9185946db"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{"plot", ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", " ", "Blue"}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<\\\\text{SF-BSE@G}_0\\\\text{W}_0\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}]}], "]"}], 
     ",", 
     RowBox[{"ListPlot", "[", 
      RowBox[{"plot2", ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", " ", "Black"}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<\\\\text{EOM-CCSD}\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}]}], "]"}]}],
     "}"}], ",", 
   RowBox[{"Frame", "->", "True"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\ce{H2} ~/~ \\\\text{cc-pVTZ}\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   RowBox[{"LabelStyle", "->", 
    RowBox[{"Directive", "[", "Black", "]"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<R \\\\text{(H-H)  (\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\Delta E \\\\text{ (H-H)  (eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], "}"}]}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Gray", ",", "Medium"}], "]"}]}], ",", 
   RowBox[{"ImageSize", "->", "Large"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.815452749829178*^9, 3.81545276465175*^9}, {
   3.815452796011476*^9, 3.815452869843687*^9}, {3.815452946364629*^9, 
   3.815453040810245*^9}, {3.8154531477119827`*^9, 3.815453147848886*^9}, {
   3.815453181082465*^9, 3.815453198580064*^9}, {3.8154533892632103`*^9, 
   3.815453423314559*^9}, {3.8154535745839167`*^9, 3.815453651632284*^9}, {
   3.81545376144678*^9, 3.815453877425*^9}, {3.815453959964411*^9, 
   3.815453981572192*^9}, {3.815454033394475*^9, 3.8154540868428373`*^9}, {
   3.81545414887541*^9, 3.815454150842112*^9}, {3.815454185933168*^9, 
   3.815454198154502*^9}, {3.815454278070057*^9, 3.81545430514149*^9}, {
   3.8154543508107977`*^9, 3.81545435178754*^9}, {3.815454487428975*^9, 
   3.815454556261469*^9}, {3.8154546058403587`*^9, 3.815454644932423*^9}, {
   3.815455999624331*^9, 3.815456049877019*^9}, {3.815456280582918*^9, 
   3.815456370768217*^9}, {3.815457244134172*^9, 3.81545727122517*^9}, {
   3.815457339082625*^9, 3.815457339794819*^9}, {3.815457516002173*^9, 
   3.8154575207209377`*^9}, {3.815457570468808*^9, 3.81545757214326*^9}, {
   3.8154576392246513`*^9, 3.815457684557454*^9}, {3.815458020388276*^9, 
   3.8154580598744717`*^9}, {3.815459651511324*^9, 3.815459955408934*^9}, {
   3.8154601339534607`*^9, 3.815460215497286*^9}, {3.815460300564248*^9, 
   3.815460339665353*^9}, {3.815460437642953*^9, 3.815460479156941*^9}, {
   3.815460535285041*^9, 3.8154605782234287`*^9}, {3.815460799227252*^9, 
   3.815460803415608*^9}, {3.8154609220292473`*^9, 3.815460924621892*^9}, {
   3.815462175271126*^9, 3.8154622242679996`*^9}, {3.8154623803079*^9, 
   3.815462468054082*^9}, {3.815462498914543*^9, 3.815462511572579*^9}, {
   3.815462553193214*^9, 3.8154627430539637`*^9}, {3.8154627960805798`*^9, 
   3.8154628889554234`*^9}, {3.815462921898012*^9, 3.815462930840312*^9}, {
   3.815463000557763*^9, 3.815463013011504*^9}, {3.815463865704175*^9, 
   3.815463873198276*^9}, {3.815463904674835*^9, 3.815464009899605*^9}, {
   3.8154644430745373`*^9, 3.815464445022841*^9}, {3.815477990540409*^9, 
   3.815477993639819*^9}, {3.815707833675465*^9, 3.815707903756374*^9}, {
   3.815707935748702*^9, 3.815707938004627*^9}, {3.815708364815692*^9, 
   3.8157083679907312`*^9}, {3.815708405562015*^9, 3.815708452159627*^9}, {
   3.8157159179789333`*^9, 3.815715920925662*^9}, {3.815716218852152*^9, 
   3.815716265442238*^9}, {3.8157201580218267`*^9, 3.815720166582848*^9}, {
   3.815720245160019*^9, 3.8157203092589083`*^9}, {3.815720361235923*^9, 
   3.815720370957594*^9}, {3.815720645510324*^9, 3.8157206530362597`*^9}, 
   3.815720705212412*^9, {3.815720805540621*^9, 3.8157208093136*^9}, {
   3.815721114846291*^9, 3.815721189304572*^9}, {3.815721386371318*^9, 
   3.8157213882321444`*^9}, {3.8157216716169643`*^9, 
   3.8157216847847223`*^9}, {3.8157217214171133`*^9, 
   3.8157217922306623`*^9}, {3.815721850806446*^9, 3.8157219064041567`*^9}, {
   3.8157281961513147`*^9, 3.8157282052732687`*^9}, {3.815730050498353*^9, 
   3.815730113283914*^9}, {3.815730631466984*^9, 3.815730642591165*^9}, {
   3.815730883406164*^9, 3.815730901976832*^9}, {3.8157314045492268`*^9, 
   3.815731451042428*^9}, {3.815731967231228*^9, 3.815732028717332*^9}, {
   3.815732100380102*^9, 3.815732161054352*^9}, {3.815732211176564*^9, 
   3.8157322275937862`*^9}, {3.815732306105392*^9, 3.81573230625168*^9}, {
   3.8157323504316893`*^9, 3.815732396908396*^9}, {3.815732434541264*^9, 
   3.815732522643826*^9}, {3.8157326195502567`*^9, 3.815732625063736*^9}, {
   3.8157329236242867`*^9, 3.815732950987893*^9}, {3.815732986536325*^9, 
   3.815733008834916*^9}, {3.815733071819178*^9, 3.815733310498369*^9}, {
   3.815733342878746*^9, 3.815733368717762*^9}, {3.815733399954049*^9, 
   3.815733415047627*^9}, {3.815733487044808*^9, 3.815733513180049*^9}, {
   3.815734150879148*^9, 3.815734151826159*^9}, {3.8157341882163677`*^9, 
   3.8157342027207203`*^9}, {3.815734266248952*^9, 3.81573435953913*^9}, {
   3.815734431735157*^9, 3.815734451422998*^9}, {3.815734531802496*^9, 
   3.8157345663984947`*^9}, {3.815734613890243*^9, 3.815734674875177*^9}, {
   3.815734739052126*^9, 3.8157347805504208`*^9}, {3.815734894315488*^9, 
   3.815734929362803*^9}, {3.815734976907569*^9, 3.815735073740279*^9}, {
   3.8157359328566093`*^9, 3.815735959594076*^9}, {3.815736204520691*^9, 
   3.815736300610199*^9}, {3.815736385219212*^9, 3.815736449008922*^9}, {
   3.81573649591823*^9, 3.815736509004406*^9}, {3.815736637029718*^9, 
   3.815736766265215*^9}, {3.815736848245881*^9, 3.815736862828665*^9}, {
   3.8157369607220697`*^9, 3.815736970127739*^9}, {3.815737020364079*^9, 
   3.815737031767117*^9}, {3.8157393169278173`*^9, 3.81573934487031*^9}, {
   3.81573937946621*^9, 3.815739457659885*^9}, {3.8157403253293867`*^9, 
   3.8157403298475657`*^9}, {3.815740462099781*^9, 3.815740493023489*^9}, {
   3.8157406143836393`*^9, 3.815740617311924*^9}, {3.815801061580393*^9, 
   3.815801116794943*^9}, {3.815801192787223*^9, 3.81580119493246*^9}, {
   3.815801260131301*^9, 3.815801266356098*^9}, {3.815801300671173*^9, 
   3.815801339508841*^9}, 3.815801441061533*^9, {3.815801509635071*^9, 
   3.815801631753024*^9}, {3.8158018944602957`*^9, 3.815801913739965*^9}, {
   3.815801956198831*^9, 3.81580198903953*^9}, {3.815802171439271*^9, 
   3.8158021836316757`*^9}, {3.815802246537553*^9, 3.815802253405402*^9}, {
   3.81580246575385*^9, 3.8158024840823803`*^9}, {3.81580289261768*^9, 
   3.815803030367838*^9}, {3.815803061815936*^9, 3.815803106141007*^9}, {
   3.815803154197575*^9, 3.815803156152987*^9}, 3.815893128659206*^9},
 CellLabel->"In[48]:=",ExpressionUUID->"46c43487-1464-4eb7-9316-4aa1ed9f5ff3"],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{{3.8158028987343063`*^9, 3.815802924246139*^9}, {
   3.815802959869285*^9, 3.815802993649283*^9}, 3.81580303184881*^9, 
   3.815803063086721*^9, 3.8158031074459953`*^9, 3.81580315686651*^9, 
   3.81589319182767*^9, 3.815893415091413*^9},
 CellLabel->"Out[48]=",ExpressionUUID->"25a77f43-29ee-4fe9-9669-39c32c9034ee"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.8157366156156054`*^9, 
  3.8158013553653708`*^9},ExpressionUUID->"87db9b48-6687-4d40-addf-\
0160cfd711f2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{"plot1", ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotMarkers", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Automatic", ",", "5"}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", " ", "Red"}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"MaTeX", "[", "\"\<\\\\text{SF-CIS}\>\"", "]"}], "}"}]}]}], 
      "]"}], ",", 
     RowBox[{"ListPlot", "[", 
      RowBox[{"plot2", ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotMarkers", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Automatic", ",", "5"}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", " ", "Black"}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"MaTeX", "[", "\"\<\\\\text{EOM-CCSD}\>\"", "]"}], "}"}]}]}],
       "]"}]}], "}"}], ",", 
   RowBox[{"Frame", "->", "True"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{
    "MaTeX", "[", "\"\<\\\\text{H}_2 / \\\\text{CC-PVTZ}\>\"", "]"}]}], ",", 
   RowBox[{"LabelStyle", "->", 
    RowBox[{"Directive", "[", "Black", "]"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"MaTeX", "[", "\"\<R \\\\text{(H-H)  (angstrom)}\>\"", "]"}], 
      ",", 
      RowBox[{"MaTeX", "[", "\"\<E \\\\text{(H-H)  (eV)}\>\"", "]"}]}], 
     "}"}]}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Medium"}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.815463108418499*^9, 3.815463127502347*^9}, {
  3.8154631691102877`*^9, 3.815463231787508*^9}},
 CellLabel->
  "In[197]:=",ExpressionUUID->"f4a95c6e-dc52-484e-a474-db519bbbd812"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7Ce+rbE3jdNyMAaDx/ZH/22q/jRB3SENDJ7Z
r3N/WCVyTsVh1kwQeGlf1NX35JO8ksPZMyDwxn7b579XKjTlHSDmfbBfcn8f
35xiKaj6j/YW6S6Z+QZiUPM/2+9Yz/y8J0MIqv+L/WXfJIEISz6ofd/s+w99
1Yjp54Ca98O+Sz75XdQhZqh5P+03FGUAnfzfHmLeb/vNPIVrum//sIeY98e+
48vt643Fn+0h5v2z/3el4qWa4Tt7qIcdfp9+d/Kw03OoegaHGAXHj8lnHtpD
zGd0uO/fOz1P6DZUP5OD/bE7W1tqrkDtY3bgYdJuF7t5Dmoei8PRfsNyXcXj
UPNYHDyAwbXO/SDUPFaHd6Dg3bUTah6bwwcxj4A/Epuh5rE75FRULdVxXgM1
j8Mh7fuTxIXXlkDN43AoZZrFIT1vHtQ8ToddniAXTIOaxwV13wSoedwO6Vef
Z2l/a4eax+Og9Pdb6YM5jVDzeByEEw9f1k6thJrH62AN9nAR1Dw+BzdVkI3Z
UPP4HRKNQg20ViZDzRNwiGc/Jxl4KxqqXsBhyje2+Bk+oVDzBRwmna732F/r
C9Uv6HB8145etg9uUPsEHf6s/HjJN8kBap4Q1HxjqHkIPsQ8IQddZ5nXj8y0
oOYJQ/lSUPMQfIh5InA+xDwEH2KeiAMs5UPME4XzIeYh+BAgBucDABAOQWQ=

          "]]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7IU+OZ5PC9VzMAaDx/YHxdWCWQ/rOKSBwTN7
mdePzKQStB1mzQSBl/Y2fhcnxshpOZw9AwJv7EUuuNz48EXDAWLeB/uHVSLr
3B+qQ9V/tN9fK2uR/kQNav5ne3OpA9EKjGpQ/V/snUEWWKlC7ftmb7baLjx6
ogrUvB/2OldmPZNlV4Ga99N++v8Jdb9nKUPN+23v+DH5TKy3MtS8P/Z6/xX/
fhNVhpr3z/7TJd8kgR9KUPMYHCJOGR3Z+E4Jqp7BQU9R/kvONyWo+YwOlS/V
DDl4YPqZHKZ8Y4ufoQOzj9mhtebC5shQZah5LA6isief2rfA7Gdx+LQhIHvW
dmWoeawOIOv03sHMY3P48vdKxUs1Fah57A5moPBIhPmXw+GcZOAt6TkqUPM4
HHbd6vqbeh3mf04HCWD0LBaChReXw4uba37F+KpCzeN2+Cx/KT++XRVqHo9D
7/Q8oeYDqlDzeBz49hnM1PqhCjWP18Fmb9A0RT01qHl8DsaLtpj/SILFF7+D
Fw+Tdvs0Nah5Ag471jM/7zkBUy/gUNezM5vzJyw+BRxSgLFxQl0dql/Q4fbP
uqw9IbD0IOgQNn/12hv16lDzhBxc3Yt+8q9Uh5on5BASpL6g84I61Dwhhxvx
Zf5y32DmCTu8i3KyeyGpATVP2MFhyf19fDaw9CficNYalEA1oOaJODg2PTo+
o1oDap6IA8g7YjM1oOaJOmRMfFtjvxVmnqgDw8S631YXYOaJObh05zz//VLD
AQBcXUGm
          "]]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7PfNl9K/G2LgYAwGj+2BPBW2hfoOaWDwzL6C
W0Wj7oyew6yZIPDSvvtv6vcninoOZ8+AwBt7dUOONTKzdB0g5n2wfya7/IWH
ni5U/Uf7Ra7bPv+9ogM1/7O9udSBaIVGHaj+L/Y75VpfB0roQO37Zv87Jvfo
vyBtqHk/7N88MpM68FsTat5P+ztuzBXcLRpQ837bV1Qt1XG2UYea98detMfr
FYuJGtS8f/ZJAhGWWzJUoeYxOOQ+/73y4yUVqHoGB+e1mfcKs1Sg5jM67PLk
YdJWV4HqZ3IwjQOJqEDtY3bIzP/QevKLMtQ8FoetyyqPa/5ShprH4lBaKM37
gBdmHqsDW+NU524dmHlsDjmcPxekB8PMY3c45m3e6digAjWPw+GIwoaijI0w
93E4ZCjlVFQ9hZnH6aA6/f+EOmlVqHlcDl0bHr6cGqQKNY/bwbk75/nvTph/
eRxA0ZV4UBVqHo/DFU6giT9UoebxOpwsA6UAWHjxOYCiMypFDWoev8OnS75J
AjPUoOYJOCSU+cuJnYKpF3CYcXdye+svNaj5Ag6u7kU/+TXVofoFHYRE7I/d
CVWH2ifo8ChCfPvFBnWoeUIO6gs6NzxcqQ41T8gBHH0XYfEp5JAGdP7CbzDz
hB3e1tibxklpQM0TdlC+/bMuy0YDap6Ig9Lfb6UPYjSg5ok4VEasMD1brQE1
T8Rhe1L9TduZsPQj6iD8yfF82laYeaIOMjWJRqEXYOaJQfz7SsMBAIj0PtQ=

          "]]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0]], 
         LineBox[CompressedData["
1:eJw10mtIk2EUB/B3XuZtzjnfaRTEZrUF7/tquzhDwucQftAwihFGBFlSsQhc
CtKNqOj+ISzD1sWsdCloyZAUulIWkeEsZMU+rDYvzQajFo41aWnv5nP+8PB8
Oed34HA0DTbLvhSGYYziS/xL8ROvlbGdPrsejMlMk+62CslmRznsTyZAOl19
Hz8HzHDrZiJBcu+SczKoMoNrLJEQqbvb/8jjM8GSFyZjP0ffbHQZaf1vIg0X
Vm/1Gqg/R+pODAw3tOppf4RMm5e/2qleR+dFSWO35Hm6pYR6MbI2L2eo56hA
vXnyR1p/o7ZMoN5fsqzdnWUtFqgXJ4fGL058UwvUWyDPdCKgFajHwIL7SFCr
x3oGWlbbF69Uoi+Bjq5VT+I67E8B9lOVJ8zivFQ4fqa0ticbvTQwBAbWzKSi
lwbF/6It/jhPvXRw+F7KO+Z46knhzintyPlZnnoZsOf+F9MvD0+9TLj9Vu1s
fs9TLxOS+x9GLwtY8s475EAvG3xbLtsb29DLgVb9YUFzEj0ZXB+UNT08iJ4M
Jmz1GeM70MuFqgO28Lka9OQQ6tzAuyvQywONs9l6VUBPARadeAEarFeA4pi5
v7IIfQWoEwPk2J8PygcvXhdJcV4+rOz9UV2yyFFPCeJ2I5vmOeopITayt293
hKOeEppW5PqFMEe9AhCvr30wxFGvAHTJg0SPBS5q/3ptFj0WShMH9R09Fi70
bv9gmEFPBaaux+WxKfRUULbraY1sCr1CELczum2Sg/+Ch0rr
          "]]}, {
         Hue[0.6142719099991583, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7O9kMOQ3tlg4GIPBY/vFk6wYfZeYO6SBwTP7
eWdXnb/6zMxh1kwQeGl/2TdJIMLTzOHsGRB4Y3/p3gPuySdNHSDmfbDfGzRN
sS/VFKr+I0R9pDHU/M/2s5/JLn/BYQTV/8V+pfAFlxsBhlD7vtkvm31EYcMm
A6h5P+w3MD/v0dA1gJr3037yyqZAz1p9qHm/7WsSjUINTulBzftjvzEge1a5
jR7UvH/2slEp1vfP60LNY3AoXNN9O6NBF6qewcGlO+f5b09dqPmMDhv3v5ln
46ML1c/kkH71eZZ2mC7UPmYH3ge6ExZEwMxjcfgjUXxdKAhmHotDQO/0PCFn
mHmsDqcFju/aoQszj81BdJ37wyoRmHnsDrXrtiXV/9SBmsfhYO13cWLMPR2o
eRwOPwyfrVM9ogM1j9Mh7o4bc8VqHah5XA5tFteO5k7RgZrH7RBycMUSvwaY
eTwOJVtFf5/Og5nH43B6oeu2z7Ew83gdbEAR5gczj88hDOQge5h5/A5mZ4Eu
MoSZJ+Dwbfrdye2qMPUCDltPlO2bLwUzX8DBvNMx4akATL+gwxxgdBZxwOwT
dDCXOhCtwAgzT8ihSgQYIL+0oeYJOXifYLed/VUbap6QQ4/XKxaTj9pQ84Qd
WI72G5a/1YaaJ+xwUen2z7pX2lDzRBy0JKZe4XwBM0/EoVnfZxnXM5h5Ig77
a2Ut0p/AzBN1yKmoWqrzGGaeqMODfXxzjB/BzBNz6LkNzCAPtR0A2hpEhQ==

          "]]}, {
         Hue[0.8503398874989481, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7M+tOn817I6lgzEYPLavqFqq47zGwiENDJ7Z
SxZfF/qUaO4wayYIvLS/7JskEOFp5nD2DAi8sb907wH35JOmDhDzPtjvDZqm
2JdqClX/0b5aZJ37QylTqPmf7Xfv6GX78MwEqv+L/S5PHibt4yZQ+77Zb/v8
90rFThOoeT/sN+nlLWbcYwI176f9lG9s8TPOmEDN+23/auomnsI7MPP+2B/6
qhHTvwlm3j/7gD8SxdcXwcxjcNjyqnir6GqYegaHHXKtrwNPwMxndOByUy1l
egXTz+QgUGW22m47zD5mh62iv0+/64SZx+LAP8d40ZZ0mHksDk8/yV/K94eZ
x+pQJM37QNcBZh6bA9h/ljDz2B3iQAFgDTOPw+FOBkN+owvMPA6H1poLmyND
YeZxOrxUM+RYkwMzj8shySjUQKsTZh63wywO6XlxK2Hm8TioaNT17DwNM4/H
gQmk4B3MPF6H/5uqP20QMIWax+cQ8njp7CMGsPjidygrBHrAFxa/Ag6pqxJC
gtJh6gUc7MOjN+6vMYWaL+BweqHrts+9MP2CDtMm8FeZzYalB0GHW11/U78v
gZkn5OAgnHj48mqYeUIOIUHqCzo3wMwTcsieVT5n0WaYecIO3ifYbWdvhZkn
7KDrLPP60TaYeSIOjWqH2pZvh5kn4uDOXMGtsgNmnogDn//6Kak7YOaJOtRn
7SmZvANmnqjD7ND5q9fugJkn5qB5WuD4LiAfAIi3Rhc=
          "]]}, {
         Hue[0.08640786499873876, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7E0WbTH/8cvRwRgMHtuvkYlKsZ7v4JAGBs/s
r3JmKOW8sHWYNRMEXto/rBJZ537QyuHsGRB4Y2/h6l708725A8S8D/Zu2z7/
vVJhClX/0b4aqPyhlCnU/M/2u3f0sn14ZgLV/8V+lycPk/ZxE6h93+zB2nea
QM37Yb9JL28x4x4TqHk/7ad8Y4ufccYEat5v+51A48RewMz7Yw/0zaEULlOo
ef/sJxiW6yrqm0LNY3B4FCG+/SKDKVQ9g4O4R8Afic8w8xkdTN4DffQJ5h4m
h+Bpin2lgjD3MzssnmTF6MsCM4/FQaDKbLXddZj9LA58/uunpK6Amcfq8Dsm
9+i/Jph5bA4a/Nxbl2XC3M/uwNY41bk7BuZfDocLLjc+fImCmcfh0NEadXlP
Msw8ToeF6ZtfFZfCzONymPS2xt60D2Yet4PDkvv7+NbAzONxiL6857HIWZh5
PA4n2G1nh76Hmcfr0OP1isVEEBZefA7g+DWE+ZffQeFLTlitH8y/Ag5aElOv
cGbA1As4nKn32F9bCwtPAYeJ/MAA6YPpF3RgPycZeGs2LD0IOgBTU0XVUph5
Qg4b97+ZZ7MGZp4QJH42wMwTcri7taXmwmaYecIO+qDksBVmnrBDU7HblG/b
YOaJOPDPMV60ZTvMPBEHvn0GM7V2wMwTcQCn5x0w80Qd3FRLmWbtgJkn6jA7
dP7qtTtg5ok5fGg9GXIQyAcAmZJFZA==
          "]]}}, {{
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[{
                EdgeForm[], 
                DiskBox[{0, 0}]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.007333333333333334], 
                  AbsoluteThickness[1.6], 
                  RGBColor[1, 0, 0]]}, StripOnInput -> False], 
             TraditionalForm]], {0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJxTTMoPSmVmYGAwBmJGIGZigIEH9hPf1tibxmk5GIPBY/uj/zZVf5qg7pAG
Bs/s17k/rBI5p+IwayYIvLQv6up78kleyeHsGRB4Y7/t898rFZryDhDzPtgv
ub+Pb06xFFT9R3uLdJfMfAMxqPmf7XesZ37ekyEE1f/F/rJvkkCEJR/Uvm/2
/Ye+asT0c0DN+2HfJZ/8LuoQM9S8n/YbijKATv5vDzHvt/1mnsI13bd/2EPM
+2Pf8eX29cbiz/YQ8/7Z/7tS8VLN8J091MMOv0+/O3nY6TlUPYNDjILjx+Qz
D+0h5jM63PfvnZ4ndBuqn8nB/tidrS01V6D2MTvwMGm3i908BzWPxeFov2G5
ruJxqHksDh7A4FrnfhBqHqvDO1Dw7toJNY/N4YOYR8Afic1Q89gdciqqluo4
r4Gax+GQ9v1J4sJrS6DmcTiUMs3ikJ43D2oep8MuT5ALpkHN44K6bwLUPG6H
9KvPs7S/tUPN43FQ+vut9MGcRqh5PA7CiYcva6dWQs3jdbAGe7gIah6fg5sq
yMZsqHn8DolGoQZaK5Oh5gk4xLOfkwy8FQ1VL+Aw5Rtb/AyfUKj5Ag6TTtd7
7K/1heoXdDi+a0cv2wc3qH2CDn9Wfrzkm+QANU8Iar4x1DwEH2KekIOus8zr
R2ZaUPOEoXwpqHkIPsQ8ETgfYh6CDzFPxAGW8iHmicL5EPMQfAgQg/MBHgJB
Zg==
          "]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[{
                EdgeForm[], 
                PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.007333333333333334], 
                  AbsoluteThickness[1.6], 
                  RGBColor[1, 0, 0]]}, StripOnInput -> False], 
             TraditionalForm]], {0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJxTTMoPSmVmYGAwBmJGIGZigIEH9kKfHM+nheo5GIPBY/uD4mrBrId1HNLA
4Jm9zOtHZlIJ2g6zZoLAS3sbv4sTY+S0HM6eAYE39iIXXG58+KLhADHvg/3D
KpF17g/Voeo/2u+vlbVIf6IGNf+zvbnUgWgFRjWo/i/2ziALrFSh9n2zN1tt
Fx49UQVq3g97nSuznsmyq0DN+2k//f+Eut+zlKHm/bZ3/Jh8JtZbGWreH3u9
/4p/v4kqQ837Z//pkm+SwA8lqHkMDhGnjI5sfKcEVc/goKco/yXnmxLUfEaH
ypdqhhw8MP1MDlO+scXP0IHZx+zQWnNhc2SoMtQ8FgdR2ZNP7Vtg9rM4fNoQ
kD1ruzLUPFYHkHV672DmsTl8+Xul4qWaCtQ8dgczUHgkwvzL4XBOMvCW9BwV
qHkcDrtudf1NvQ7zP6eDBDB6FgvBwovL4cXNNb9ifFWh5nE7fJa/lB/frgo1
j8ehd3qeUPMBVah5PA58+wxmav1QhZrH62CzN2iaop4a1Dw+B+NFW8x/JMHi
i9/Bi4dJu32aGtQ8AYcd65mf95yAqRdwqOvZmc35ExafAg4pwNg4oa4O1S/o
cPtnXdaeEFh6EHQIm7967Y16dah5Qg6u7kU/+VeqQ80TcggJUl/QeUEdap6Q
w434Mn+5bzDzhB3eRTnZvZDUgJon7OCw5P4+PhtY+hNxOGsNSqAaUPNEHByb
Hh2fUa0BNU/EAeQdsZkaUPNEHTImvq2x3wozT9SBYWLdb6sLMPPEHFy6c57/
fqnhAABqUUGo
          "]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[{
                EdgeForm[], 
                PolygonBox[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.007333333333333334], 
                  AbsoluteThickness[1.6], 
                  RGBColor[1, 0, 0]]}, StripOnInput -> False], 
             TraditionalForm]], {0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJxTTMoPSmVmYGAwBmJGIGZigIEH9vvmS+nfDTFwMAaDx/ZAngrbQn2HNDB4
Zl/BraJRd0bPYdZMEHhp3/039fsTRT2Hs2dA4I29uiHHGplZug4Q8z7YP5Nd
/sJDTxeq/qP9Itdtn/9e0YGa/9neXOpAtEKjDlT/F/udcq2vAyV0oPZ9s/8d
k3v0X5A21Lwf9m8emUkd+K0JNe+n/R035gruFg2oeb/tK6qW6jjbqEPN+2Mv
2uP1isVEDWreP/skgQjLLRmqUPMYHHKf/1758ZIKVD2Dg/PazHuFWSpQ8xkd
dnnyMGmrq0D1MzmYxoFEVKD2MTtk5n9oPflFGWoei8PWZZXHNX8pQ81jcSgt
lOZ9wAszj9WBrXGqc7cOzDw2hxzOnwvSg2HmsTsc8zbvdGxQgZrH4XBEYUNR
xkaY+zgcMpRyKqqewszjdFCd/n9CnbQq1Dwuh64ND19ODVKFmsft4Nyd8/x3
J8y/PA6g6Eo8qAo1j8fhCifQxB+qUPN4HU6WgVIALLz4HEDRGZWiBjWP3+HT
Jd8kgRlqUPMEHBLK/OXETsHUCzjMuDu5vfWXGtR8AQdX96Kf/JrqUP2CDkIi
9sfuhKpD7RN0eBQhvv1igzrUPCEH9QWdGx6uVIeaJ+QAjr6LsPgUckgDOn/h
N5h5wg5va+xN46Q0oOYJOyjf/lmXZaMBNU/EQenvt9IHMRpQ80QcKiNWmJ6t
1oCaJ+KwPan+pu1MWPoRdRD+5Hg+bSvMPFEHmZpEo9ALMPPEIP59peEAAJbo
PtY=
          "]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[{
                EdgeForm[], 
                PolygonBox[
                 
                 NCache[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                   1, 1 - 3^Rational[1, 2]}}, {{0, 
                   1}, {-1, -0.7320508075688772}, {
                   1, -0.7320508075688772}}]]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.007333333333333334], 
                  AbsoluteThickness[1.6], 
                  RGBColor[1, 0, 0]]}, StripOnInput -> False], 
             TraditionalForm]], {0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJw10ntIU3EUB/A7p/M1dc47jYLYrLbg3qvt4QwJf4fwDw3DGGFEkCUVi8Cl
IL2Iit5/hGXYepiVLgUtGZJCT8oiMpyFrNgfq81Hs8GohWNNWtrd+p0vnP/O
+Rw4HE2jzbJXyjCMUSyJWCkMxk+8VsZ26sx6MCYzQ3raKySbHeWwL5kA6XL1
f/gUMMPNG4kEyd2Lzqmgygyu8URCpP7OwEOPzwT/vTAZ/zH2eqPLSPt/EVm4
sHqL10D9eVJ/fHCksU1P5yNkxrz85Q71OrovSpp6JM/SLCXUi5G1ednDvUcE
6i2Q37KG67VlAvX+kGUd7kxrsUC9ODk4cWHyq1qg3iJ5qhMBrUA9Bhbdh4Na
PfYz0LravnS5En0JdHavehzX4XwKsB+rPGEW90nh2OnS2t4s9FLBEBhcMytF
LxWK/0Zb/XGeemng8L3I7ZznqSeD2ye1o+fmeOqlw+57n00/PTz1MuDWG7Wz
5R1PvQxI3n8EvUxgyVvvsAO9LPDVXbI3taOXDW36Q4LmBHpyuDYkb35wAD05
TNoa0ie2o5cDVftt4bM16OVCqGsD765ALw80zhbrFQE9BVh04gdosF8BiqPm
gcoi9BWgTizIxfl8UN5//qpIhvvyYWXf9+qSJY56ShCvG9m0wFFPCbHRPf27
Ihz1lNC8IscvhDnqFYD4fR1DIY56BaBLPiR6LHBR+5erc+ixUJp4qG/osXC+
b9t7wyx6KjB1PyqPTaOngrKdT2rk0+gVgnidsa1THPwDkHtK7Q==
          "]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[{
                EdgeForm[], 
                PolygonBox[
                 
                 NCache[{{0, -1}, {-1, -1 + 3^Rational[1, 2]}, {
                   1, -1 + 3^Rational[1, 2]}}, {{
                   0, -1}, {-1, 0.7320508075688772}, {
                   1, 0.7320508075688772}}]]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.007333333333333334], 
                  AbsoluteThickness[1.6], 
                  RGBColor[1, 0, 0]]}, StripOnInput -> False], 
             TraditionalForm]], {0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJxTTMoPSmVmYGAwBmJGIGZigIEH9ncyGPIbWywcjMHgsf3iSVaMvkvMHdLA
4Jn9vLOrzl99ZuYwayYIvLS/7JskEOFp5nD2DAi8sb907wH35JOmDhDzPtjv
DZqm2JdqClX/EaI+0hhq/mf72c9kl7/gMILq/2K/UviCy40AQ6h93+yXzT6i
sGGTAdS8H/YbmJ/3aOgaQM37aT95ZVOgZ60+1Lzf9jWJRqEGp/Sg5v2x3xiQ
PavcRg9q3j972agU6/vndaHmMTgUrum+ndGgC1XP4ODSnfP8t6cu1HxGh437
38yz8dGF6mdySL/6PEs7TBdqH7MD7wPdCQsiYOaxOPyRKL4uFAQzj8UhoHd6
npAzzDxWh9MCx3ft0IWZx+Ygus79YZUIzDx2h9p125Lqf+pAzeNwsPa7ODHm
ng7UPA6HH4bP1qke0YGax+kQd8eNuWK1DtQ8Loc2i2tHc6foQM3jdgg5uGKJ
XwPMPB6Hkq2iv0/nwczjcTi90HXb51iYebwONqAI84OZx+cQBnKQPcw8fgez
s0AXGcLME3D4Nv3u5HZVmHoBh60nyvbNl4KZL+Bg3umY8FQApl/QYQ4wOos4
YPYJOphLHYhWYISZJ+RQJQIMkF/aUPOEHLxPsNvO/qoNNU/IocfrFYvJR22o
ecIOLEf7DcvfakPNE3a4qHT7Z90rbah5Ig5aElOvcL6AmSfi0Kzvs4zrGcw8
EYf9tbIW6U9g5ok65FRULdV5DDNP1OHBPr45xo9g5ok59NwGZpCH2g4A6A5E
hw==
          "]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[
               CircleBox[{0, 0}]], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.007333333333333334], 
                  AbsoluteThickness[1.6], 
                  RGBColor[1, 0, 0]]}, StripOnInput -> False], 
             TraditionalForm]], {0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJxTTMoPSmVmYGAwBmJGIGZigIEH9udWnb8adsfSwRgMHttXVC3VcV5j4ZAG
Bs/sJYuvC31KNHeYNRMEXtpf9k0SiPA0czh7BgTe2F+694B78klTB4h5H+z3
Bk1T7Es1har/aF8tss79oZQp1PzP9rt39LJ9eGYC1f/FfpcnD5P2cROofd/s
t33+e6VipwnUvB/2m/TyFjPuMYGa99N+yje2+BlnTKDm/bZ/NXUTT+EdmHl/
7A991Yjp3wQz7599wB+J4uuLYOYxOGx5VbxVdDVMPYPDDrnW14EnYOYzOnC5
qZYyvYLpZ3IQqDJbbbcdZh+zw1bR36ffdcLMY3Hgn2O8aEs6zDwWh6ef5C/l
+8PMY3UokuZ9oOsAM4/NAew/S5h57A5xoACwhpnH4XAngyG/0QVmHodDa82F
zZGhMPM4HV6qGXKsyYGZx+WQZBRqoNUJM4/bYRaH9Ly4lTDzeBxUNOp6dp6G
mcfjwARS8A5mHq/D/03VnzYImELN43MIebx09hEDWHzxO5QVAj3gC4tfAYfU
VQkhQekw9QIO9uHRG/fXmELNF3A4vdB12+demH5Bh2kT+KvMZsPSg6DDra6/
qd+XwMwTcnAQTjx8eTXMPCGHkCD1BZ0bYOYJOWTPKp+zaDPMPGEH7xPstrO3
wswTdtB1lnn9aBvMPBGHRrVDbcu3w8wTcXBnruBW2QEzT8SBz3/9lNQdMPNE
Heqz9pRM3gEzT9Rhduj81Wt3wMwTc9A8LXB8F5APAJarRhk=
          "]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[{
                EdgeForm[
                 Thickness[Medium]], 
                FaceForm[], 
                LineBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}, {-1, -1}}]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.007333333333333334], 
                  AbsoluteThickness[1.6], 
                  RGBColor[1, 0, 0]]}, StripOnInput -> False], 
             TraditionalForm]], {0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJxTTMoPSmVmYGAwBmJGIGZigIEH9iaLtpj/+OXoYAwGj+3XyESlWM93cEgD
g2f2VzkzlHJe2DrMmgkCL+0fVomscz9o5XD2DAi8sbdwdS/6+d7cAWLeB3u3
bZ//Xqkwhar/aF8NVP5QyhRq/mf73Tt62T48M4Hq/2K/y5OHSfu4CdS+b/Zg
7TtNoOb9sN+kl7eYcY8J1Lyf9lO+scXPOGMCNe+3/U6gcWIvYOb9sQf65lAK
lynUvH/2EwzLdRX1TaHmMTg8ihDffpHBFKqewUHcI+CPxGeY+YwOJu+BPvoE
cw+TQ/A0xb5SQZj7mR0WT7Ji9GWBmcfiIFBlttruOsx+Fgc+//VTUlfAzGN1
+B2Te/RfE8w8NgcNfu6tyzJh7md3YGuc6twdA/Mvh8MFlxsfvkTBzONw6GiN
urwnGWYep8PC9M2vikth5nE5THpbY2/aBzOP28Fhyf19fGtg5vE4RF/e81jk
LMw8HocT7LazQ9/DzON16PF6xWIiCAsvPgdw/BrC/MvvoPAlJ6zWD+ZfAQct
ialXODNg6gUcztR77K+thYWngMNEfmCA9MH0Czqwn5MMvDUblh4EHYCpqaJq
Kcw8IYeN+9/Ms1kDM08IEj8bYOYJOdzd2lJzYTPMPGEHfVBy2AozT9ihqdht
yrdtMPNEHPjnGC/ash1mnogD3z6DmVo7YOaJOIDT8w6YeaIObqqlTLN2wMwT
dZgdOn/12h0w88QcPrSeDDkI5AMAp4ZFZg==
          
          "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7N+fPOy09qW+gzEYPLbfnlR/03anrkMaGDyz
P/89+PHS3doOs2aCwEv7kq2iv0+/03Q4ewYE3tgf37Wjly1AwwFi3gf7c5KB
t6TvqEHVf7Rf9fGSb9IEVaj5n+2nT+CvMstWger/Yj9tE0/hmmxlqH3f7Hu8
XrGYTFSCmvfDfvr/CXW/bylCzftpz6e7ae57d0Woeb/tBc1s9gZdU4Ca98d+
SYEt1/VmBah5/+yf/14JdIEC1DwGh0cvp27iMYSpZ3Bw6c55/ltTAWo+o0Nb
1OU9j01g+pkcgKZPU/RTgNrH7HDfv3d6XhHMPBYHpj2sQiLzYeaxOJidtfa7
eBFmHquDZkz/oa8cilDz2BzuMXF2yTvD3M/ucILddnZovSLUPA6H6I3738zb
owg1j8PhXY29adwvmP85HVJi77gxWyhBzeNy2GcwU0uiVAlqHrcDOPw2wsKP
x2HqFc4MpTdKUPN4HL5Nvzu5XVUZah6vg6L8l5ywWFj48zn4y4ll+U5WhprH
79A41bk757gy1DwBB24VjbqenzD1Ag7g9KMJi08BB+12sZvnwlWg+gUdjJ6t
U33SrAK1T9BhnfvDKpF1KlDzhByaD5xa6HpNBWqeEMT/f2DmCTkc7Tcs11WE
pR9hB7+LE2P+OatCzRN2MPBZxuWWqgo1T8Thdtff1O8tqlDzRBw6koEBtlgV
ap6Iw3Fv807HAzDzRB1Udv5p/3IbZp6ogxcPk3b7N5h5Yg6Wru5FP/nVHABz
5kUi
          "]]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7DcGZM8qjzFyMAaDx/aCZjZ7g7YZOqSBwTP7
2DtuzBXahg6zZoLAS/u5gkv3Htxu4HD2DAi8sd/5p/3L7XADB4h5H+wFj+/a
0ctmAFX/0V5knfvDqhJ9qPmf7duiLu95vEUPqv+L/R+J4utCRrpQ+77ZH4hW
cPz4WAtq3g/7WnvTuF0rNaDm/bQPBDp3ziE1qHm/7e9Nbm+NMlaFmvfH3vsE
u+3sr8pQ8/7ZH/c273RkUIaax+Bw+d4D7smeSlD1DA58upvmvj+uCDWf0UGS
JYxPt0gRqp/JIWz+6rU37BWh9jE7cG9dVnlcUxFqHgvEPCAfYh6LA1jaCmYe
q4NOquSjiHCYeWwOtjpXZj2rhZnH7jB9An+V2WqYeRwOrCbAGLgLM4/D4bdV
wbkOISWoeZwQ+4Huh5jH5bD8hYfe/0YlqHncDmrBrIsn7VKCmsfjcKhtefip
TzD/8jhwXV9cYKulDDWP10Ga94HuhARYePE56N9VYWucqgw1j9+Bt3BN9+0T
sPATcKj5tCEg+xdMPZCfaBRqoKUCNV/AocFjf61shApUv6ADKPlwt6hA7RN0
AKauaYrrVKDmCTk0Hzi10PWaCtQ8IYfojfvfzPsDM0/IAeQdK0VVqHnCEPNc
VKHmCTvsOyiuFpyqCjVPxCGTIb+RpVUVap6Ig/jNc9+DF8PSh4gDOD0cgJkn
6rBJL28x4x2YeaIOXjxM2u3fYOaJOVi6uhf95FdzAABizTnc
          "]]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7PMbWY72J1o7GIPBY/tUyUcR4ulWDmlg8Mz+
jhtzBXeJpcOsmSDw0p7r+uIC21vmDmfPgMAb+8I13bczAswcIOZ9sA+rXbct
6b0JVP1HeyCv/uZfI6j5n+2fiMiefKpvCNX/xf4n/8vt64UNoPZ9s58swRLG
56sPNe+Hffvy8FNGT/Sg5v20V0h+F+U0Tw9q3m97weO7dvSm6UHN+2Mvss79
YZWJHtS8f/Yg59Tv1IWax+CQU1G1VCdZF6qewaGCW0WjTkcXaj6jg5WyV3Uz
vy5UP5PDwmsm7y1YdaH2MTvsfQz0ACvMPBaHhDJ/OTEumHksDvbh0Rv388DM
Y3XYEvl15y0umHlsDv7rp6R2MMPMY3cABb/hdx2oeRwO14U+OZ5/pgM1j8Oh
48vt642XdaDmcTqcOuy0NnOfDtQ8Lgega/V9lulAzeOG2N8DM4/H4ZZ0TaJR
Kcw8HofVdkAF8TDzeB3sTeN2efrAzONz4OyST35nBTOP34HDdnbofG2YeQIO
E9/W2JvKwdQLOCybfURhgxDMfAGH+t9WBec4YPoFHaR5H+hOYIDZJ+igwc+9
ddlPbah5Qg6iPV6vWL5oQ80TcpC1SHfJfK8NNU/IARg7PTtfa0PNE3b40Hoy
5OALbah5wg5fgcFT/AxmnohDG1B6xROYeSIOHcmxd9wew8wTcXiwj2+O8SOY
eaIO/1K/P0l8CDNP1CHk8dLZRx7AzBNzCD24YokfkA8A/C5BWA==
          "]]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7I/d2dpSE+HkYAwGj+2lAm9J1+x0cEgDg2f2
rCaCZjZ/bR1mzQSBl/YxCo4fk/dYOZw9AwJv7MPf6O9W17dwgJj3wX7b579X
KlaaQ9V/tI/zPsFua20ONf+zvdlqu/Doh2ZQ/V/sZ5XPWaQ80wxq3zf7/5uq
P21IMIOa98Ne11nm9SMzM6h5P+2d12beK5Qyg5r3216jrmdnNifMvD/2j15O
3cTDCDPvn/3EtzX2pv9MoeYxOESKb7/IAORD1DM4nDI6slEPyIeYz+gwbRNP
4ZrXplD9TA4iF1xufLhiCrWP2eFOBkN+4xGYeSwOb+fZ6FxZBTOPxUEh+V2U
UxzMPFYH0R6vVywqMPPYHBQu5cez88HMY3cwCjXQWskMM4/DIb+R5Wg/I8w8
DodUyUcR4uww8zgdciqqluoIw8zjcvhxKGVVggrMPG4HHibtdjFLmHk8DlbK
XtXN/jDzeBya9X2WcaXBzON1mD6Bv8qsGmYeHyR8+mDm8TuAovvMXJh5Ag41
nzYEZK+CqRdweP575cdLa2HmCziAoqdrHUy/oMPTxIXXTNbD7BN06H/ySf7S
eph5Qg6rPl7yTdoAM0/I4Z/zr7evN8DME3I4qrChKGMjzDxhh7/tX25f3wgz
T9ghz6Rhu8MmmHkiDhJqwayLN8HME3H4HZN79N8mmHkiDuI3z30P3gwzT9Qh
G5QAN8PME3X4uSB986vNMPPEHA68AUbwFlMHAPRMSF8=
          "]]}}, {{
         Directive[
          PointSize[0.009166666666666668], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[{
                EdgeForm[], 
                DiskBox[{0, 0}]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.009166666666666668], 
                  AbsoluteThickness[1.6], 
                  GrayLevel[0]]}, StripOnInput -> False], TraditionalForm]], {
           0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJxTTMoPSmVmYGAwBmJGIGZigIEH9u9PHnZa+1LfwRgMHttvT6q/abtT1yEN
DJ7Zn/8e/Hjpbm2HWTNB4KV9yVbR36ffaTqcPQMCb+yP79rRyxag4QAx74P9
OcnAW9J31KDqP9qv+njJN2mCKtT8z/bTJ/BXmWWrQPV/sZ+2iadwTbYy1L5v
9j1er1hMJipBzfthP/3/hLrftxSh5v2059PdNPe9uyLUvN/2gmY2e4OuKUDN
+2O/pMCW63qzAtS8f/bPf68EukABah6Dw6OXUzfxGMLUMzi4dOc8/62pADWf
0aEt6vKexyYw/UwOQNOnKfopQO1jdrjv3zs9rwhmHosD0x5WIZH5MPNYHMzO
WvtdvAgzj9VBM6b/0FcORah5bA73mDi75J1h7md3OMFuOzu0XhFqHodD9Mb9
b+btUYSax+HwrsbeNO4XzP+cDimxd9yYLZSg5nE57DOYqSVRqgQ1j9sBHH4b
YeHH4zD1CmeG0hslqHk8Dt+m353crqoMNY/XQVH+S05YLCz8+Rz85cSyfCcr
Q83jd2ic6tydc1wZap6AA7eKRl3PT5h6AQdw+tGExaeAg3a72M1z4SpQ/YIO
Rs/WqT5pVoHaJ+iwzv1hlcg6Fah5Qg7NB04tdL2mAjVPCOL/PzDzhByO9huW
6yrC0o+wg9/FiTH/nFWh5gk7GPgs43JLVYWaJ+Jwu+tv6vcWVah5Ig4dycAA
W6wKNU/E4bi3eafjAZh5og4qO/+0f7kNM0/UwYuHSbv9G8w8MQdLV/ein/xq
DgCB2kUk
          "]]}, {
         Directive[
          PointSize[0.009166666666666668], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[{
                EdgeForm[], 
                PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.009166666666666668], 
                  AbsoluteThickness[1.6], 
                  GrayLevel[0]]}, StripOnInput -> False], TraditionalForm]], {
           0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJxTTMoPSmVmYGAwBmJGIGZigIEH9hsDsmeVxxg5GIPBY3tBM5u9QdsMHdLA
4Jl97B035gptQ4dZM0Hgpf1cwaV7D243cDh7BgTe2O/80/7ldriBA8S8D/aC
x3ft6GUzgKr/aC+yzv1hVYk+1PzP9m1Rl/c83qIH1f/F/o9E8XUhI12ofd/s
D0QrOH58rAU174d9rb1p3K6VGlDzftoHAp0755Aa1Lzf9vcmt7dGGatCzftj
732C3Xb2V2Woef/sj3ubdzoyKEPNY3C4fO8B92RPJah6Bgc+3U1z3x9XhJrP
6CDJEsanW6QI1c/kEDZ/9dob9opQ+5gduLcuqzyuqQg1jwViHpAPMY/FASxt
BTOP1UEnVfJRRDjMPDYHW50rs57Vwsxjd5g+gb/KbDXMPA4HVhNgDNyFmcfh
8Nuq4FyHkBLUPE6I/UD3Q8zjclj+wkPvf6MS1DxuB7Vg1sWTdilBzeNxONS2
PPzUJ5h/eRy4ri8usNVShprH6yDN+0B3QgIsvPgc9O+qsDVOVYaax+/AW7im
+/YJWPgJONR82hCQ/QumHshPNAo10FKBmi/g0OCxv1Y2QgWqX9ABlHy4W1Sg
9gk6AFPXNMV1KlDzhByaD5xa6HpNBWqekEP0xv1v5v2BmSfkAPKOlaIq1Dxh
iHkuqlDzhB32HRRXC05VhZon4pDJkN/I0qoKNU/EQfzmue/Bi2HpQ8QBnB4O
wMwTddikl7eY8Q7MPFEHLx4m7fZvMPPEHCxd3Yt+8qs5AABwwTne
          "]]}, {
         Directive[
          PointSize[0.009166666666666668], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[{
                EdgeForm[], 
                PolygonBox[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.009166666666666668], 
                  AbsoluteThickness[1.6], 
                  GrayLevel[0]]}, StripOnInput -> False], TraditionalForm]], {
           0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJxTTMoPSmVmYGAwBmJGIGZigIEH9vmNLEf7E60djMHgsX2q5KMI8XQrhzQw
eGZ/x425grvE0mHWTBB4ac91fXGB7S1zh7NnQOCNfeGa7tsZAWYOEPM+2IfV
rtuW9N4Eqv6jPZBXf/OvEdT8z/ZPRGRPPtU3hOr/Yv+T/+X29cIGUPu+2U+W
YAnj89WHmvfDvn15+CmjJ3pQ837aKyS/i3Kapwc177e94PFdO3rT9KDm/bEX
Wef+sMpED2reP3uQc+p36kLNY3DIqahaqpOsC1XP4FDBraJRp6MLNZ/RwUrZ
q7qZXxeqn8lh4TWT9xasulD7mB32PgZ6gBVmHotDQpm/nBgXzDwWB/vw6I37
eWDmsTpsify68xYXzDw2B//1U1I7mGHmsTuAgt/wuw7UPA6H60KfHM8/04Ga
x+HQ8eX29cbLOlDzOB1OHXZam7lPB2oelwPQtfo+y3Sg5nFD7O+BmcfjcEu6
JtGoFGYej8NqO6CCeJh5vA72pnG7PH1g5vE5cHbJJ7+zgpnH78BhOzt0vjbM
PAGHiW9r7E3lYOoFHJbNPqKwQQhmvoBD/W+rgnMcMP2CDtK8D3QnMMDsE3TQ
4OfeuuynNtQ8IQfRHq9XLF+0oeYJOchapLtkvteGmifkAIydnp2vtaHmCTt8
aD0ZcvCFNtQ8YYevwOApfgYzT8ShDSi94gnMPBGHjuTYO26PYeaJODzYxzfH
+BHMPFGHf6nfnyQ+hJkn6hDyeOnsIw9g5ok5hB5cscQPyAcACjFBWg==
          "]]}, {
         Directive[
          PointSize[0.009166666666666668], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[{
                EdgeForm[], 
                PolygonBox[
                 
                 NCache[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                   1, 1 - 3^Rational[1, 2]}}, {{0, 
                   1}, {-1, -0.7320508075688772}, {
                   1, -0.7320508075688772}}]]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.009166666666666668], 
                  AbsoluteThickness[1.6], 
                  GrayLevel[0]]}, StripOnInput -> False], TraditionalForm]], {
           0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJw10m1IU2EUB/C7t6a2dK+uLGihVJS10N1rmfacXJ/M6EVCKzHTNGPVsC+J
G5EYCCFZHyqUil4w2NK8u6tE6kOEiwiLGqNXiVpv6LZwU0pbW93r7vnD8+GB
c34HnvMsq7fvapRRFFXIHwl/pBTmE3kydu+0s7oMCufyheTsfL/YOQzQNJfv
RGHRMCWJUujtETJOakybow0Pi+H5qJAwqQqbH6wwr4eUN0nuTyUCra4isT5K
arc+VZZuLBL9KcLc3lS17zMj9k+T3hOXb+T2MOK8X+Qf54ixdYzozZA11iWh
IMOI3iyxDhz+2JLDiF6crDzZNWxLR+8vCY5f4FQS9JLkfMRJ6CQtehTsMQ69
ovh7qp6CZwUjnrX8PeVL4CKnaukP0WK/FPQvt7ydDNDiPBmMNVP29hH05BC5
WpIfcKMnB1PDz71ltegpwNBVPiHPQ28emPz2/cpM9JRQsHvdKpcMvTSwt8t9
3RL00qBxUbDaqEQvHY60tvXl69DLgJnHB911eejNB5V0dWf2BvRUUJxb7ujY
jp4KOswVtzKa0FsAl85ltTEO9DJT73MWvSwQ1j16BT01OGPsDpsb69XwI+6K
+gfQV4OwnjN3sF8D3w5cf20ZxHka6P4aW+ofRE8L7qh/Wz2LnhaS1j+REIue
Fnwm9nizBz0dJDqnP7zxoKeDY5ZTQ8Chp4eFyysVNzn09BCvOepLcujpwfju
xe9KL3oGsAkf0IueAWavHfJOeNHLhkdhfsF3afgPAk9IYQ==
          
          "]]}}}, {{}, {}}}}, {Frame -> True, PlotLabel -> FormBox[
       GraphicsBox[{
         Thickness[0.013063357282821686`], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOJctLNvzj53GA8fsjuv0ZDbgc
vE+w284u1XRITwMBTP4GvbzFjDJacL741CucGYdw859maX+bbqsHN1+kx+sV
i4meg4kxEGzmhvNf1D7OPp/Dg8bnhfNtSxxrT8fwwflf9n3cmi7GDzf/M4gf
JuCw1fzHoRQtHYcdwVYR/9UFHPRB/gvTdlgvpMOXLifg8B8M1CH2f+Z3mLNI
eecfd22HXpD7PohB+Oy6Dikg5y+Tcgi4JV2TOEnX4UD3viaTxTJwvuuao8sZ
IuTh/LUg8/cpwu1PBelnU4bYd18TzhcFuX+KBpz/91vpgzkb1R2cJzQLpa1S
cniauPCayXk1B5DzjA8rOjyKEN9+sUENYv48Oag+dThfAhTeTuoOdzRl1/xX
VnA4AwI96g7hnGLtxvqKEHOMNSD0YkWI/9I14fyM/A+tJ79owfmQcNF2mAkC
KxXg/P0g/zvLwfnyuxbsS+2TdpCZF6d52kDb4SBI/rGEg8f+WlkLdU0HBbC8
iAN6egMAnn/1hw==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            22.285899999999998`, 13.9547}, {21.5719, 13.9547}, {17.1375, 
            3.8812499999999996`}, {17.8516, 3.8812499999999996`}, {
            22.285899999999998`, 13.9547}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hgFx4/JNfYOrQrsqmdMJB16vF6xmCTaO8jv
WrAvdZ2kg8/FiTH/Fts5pIHAMXGI/EVbhweu8Y6zLoo5zJgJBC9t4Px0kLpp
VnA+SHomp6WDSOWkkrMssqh8E2U4PyX2jhvzDHUHnxPstrNTgfojxLdfbNBy
EJ96hTOjyAbOf56l/W36XFs4/8+30gdzLto5vC7eKvq7WxPOP3XYaW3mPA04
32N/razFczWH/DXdtzMM7OF8E2MQsHdIBtkvoeHQG1yiMt3e3kEU5NEvGg5b
zH8cSsmyh/irTcvhqtAnx/NpdhBzDbUh7u6AuUfbQeMt7z6DlTZw/n8QmG8N
50uA/LMI6j8GbYfvO291/b1q6RBwS7omUUgLYl+VBSRcKzUg7jts7rDDoenR
8R+qcP7Kby8rzhxQgvPbwfEn7XADaIzRUkuHtUI6fOl2IvDwg/H7Qf7Lt4Xz
9wKDIT3EzuFNW263kbSoQz3L0X5DdXt4/KGnDwCiQuz9
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sTDl7VTPzo7tCqwq54xkXSoiFhhevaxs4P8
rgX7UtdJOtyUrkk0anV2SAOBY+IOlSB5aWeHB67xjrMuijn8B4HlTnB+Okhd
nSOq/HYHB5HKSSVnWWRR+SbKcH5K7B035hnqDhHi2y8ypAH1gxgNWg77a2Ut
0nOc4PzlLzz0/jM6w/kb9fIWM85xdnhdvFX0d7cmnH/qsNPazHkacL4HyKDn
ag45nD8XpJ9G8M+AgbNDMsh+CQ2H3zG5R/9dcnYQ7fF6xfJFw4HXf/2U1BfO
EH+1aTnMt9G5MivN2eHPt9IHcwy1HZ4kLrxm8h3mPm2H45pWk063I/jGIMCM
4IP90wL1H4O2g/6EBT8M5RwdAm4BA1pIy4EHZF+Bg8OMmUBQqQFxn4iDww6H
pkfHf6jC+Su/vaw4c0AJzm8Hx5+0g7zjx+QzrI4Oa4V0+NLtRODhB+OD/fcK
wRf+5Hg+LdbZ4U1bbreRtKhDCTAYTx9DxC96+gAA3v/7ZA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{43.7609, 7.862499999999997}, {
            44.11879999999999, 8.660939999999998}, {44.0594, 
            8.721879999999999}, {40.925, 8.721879999999999}, {
            40.60309999999999, 7.921879999999999}, {40.662499999999994`, 
            7.862499999999997}, {43.7609, 7.862499999999997}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4jMgUOPuMGeR8s4/zzUdHuzjm2O8yd1hu0PT
o+MSWg5pIHDP3UFmXpzmaQMtB/GpVzgzhDzg/NXdtzMYtiP4nzYEZM/i93T4
DwYacP4GvbzFjHvU4PxGlqP9htNVHN7w7jOYucnDIR1kj5iyg7zjx+Qzumh8
XgS/ZKvo79Pf3B06bTx3pSkpOzxJXHjN5Ly7gzEIBCvD3eu+5uhyhgolh18x
uUf/MXk4fFi0XuFshJIDj//6KakSHlD1ShD3myP4YGeze8L55teO5pqs8HTY
Yv7jUEqXCpzvsb9W1iJdHc4H+3+DpkOP1ysWE0NPaPhpO+y81fU3Nd8Dzj+u
aTXpdDqCD3ZPBII/5Rtb/AwXDwcTkP3C2g5ty8NPGfF4OIDjiUfbwQJk3wx3
SHiwaUPCNQfBlwDFjxduvu6EBT8Mw9zg9sH45jZ7g6Ylajn8AYXXLDeH47t2
9LIFQOPzvpvD8yztb9NttRwqIlaYnn3t5sDC2SWf/E4Tzt8MCh8tDTi/5v6P
W8avpeD8HcFWEf/VxSH+eeIGiadjYg6R4tsvMsxzcwh5e/njjIViEH+GuDnE
qEbInKtB8BV2LdiXyicKif91UP1qonDzwOFlLOoA8tYMY3c4X/VJ87yzTQj+
xfx49nM73eH6K0HuE/aAmw/jw+wHp89T7nD3HQBFe4s73P2w/APzH4wP8z96
/gIArpV3bQ==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4pKtor9P53k7mNvsDZqWqOUA4293aHp0XELb
YU337QyG414O6WlAwIbJ36CXt5hxCYJf/9uq4FwDbn5Iicr0/zc84ebD+DD7
/4MAv5fD8V07etkCoHx9L4cfb18fsHTWcniSuPCaib2XwxkQ4NFy+BOTe/Rf
kJeD1wl229mhmg7LX3jo/S/0djjQva/JZLGMQ4/XKxaThd4OB0F8ZkkHe6C1
MzZ7O7itObqcIULcQXzqFc6MU94OIpWTSs4eEYH4X8wHzi+PWGF61tjHYSYI
7BR3CBfffpHBzQdiv4+kA4//+impFT4OMaoRMudkZB0u5Mezn2v0dUiOvePG
PEPDgWXxJCvGpb4Q/z3UdFBw/Jh8Zquvw/Ms7W/TbbUc2peHnzK64gv371KQ
+xn94OEB48PC6450TaJRrC88PMH2OSL4c210rsyS84WGjzbEf598HEyMgUBY
20HlSfO8s68Q/FpQ/FxA8MH+2eEDtw/Gh7nnuKbVpNPsCPcmHL6snarp65AQ
EqS+wFML4j5bX3j8wPgy8+I0T2/QhPNFQRFToungolrKNMvC1+HUYae1mXKa
Dntudf1N1fd1+AWK78MaDubXjuaaSPg4uIPi64cUJP5eezkE3AIaNEnT4f4+
vjnGr7wcpk/grzJbrengDjLvhZfDlPbWqMt7EHwfUPq4iuDLgBKKPDT9/PKC
ux/sH0lvuP/Q8wcAVlVbdw==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4rk2OldmzfN3YOHskk9+p+lgYgwEi/0dTh12
Wpspp+lwBgSW+DsE3JKuSZykAee/Kd4q+rtbHc6vuf/jlvFrKTh/R7BVxH91
cYc7QG1Gc/0d0kDgmJjDmu7bGQzh/g4hby9/nLFQzEHB8WPyGV5/hxjVCJlz
NQi+wq4F+1L5RB2Oa1pNOp0O1a8mCjcP7E5jUYcp39jiZ7xB8EHeeSYbAOcL
f3I8n2YZANefDmYEwM2H8VHsdwyAu4/z54L0zXIBcPdPWPDD8JlUANx/MD7M
/zA+LHxgfHB4ztNw+LwhIHuWdICDgdZK4QsqmnD3wsK/fXn4KaMpCH7tum1J
9SsRfLD6jQEODSxH+w23azpwgNy3CWHe1paaC5u3BjhITL3CmeGkDvH/WUz+
08SF10zOazj0g9x3LsBhSntr1OU9UPMuBThsd2h6dFxC26EiYoXp2dnQ8BTW
dnjDu89gZhOC/x0Y/D65AZB459F2uHo016TBPwASrmza8PCH8cHu10XwVZ40
zzub5Q/n2wOtnRGN4Pd4vWIx4fSHmw+m5/jB7WdZPMmK0dQP7l5werDxg/sH
nH7s/eD+hfFh4QFOj/kI/g1Q+ir1g4cnOH+U+cHDe8+trr+p7X7w+Li7j2+O
8SYEHz0/AQD3H2lT
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4v21shbpZ4Ic5ixS3vknXcvhO1v8DJ+TQQ7b
HZoeHZfQdvCsbtb3CQpySE8DAjZth/bl4aeMdBB8sPqFgQ4mxkAgrO2w81bX
31TlQLj+4BKV6f9VAh0aWI72G5prOWxtqbmwWTXQISEkSH3BSU04f7P5j0Mp
Wgj+6+Ktor+7NeD6Tx12WpsppwE3f4Ne3mJGG3UH4U+O59NsEXwbnSuznjkG
OqxXfdI8760GxL0uUPk7mg5nQCAiEELzaDlYg9RvRfAfi8iefJocBOeDwyci
yEG0x+sVSwlUf0CQQ3LsHTdmCU2H2nXbkuodgxz+g0C9hsPnDQHZs8yDHP5+
K30wR1DD4cX29czPgeG1BeS/VeoO9/fxzTFWCoK7tyJihelZ60AH9zVHlzP8
kHYAWWNiGOjQE9Htzygg7cDxc0H6ZqVAB5HKSSVnWaQcFBw/Jp/5GADhp4jB
+Qq7FuxL5ROFuP8+ND6MRR26QeZ9RfBdVUuZZp0IgquH8XcEW0X8V5eExz9Y
/WUph/x49nOSZ4McDED8YlkHsDGbEfy3vPsMZq4LcnjTlttttFsKon9lkEOr
ArvqmSniEPl50PD0EYeEtyaCPxMEIgPhfPT0CABXch8T
            "]]}, {
           Thickness[0.013063357282821686`]}, StripOnInput -> False]}, {
        ImageSize -> {76.55232876712329, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {77., 17.}, PlotRange -> {{0., 76.55}, {0., 16.34}}, 
         AspectRatio -> Automatic}], TraditionalForm], LabelStyle -> Directive[
       GrayLevel[0]], FrameLabel -> {
       FormBox[
        GraphicsBox[{
          Thickness[0.009668374746205162], 
          StyleBox[{
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZjR2DA5dDXI4rjYpKrHpZcY95DK
ppabKTGTVHfiEgcA+NYCcw==
             "], CompressedData["
1:eJxllG1IU2EUx6dOU9uc3W3XzW3urjm3u4WZikFvHgmzDFLMDysss5qjQCUy
SDMKX5KakZjkC2L5QksqtA+SC7Uiqg9qFIKEfVDSsIVipsggbe25z/UZ1IGH
8Xvuztv/nHt1p0tybEECgSDAdw77TqDvfBZ/oW0pwSAMu6U9U2yGUWR14bBz
z1DOvQIzrAwv9dsnRNAXX9wVkGeGl47hyuQZMTTVS8pTLH5urK05Pj7IEm7r
1LvW7Cx0TzpndlSJIcHcI/3YbQLTr1h3a5gY+gyzVe0LRlA/o+8HTgeDEd2z
KmhBdkwI0+n5aa2faBClRWQ2s0J876L55wIc5yYNKs7fkyoraygdO0vDzBH3
qXWtJ5V58WDYFiGHC87Svj8SAczfKHIkquR8f0JITkImh32laVdH8kIIFyJ7
GEqY+1mOhI14d6yOrIAEinAts8kwmkvBRn6rwar+sCYh9XH1nxND7sL4UnMH
zecXwWukU1AUYU7nVT9LuXgKsHH1iHAd4wq4jfL/FMEr5N+lxHmrKehFehaZ
CDcjncpMOM8bCuR1mT+EKya+HwpSuPmycGXKM5m0WQrZk6qKggYW542Vknly
fRyS4rpEZihH/38sA3X7SXYkwQxPqW0R9nY5zJ23rDbtNYPr6C6rd44mrOV0
UhFe9/osVQPfCjomkrNYwvMX++W/HUbC3P5kGHC8WiXO36bHc7krI8ztQxlF
eGMeeE/0kPHkrVMwwOtYqOHnGg15aE5qFdjR9TsNmedQScVCyyWGzF9yInsq
0elnLq7bz6hc76KfB5F/ug7vUZwcz8GlI/EXO3uZsdCt//EBVKeVxvrLdFCD
+mik+feA4feDhp5V9+VRhsF9eRR4r69Ewf76KqowXM/veTREoroz9LjPChU8
Qn71vH5JGphF+m+P5eNoeTbgegYYiHF+Pxh/LY4w57dsJMz17WX5vY+BanFW
b6PBgvVRKuE5VH59r7Dw+7YF6xxiwfXt9jMXJj+SsADZ9WDi/+/36S/Q2/hm

             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4jMgoKPlkAYCz9gdvE+w284u1XC47xrvOMtQ
wKGR5Wi/4XV1hzdtud1G1UIOKbF33Jgt1CHqj4lB+DvUHNoV2FXPmEg5XLga
9ka/Ws2hBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxeFW8VfS3
trpDQkiQ+gJNNYct5j8OpZxSd/C7ODHmn7KGw+PEhddM8jUcfr19fcDSWdMB
5n6wek9th+0OTY+O79B0qP9tVXDuhbbDqcNOazPt1B1k5sVpnt6g6eALMsdZ
zcHMZm/QtEQNh016eYsZY1QdZkzgrzLjVnN4kaX9bfpeFYfAW9I1iUUqDkyc
XfLJeSoQ9x9QQuUD/QPj7wi2ivh/XMYhFRQubKoOX/Z93Jr+TRzqHzWIO9cI
Q+xlhIWngIOB1krhC0fUHWJUI2TO2fDC3Q+JD1YH9PgBAFbNvAs=
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF1Ik2EUx9/lsoSaQUylD6zZx9jr6p179i7EwekmyC42/KBduIuZa1KQ
Qt0UKyioC0UqaprVRVIXRdEHFZngiEQnFKMwJJawWEhRLQgkDCnb87r/GfTA
c/F7xznn/z/nOdvc3tUUKVEUxZS/rfm7LH87QjN7St4LimXm0+5v6wg83Fwf
XNxeSRb/g8uRSUEH5ZmooEc7jtw0NQhqyU39vDJUQYPy3HFT29bghlSsyJtG
biQiFit9OaT+GggV4rdZOZ9wy2Ol0+bx866oh3nuebrnz3Kd+VYmYbl+VOd4
Q5/dy/nBqD+zPhaui+us79RCfXdqpc76DX2/PewPDP/gx975lx0OO/NreVY5
ON9n6cvn4HrJkeG+0oCD9XgbRpv6w0V+RmeyySqV7LnVCW2vTlGpp1Rlv2D0
A3zsqXXhVUowN06u8F07Kwp6VO438oNRH/OCPvQf+jFv+APDP3jLdLZZ+V5D
cw8Dh68OCBrtiuUGZwu8X5Aiz8caeiLj0m7m7nu9HzrXuJiNsV7SmBfl8Wuc
z/h9rcb1wNADht7K+LuyTpvGfox+3dfYb2/jV7PY7eJ+gNEvI75d4/5+Cg9N
i+oie2ScaSfzuMz7xsk8a9R18jyM7+dUzg9G/fiF8hP63VrW5397se3vmJP1
V0k9WSf7A8M/GO8VjPeMfHjvqId9gB7sCxj7ZC7rqT7wo5b3Dfmwj+gHGP0C
+44Hb3v6NI5Hv5EfjPqYF/RhntCPecMfGP7B5aFApi5po31yPyLa0vcp25K/
/iLjPYLxXsEvTm7cFW0RzNg3MPYB9f7///wHMXEbXQ==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{26.760900000000007`, 7.862499999999997}, {
             27.118799999999993`, 8.660939999999998}, {27.059399999999997`, 
             8.721879999999999}, {23.924999999999997`, 8.721879999999999}, {
             23.603099999999998`, 7.921879999999999}, {23.662499999999998`, 
             7.862499999999997}, {26.760900000000007`, 7.862499999999997}}}], 
            
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF1IFGEUhmdrsy7MqFg3+sHU0tpFSV0UtpnxzFxJCC1atEgSW432Axl4
FQwIQQT9UEg/bnWhGEVEJFRogntR1CwoGyFo2MWKFUUpZcW2IbHNN/megQ58
Fw/Dd877nvOdKT7Y0WQslSTJY5+99llin3exvonQAY3MdHaq5st6Ag81h6O5
cj89nTr3x9inUZuIl4V0Yddnb2i1Rnvmxud7+gopJ8Ii2r81ujFlurx5uDdh
FPjo7qeGylzx4v0yH+cL1YjwUecT38LoHZcrLvdmqzIue/u7w54Kne+/F/rO
6pwfjPpF2vyhMUVnfT8GIsdv/HL1O/q+uv7A8A9+VJd9djiwjXlMRH6A8308
FsxcVwJczxoeupgXCbCeOnmk6VrM5UE6PWOtC5K1Pdw96tepXejJC7JfMPoB
nl2Z2BFvcTnqH3wt1UJPkPuN/GDUx7ygD/2Hfswb/sDwD94yMdMszZbS/fNv
j0j1Go10mHPxD4tcpJEkYrqU8nc/vGJME/Pkmu/aq4zK3BO345TLhvBVq3I+
5/tvheuBoQcMvV0L4ZOpFSr7ebPBjFVfVdnvTzGv8nruBxj9cu43qNzfxuRy
5eYyl7u8Ly5VtSvMyef6g6Mpmdmpd0bmeTj67u3k/GDUf1x5ot8jy6zP6VdS
Zv3fhL5Jmf2B4R+M9wrGe0Y+vHfUwz5AD/YFjH1ydLTKvG/Ih31EP8DoF/h2
OlFwq1Pl++g38oNRH/OCPswT+jFv+APDP3hVayRdbZXQgPDbqJIjZ7zkXx9N
l/EewXiv4LX257ZNGjP2DYx9QL3//59/AVTVVew=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uASlen/GZwd0kDgGavDg318c4yznB3mzAQC
SR6H+TY6V2ZNc3aIUY2QOWfD76Dg+DH5zFFnh1YFdtUzXwQdfsXkHv2n5ALh
TxFzqIxYYXo22AWiXkYGzq++/+OW8WsFOH/lt5cVZw4oOTCAgIOLQ+At6ZrE
IhUHi2tHc00kXBxmTOCvMuNWc9CfsOCH4T1nh/NXw97oR2s4nNC0mnR6vrPD
dJD8ak0HmPvrf1sVnHuh7bBRL28x4xMnh4SQIPUFntoOOZw/F6QHOztMbm+N
umyj6TDlG1v8jBpnh1OHndZmymk4qD5pnnd2kTNEvaaaQ4/XKxaTg84OU0Dq
56g4uKqWMs264OygfO1RMMMbJTgf7P4PCnB+C8j/V2Th+ttBfBMpCH8hNHyP
iTmAgnVmpbPDm7bcbqNqIYeL+fHs5wKdHe67xjvOMhSAux8SH+wO6PEDAP9C
sUc=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkg8NHdIQ0EnrE7VESsMD3b7O5w3zXecZah
gEPb8vBTRjHuDm/acruNqoUcDtTKWqSbQNUfE4PwRdwd2hXYVc+YSDnclK5J
NGJ1d2gB8a/Iwvkrv72sOPNBAc5XvvYomOGNElz/lPbWqMtzVBwSD1/WTjV0
d0gICVJfoKnmEFKiMv1/hLuD38WJMf+UNRwe7OObY9zk7vDr7esDls6aDjD3
g9V7ajtM+cYWP+OKu0P9b6uCcy+0HSLEt19kMHN3kJkXp3l6g6bDzltdf1O/
uzmY2ewNmpao4SD0yfF82l43hxkT+KvMuNUcFBw/Jp+Z6uYQeAvo0CIVhxUv
PPT+N7pB3H9ACZUP9A+MvyPYKuL/cRkHBhBY4ebwZd/HrenfxCH++ejmcAYE
1gg7lGwV/X1aDRaeAg5fNgRkzwp3d4hRjZA5Z8MLdz8kPlgd0OMHAMF+vao=

             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQfQYERLwcolUjZM7JSDrckK5JNOL1clDYtWBfKp+o
A7//+impBV4OJsYggMlvXx5+yqgFwS+PWGF6thvBX/7CQ+//Ri+HNBBQE3Vg
WTzJivErwnwYPwZkf42Yw4yZQLDTy6FVgV31zBQxiPxUL4eQt5c/zlgo5lCy
VfT36T4vh4Pd+5pMmMXhfJC2mZGSqHxORTjfQGul8IUWFQjfz8thziLlnX+O
qzrIO35MPjPXE85vA/knBsF/nLjwmom8J1S/qsNNUPg89XDY4dD06PgPFYj6
KR4OPifYbWebIvgfFq1XOLtCyWGjXt5ixj0eDuWHt7nOrFVyOK5pNen0eQ+H
yvs/bhlbK0P47z2g7ldxWN19O4PhvwfcvWD7XD3h/Cnf2OJnXEHwza8dzTUR
8HLotPHclbZI2QEWn/yxAfeNyhUh/qv1hIeH3oQFPwzXeTis/Pay4kyBgsMT
kP/CPRxEKieVnF0iB+evF9LhS6+TgvPB8XdMDOK++R4ODCCwQMRh562uv6ni
nnD+r5jco/+MEHywe3w8IeYfEXH4vCEge1a4p0MQKD4ZRR3Q0x8AMhsTUg==

              "], {{52.162499999999994`, 6.778130000000001}, {
              51.81720000000001, 6.289059999999999}, {51.065599999999996`, 
              5.835939999999999}, {50.599999999999994`, 5.835939999999999}, {
              50.1234, 5.835939999999999}, {49.70629999999999, 6.27813}, {
              49.70629999999999, 6.790629999999999}, {49.70629999999999, 
              7.231249999999999}, {49.945299999999996`, 7.64844}, {
              50.30309999999999, 7.874999999999999}, {50.599999999999994`, 
              8.053130000000001}, {51.2563, 8.22031}, {52.162499999999994`, 
              8.35156}, {52.162499999999994`, 6.778130000000001}}}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v8gMN3XQWHXgn2pfKIOLIsnWTF+9XUwMQYB
UYe5NjpXZn1D8F1VS5lmCfjB+fKOH5PPqOLmP01ceM2k3w9uPowfoxohc65G
DGJegJ9DyNvLH2csFHM4AwIyfg4zQWCnmIP5taO5JhJ+Dge79zWZMIvD+T0R
3f6MAlJwfqeN5660RYpw/qviraK/s1UcWpeHnzI64uswZ5Hyzj/HVR0SDl/W
TpVE8Gt/WxWce+CDyj/g4/AiS/vb9LlQ/gIfhycgd+urQtyn4wOh5yjD+Sd2
7ehl26AKUSePMK/H6xWLyUVvCN9d1WH5Cw+9/43eDoG3pGsSP6k4hJSoTP9v
4O2wQfVJ87yzCP7Pt68PWCqrOMwAhUMmgj8fFB/LEPwp39jiZ6zxdvBYc3Q5
ww9lOH9vfs3bmalKcD4svGD8PjBf3AEc/8u94eHdDgqvEm94fHzZEJA9S98b
Hl8wPiw+d9zq+ps63dshDQTURB1cQPF5wBse/+DweYPgg/0n4QPn39/HN8fY
yQeuHxw+K33g5sP4MPtvAIPNKNUH7r54UHwa+sDdD4sPmP9gfJj/Yfx0kH1i
SnD+h0XrFc5qKEPCe6KPgygo4kJUIOn/HYIPVh/iC+fD8g84/Skpw/lgdT6K
Duj5CwBp1oqj
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQvf7hy6mbbgQ4nAGBOcoOFRErTM++DnBoZDnabzhd
BSL+IsCBAQQeqDjsr5W1SK8JcJizSHnnn+MqDu3Lw08ZJQQ4nDrstDazTtVh
A8g8F5i8qsPOW11/U+URfPumR8dn/PaH8xUcPyafWevvEHhLuiaxSNXhaeLC
ayb5/nD7LuTHs5+T9HeY0t4adVlGxcHnBLvt7Ld+Dg9c4x1nfVSC88sPb3Od
WasI5xsYA0GxvEM5yD/G/g4ilZNKzrLIOkz5xhY/Y4m/w4HufU0mi2UcNujl
LWbU8Xd405bbbbRbEuJfGX+HgyB5ZkmHG0BnGYn6OwiD9KdIwPkKuxbsS10n
Due7rTm6nCFCzMFVtZRploG/Q6sCu+qZKaIQ91f6O2h8Unk566UIRP1XP4g9
a4QcjmtaTTp938+h+v6PW8beQg7iU69wZpzyc0hPA4I2ATh/zkwgkOSD81/U
Ps4+n8PqcHcf3xzjIKD/mmSmGFz+Zx8hvv0iA1cAnN/t9YrFpBbB/w8C1wMc
tnltsJhTyeEA458FuYdHCM6PUY2QOVcjCom/zQEOa4V0+NLviTtEgsyvQ/Af
i8iefMqM4PP4r5+SusMfzgeH/2R/SHwVSsD5sPCG8aeD/BcpBbF/vj+Evi8F
CZ/j/pDweiPtUPvbquDcBX8HdVB4akLj74q/Q8jbyx9nOMo4LH3hoff/pj80
/mUcekD+f+nvkAoKzzQZSPh9gtkn4zDXRufKrH8IvvTrR2ZSCgFwPjg+PQKg
5ss6VILcmx4ASU9L5Bzug8K/KwASf9IKDmu6b2cwzA5wCOcUazfmV4TzQc4x
DlaC88H+OaPkAM5/M6B8GWWHN7z7DGZOQuRH9PwJAPhNsB8=
              "], {{
              64.06089999999999, 10.4859}, {64.8719, 10.4859}, {65.4203, 
              9.817189999999998}, {65.4203, 8.804689999999999}, {65.4203, 
              8.02969}, {64.91880000000002, 7.493750000000002}, {64.1922, 
              7.493750000000002}, {63.39379999999999, 7.493750000000002}, {
              62.856300000000005`, 8.112499999999997}, {62.856300000000005`, 
              9.031249999999998}, {62.856300000000005`, 9.94844}, {
              63.298399999999994`, 10.4859}, {64.06089999999999, 10.4859}}, {{
              64.6219, 5.13281}, {65.9688, 5.13281}, {66.43279999999999, 
              4.859380000000001}, {66.43279999999999, 4.084379999999999}, {
              66.43279999999999, 3.05938}, {65.49059999999999, 2.29531}, {
              64.2391, 2.29531}, {63.203099999999985`, 2.29531}, {
              62.48749999999999, 2.9046900000000004`}, {62.48749999999999, 
              3.7859399999999988`}, {62.48749999999999, 4.321879999999999}, {
              62.79689999999999, 4.8109399999999996`}, {63.27340000000001, 
              5.014060000000001}, {63.46559999999999, 5.10938}, {
              63.798399999999994`, 5.13281}, {64.6219, 5.13281}}}], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hfb1zM/lwh0EKmcVHKWRcYBxn/TlttttFvC
4Q3vPoOZYoEOZ0DAR9xB22rS6XoBqPoUUYf25eGnjCwCHVoV2FXPTBFxsNa5
MutZaKDDWiEdvnQ7EYfgEpXp/ysQfLD5dxD8xyKyJ58qB0H1i8P5IW8vf5zh
KAPnx6hGyJzbIwsxTybIoQWk/oqcQ3Og59wGviAH9U8qL2edlHfg/LkgffOv
QIezIPfWKDjUrtuWVP8w0CE1DQiOKTikg+h5UPv1FB0qIlaYno0PdPgPAv2K
DsYg4B3oMBMEOJXg/E4bz11pSspwvmiP1yuWEBWIf1MDHU4ddlqb+U8FEj5T
EPzPGwKyZx1H8MHufRfo0PDbquCcBoLvPKFZKI1LGc4vP7zNdWatEsT/zEFw
vrtqKdMsliAHBhB4oOwg/MnxfBprkEPgLemaxCIVh9jco/82sQc5PElceM1E
XxXi3vuBDi+ytL9Nn6vqUAny7+FAhzmLlHf+Oa4Kce8SBB8cDt4Ivrzjx+Qz
ooEOKbF33JgrVOB8sLnBSnA+LDzB6UUNyo9TcNjaUnNhs2cgNP7kHbyrm/V9
4gIh8aUp78ABiq82aPykyUH07wp06I3o9mfcIAtPL1/2fdyabibrsPtW19/U
19D0ZiID54PjNU0KzjcBue+yuMN3tvgZPkcDHQ5272syYRZzEPcI+CPRj+Dv
BKkPR/DB6UE/0EFh14J9qevE4fwekHsEpOB89PwC4wMALGFjeg==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYvUnzfPOdgU5iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3Uxh8cisiefLg5yYACBBSIOnD8XpG++h+C3Lw8/ZfQBwW8O9Jzb
wBTssFZIhy/9noiDuEfAHwn2YAcTYxAQdYjJPfpvk3aww0wQ2CnuoOD4MfmM
YrCD+ieVl7M6JSDm88H0izv4y4ll+TIHO4S8vfxxxkJxhzMg8CUIzgebfx3B
B7v/VJDDl30ft6ZPk4Dza+7/uGX8WgrOh/lf02rS6XqdYDh/562uv6nGwQ6n
DjutzfyngtD/aUNA9i0E38xmb9C0g6pwvsTUK5wZh9Qc8uPZz0meDXJ4kaX9
bfpcdQewty8HORhorRS+oKLpcPiydqokUP2cRco7/6RrOlRGrDA9uz3I4XXx
VtHf3JoOL7avZ36+IMhhcntr1OU9Gg7dXq9YTDqDHP6DQL2Gw/WjuSYN3UEO
db+tCs6dUHdYPMmK0bcnyCEj/0PryRAEH2K/GpwfeEu6JvGTCiT8AoIcpoDM
l0HwwfQcRHqAhQcAT5//bA==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYgmPgD8S3sEOP9++PmCprOKw81bX39R0BN9G
58qsZ60I/ovt65mfdwQ7eKw5upzhhzKcvze/5u3MVCU4vyei259RQArO7wPz
xR04fi5I39wW7DATBHaKOWx4+HLqppxgh5C3lz/OWCgGEfcMdohRjZA5V4Pg
K+xasC+VT9TBXbWUaVZDsEMaCKiJOhyolbVInxLsYGIMAqIO14/mmjQsR/DB
9m3DzXcDmScSAjcfxofZD3b/G4T73vDuM5h5Cmr/MTGHkBKV6f9PBDvU3P9x
y/g1gg/zP4x/3zXecZaiIpz/HwT6lSDufR7s8AAkfxAanjwhcH5lxArTs8po
fOMQB5Vrj4IZcpQdGEDAIcThw6L1CmdXKDnIvH5kJhWA4E9Y8MPwWViIg4HW
SuELLaoOTYGecxv8QhxO7NrRy7ZB1eEMCAD1z1mkvPPPcVUHcHowRvDbloef
MpJB8MH2M4dA/J+m6hCbe/Tfps/BDhtUnzTPO6sC918lKDysleF8mH0P9vHN
MT4UDDcvQE4sy3c2lO+u6vB5Q0D2rOJgh8Bb0jWJn1QcYOkTZj56egUA0zI4
TQ==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN0U6Dm3QS/UYc4i5Z1/jqs6iHkE/JHYHwLnR4hv
v8hQFOJgDALBynD+GRDokUeVvyzhYKNzZdazrSEOa4V0+NLtRByWTLJi9JUI
hfMVHD8mn+lF8Le21FzY/DDUYSYIRErC+f9BwF4BzvdYc3Q5Q4Wyw5ru2xkM
0xHuRXf/hocvp25SCHU4ddhpbeY/FYcJC34YPktD8NWeNM87OyvUQfnao2CG
OUpwfoxqhMy5PXJwPgMIOEg6PBGRPfm0ONThgWu846yLog5HLmunSpoh+AFy
Ylm+r0Pg/JASlen/d4Q4pKeBgBScvze/5u3MqQpwPlh9oTLE33dD4O5Ddz8A
/2a7Eg==
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
             "], CompressedData["
1:eJx11F9I01EUB/Cppb0kPrj5Jw31t5+oFVauv0QdA8tk4hT5/X6BJhqbYYm9
BEIzJSkhLSUIdKipL0pYDoVsQlaUWOmMsHywCAu1zIQUEQWLdm879zDBC7+H
D4Nz7vnu3htbVJZjDdDpdH6eT/F8/p7PstNQkhmkwNrC/PMjkhGWnJaLDon8
anyXNeIk+XJB0FhEmgLp3UOdulVJ+GmZfaHJGidcp9Vm+YVECt/hDgN5urrV
7anXxJbLAD/6ewK+JyiQuzC+2NhugJjUxfOjWxXIk7WoMTs5ZqBt0Bqsh+7a
Txd0WQqYUtjSw2pgQaM5m7xtra24z0aOmv92MNJOng6NfjNTr4CNrXg9VDx6
XFT5guqjsX/oUuo7Wzvtb2Ko1FRVQ/uvy/i5xXSD5kPj/Ohi1s8QJ/y7oyfG
nSDBMsu7XwE9+yHXCCtsnhny9ewzLVXBqnA8yy9JhVG2oiRfm2OFsT8a95d4
9O5IZYIq9o/1cb6ByVt/rPM0PxrzyS8d+tt7SBV5bjTvl0E+tvuDYzZ/c08N
BjenPFBFfTT2D0+3rIfX0P74eSql/fN+JTQf2md+jzF/NObP/48WypefrxHy
zU717f5l8rOK6MPFIZrI38ee/NE4T33b6r7Z45qYN4/ldYLs/Dp3r9dM/rV9
cG+TsrlPyVf8HQ1UH4158XqXNJEXv285msgrif3/Fk3khca80FNpBamOxVhh
JyuU6c3DqEFzh+RaH5bhbFj/e90XVZi/Jy/JPN+HKkS2nkscaZDhI7s/91WY
LmyfMCXLYGf3zapC18pc+WiD9z3JVL3vjfz//u/ZUG9NEebvx2cyv0/DiujH
z5tLEf187l+XJPx64MntQKcMGVerk83XqJ6LnX/V69MylGtdB9zJCmRP7rAX
LhkB30+ej5uM7+U/Sjs3uw==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gkLfhg+OxbhkAYCz1gdrh3NNWn4HeEwZyYQ
SPI41Nqbxu0SjHSIUY2QOWfD7/CgSmSdu2akQ6sCu+qZL4IOMlEp1vfDofwp
Yg7b5VpfBxZA1cvIwPnV93/cMn6tAOev/Pay4swBJYi9aZEOgbekaxKLVBwu
KN3+WRcU6TBjAn+VGbeag95dFbZG00iH81fD3uhHazg0Hzi10FUs0mE6SH61
pgPM/fW/rQrOvdB22F8ra5G+I8IhISRIfYGntoP060dmUh8iHCa3t0ZdttF0
eKlmyLGGJdLh1GGntZlyGg7a7WI3z4lHQtRrqjk8BTlALdJhCkj9HBUHkHN3
6EU6KF97FMzwRgnOB7v/gwKc3wLy/xVZuP52EN9ECsIHuhfszWNiDsYgwBzp
8KYtt9uoWsjBX04sy/d9hMN913jHWYYCcPdD4oPdAT1+AMixt84=
             "]]}, {
            Thickness[0.009668374746205162]}, StripOnInput -> False]}, {
         ImageSize -> {103.43125280199253`, 16.338709838107096`}, 
          BaselinePosition -> Scaled[0.32439307852814453`], 
          ImageSize -> {104., 17.}, PlotRange -> {{0., 103.43}, {0., 16.34}}, 
          AspectRatio -> Automatic}], TraditionalForm], 
       FormBox[
        GraphicsBox[{
          Thickness[0.014943215780035863`], 
          StyleBox[{
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJdIAaxQYAJSjNCxZiR+Ax42MSox6UGWZxUc4jRS6r5
pOqlxO+0UEOM+0n1CwDTMQKN
             "], CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4tQ0IDim4QCi0p6xOzxNXHjNhF/d4b5rvOMs
QwEHmXlxmqcL1BzetOV2G1ULOfz9VvpgzkVViPpjYhB+oKpDuwK76hkTKYfM
/A+tJ0VUHVpA/CuycP7Kby8rznxQgPOVrz0KZnijBNc/pb016vIcFYcWXv/1
U46qOiSEBKkv0FRz8Ls4MeZfMpRW1nCo/W1VcI5D3eHX29cHLJ01HWDuB6v3
1HYIuCVdkxik4VAPUvdC2yEl9o4b8w1ViD82aDq8yNL+Nv2uioOZzd6gaYka
Dnvza97O/KrsMGMCf5UZt5qDQGzAfaNwZYdAkDlFKg7ua44uZ+BQhrj/gBIq
H+gfGH9HsFXE/+MyDgwgsEDZ4cu+j1vTv4lD/aPicAYE1gg7XLga9kZ/tio0
PAUcTh12WpsZp+YQoxohc86GF+5+SHywOqDHDwAxg7v2
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF9IU3EUx68pRhD5UFNJI3PW4t5179rdzZIGhwiJiJCptQdXGS61B/XB
l+CGFFHRX3qwJvagFWRRTw78A5YVOomwzP5hkiVFUvrggyZYrf3u/J4LHfgx
Phu/c77fc35nG47WB8KpkiSlJE554ixLHI98b/WrAh+ZEwtj+s+1BO4uLQrG
XVk0nmNWeh0+OiZiMJOaFosahs/rVDYzOhtpz6Rq8f28lyo2BnOHTZvzetse
hVc5KFq48LTqvp68v8nB+Xy6CAftH7lW8bfT5idn7x58HjCYGx5c/FjTb/B9
S1/jNs4PRv2OqT1q/IvB+vYNLfe3lhus3/osNtgfGP7BnUK3vJn5hYiVMuf7
flyZv+GXuV6st/tyeonMegp39gWuV9rcRacnY9kKzfWMXfjTbCT7lK6wXzD6
ARbXIjk2Zze/WVHzWl/So3C/kR+M+pgX9KH/0I95wx8Y/sEF7yZLpWkn9Z9c
t736q0599eZMy7clvqOTJOKzk06lDVzd6rLZfyLYYYQ8zHERjzXmSEsidmic
L/m7yvXA0AOG3qFnux7WflLZzxlR/5fGfoNZXSPSFQ/3A4x+WfcPadzfI6Hx
4tQPKvPLtwemtdYtzIfLAq62Wjdzk6j3XuF5WPrWy5wfjPqa6OduhfVNCd0h
N+uPqnW3U0w3+wPDPxjvFYz3jHx476iHfYAe7AsY+3TzlrPn9zmF9w35sI/o
Bxj9Aq+5tPdHWlTj++g38oNRH/OCPswT+jFv+APDPzgjVDLhjeUn/VZpZMkZ
zaewlcdmvEcw3itYyPe124x9A2MfUO///89/6mw5Cw==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{26.0609, 7.862499999999997}, {26.4188, 
             8.660939999999998}, {26.359399999999994`, 8.721879999999999}, {
             23.224999999999998`, 8.721879999999999}, {22.9031, 
             7.921879999999999}, {22.9625, 7.862499999999997}, {26.0609, 
             7.862499999999997}}}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU2EUx29FC6H0Q8xFFpWuFzYqmpWx7cq5BRFkNLakBUZYzUlCC/JD
xCQoqCACo6azJBYURgQFFhNhMwqdlRljEb3BSpKC8oMFYyG17nPb/zysB54P
vzuec/7/87IVB0PewBxFUWbpt1G/s/W7c3Seem2uRuFs/l3tt8UEHvA5/YXV
FlqmTR8a+03UIs5IJf2872m7GifaM5WZjt6opKD4fpSoaaV/yXhY8vLBWDJQ
bqYFu+9dCYwW368yc7yNteKY6W1VuNmxS2O+nDMdiPZKbiv7FQtmNH5v6Fu7
leODkf9c395njs8a69tniaeV6xrrN/R1SX9g+Af31+UfH7atYR4TZ76N4305
Ys91qzbOlxocuGjy2FhPnTvh7WqWHKfTE6lFdlrfGctvSGr/4prs7BeMeoB9
7dbugiJ5qGPpluAHKuqxc70RH4z86Bf0of7Qj37DHxj+wdbXEz7lew0t/KG9
bJkkSoTCUz2TRR4mUsT5WEPHH5pnnp+VfDObLO/dVs8cMPqgMht9PqNyPOP3
7SrnA0MPGHobhL5Glf3c+rpjXeGTyn6NerXXcz3AqJfxPqJyfS2RV2WtXskN
6UtNf/rdzJHOipObqyT3iXxpV2k/cs7SfuiM/KdmnMfGz7tY3xvRb7Ob9SeE
Pqub/YHhH4x5BWOeEQ/zjnwl+6rrKdlXnbFPD0SeOy7eN8TDPqIeYNQLHLp7
4X3rI5Xfo96ID0Z+9Av60E/oR7/hDwz/4Ir9nqwjVU0dwm9UJUNOppqiPfp5
KhnzCMa8gk/4b2968UQy9g2MfUC+//8//wIo6hun
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4je8+wxmznJySAOBZ6wOFRErTM8yOzvMmQkE
kjwO5teO5poYODvEqEbInLPhd9h5q+tvaryzQ6sCu+qZL4IOU76xxc/YA+VP
EXMQ+eR4Pu0tVL2MDJxfff/HLePXCnD+ym8vK84cUHIAWTPzprND4C3pmsQi
FYeL+fHs5zY6O8yYwF9lxq3mcELTatLpcmeH81fD3uhHazgkHL6snWrp7DAd
JL9a0wHm/vrfVgXnXmg7eJ9gt51d6+SQEBKkvsBT24Fl8SQrxrdODpPbW6Mu
22g66E5Y8MNQzNnh1GGntZlyGg4HamUt0m2cIeo11RxUnzTPOxvl7DAFpH6O
isODfXxzjLOcHZSvPQpmeKME54Pd/0EBzm8B+f+KLFx/O4hvIgXhWzlDwveY
mIMxCAg7O7xpy+02qhZyyOb8uSD9tZPDfdd4x1mGAnD3Q+KD3QE9fgBF5LZp

             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZigIIZ7g5pIPCM3eHBPr45xlruDvdd4x1nGQo4
vOHdZzCTyd3hTVtut1G1kIPqk+Z5Z2+5QdQfE4Pwd7k5tCuwq54xkXJwaHp0
fMZqN4cWEP+KLJy/8tvLijMfFOB85WuPghneKMH1T2lvjbo8R8XhhKbVpNPX
3RwSQoLUF2iqOey81fU39b+bg9/FiTH/lDUc3FRLmWZpuDv8evv6gKWzpgPM
/WD1ntoOf2Jyj/6rcneo/21VcO6FtsOBWlmL9DtuDjLz4jRPb9B0UHD8mHxm
rpuDmc3eoGmJGg4VEStMzya7OcyYwF9lxq3m0LY8/JSRjZtD4C3pmsQiFQde
//VTUjWg7j+ghMoH+gfG3xFsFfH/uAwkXPzcHL7s+7g1/Zs4xD/T3RzOgMAa
YYebQGONzrpBw1PAIVJ8+0WGf24OMaoRMudseOHuh8QHqwN6/AAABN26Lg==

             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/WVDQPasdC8H9U8qL2d1SjiUR6wwPRvs5XCwe1+T
CbOkw/IXHnr/P3o6mBiDgLjDmu7bGQznPR3SQOCYmIPwJ8fzab0I/v19fHOM
tRD845pWk05f93DYEWwV8V9dwoFl8SQrxrUeDuuFdPjS66QczK8dzTWZ4OFw
3zXecZagjIMQyLxWD4dUsAGyDuJTr3BmNHk47M2veTtTVMGh2+sVi0miJ5wP
lj+F4G/Qy1vMyOPl4L7m6HIGDQUHEZB5pV4OzhOahdKyFBxKtor+Pl3m5fAf
BPYrOPD4r5+SWuHlwB8bcN/oO4K/8tvLijMOinD+WpB7/yk77LnV9TeV3cth
ziLlnX+OqzpM/sYWPyPGE85vWx5+ykgFwQe77xHQ/w5Nj45XqDpsBLlviQck
fJ6pOBSD3KPm4SAAsv+4ssOBWlmL9C/uDmdAwEcJzhepnFRydok8nH8AFD+L
ZRyyOX8uSOf2cOiJ6PZnFJBymAJyj4mHAwMIOEg4zASBQg8IvVMUHh9g/9iJ
QOLLyxPOV33SPO9sE4IPjvfdnhDzFog4XMiPZz/309MhRjVC5lyNqMOfmNyj
/5Rg6UUMwnfycgh5e/njjIViDiElKtP/e3g51Nz/ccv4tZgDenoDANUGDN8=

              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7a5ayjTrg6cDf2zAfaPvCg49Xq9YTBZ6OlTf/3HL
+LWCw+RvbPEzajwdhCsnlZx9ouDgdYLddrYrgr/zVtff1P8ecP5xTatJp697
wPULfXI8n9bq4TATBDgV4Xz3NUeXM2goOdg3PTo+o9vDYa2QDl/6OiWIefM9
HMoPb3Od6asM4e+H6o9UcQguUZn+n8HT4dRhp7WZ/1Qc7u/jm2PsheDD3Avj
ty8PP2W0xNPhSeLCaybrVSDu2+/psMX8x6EULhWHhMOXtVMfejqs/Pay4oyD
ssMGvbzFjG88Hf6DQL+SA3r4AADnqZBv
              "]}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYh7/9VNSPXwczG32Bk1L1HKA8bc7ND06LqHt
4KJayjRrgbdDehoQsGHyfU6w286uRfDFp17hzIjCzX/Du89g5iYvuPkwPsz+
GTOB4KWXw/FdO3rZAqB8Tm+HH29fH7B01nKo/21VcE7C2+EMCPBoOUz5xhY/
Q8fbwQvkjlBNB3ugsTO8fRwOdO9rMlks46D6pHne2Sofh4MgPrOkww3pmkSj
Xh8HtzVHlzNEiDts0MtbzLjEx0GkclLJ2SMiDrwg/39A8AU+OZ5P4/V1ADlj
5k5xhw8bArJnyftC7PeRdFj6wkPvf6CvQ4xqhMw5GVmHHM6fC9Kj/RySY++4
Mc/QcJhro3NlVp0fxH8PNR323Or6m9rv5/A8S/vbdFstBwXHj8ln1vrB/Qt2
/20/eHjA+LDwKtkq+vu0mR88PMH2SSP45teO5pr8gLqPRxvivzO+DibGQCCs
7bC3VtYi/QiCD46fVQg+2D8TfeH2wfgw9yQcvqyd+tAX7t4/MblH/zH5OSSE
BKkv8NSCuE/MDx4/ML7MvDjN0xs04XzRHq9XLCWaDnf38c0xFvJzOHXYaW2m
nKZDSInK9P8cfg6/QPF9WMPhQn48+7mPPg7uoPj6IQWJv6PeDgG3gIxJmg4V
EStMzx72dpg+gb/KbLWmw32QeYe8Haa0t0Zd3oPgg9PpVQRfZjnQY/LQ9HPF
G+5+sH8+ecP9h54/AKZTWeM=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pASlen/Hfwd0kDgGavD/X18c4xX+TvMmQkE
kjwOc210rsy65u8Qoxohc86G36F/wQ/DZ0wBDq0K7Kpnvgg61K7bllRvCOVP
EXOwBip/5hkAUS8jA+dX3/9xy/i1Apy/8tvLijMHlBz+g4B9gEPgLemaxCIV
B+nXj8ykdAIcZkzgrzLjVnMQ9wj4I8Ef4HD+atgb/WgNh+OaVpNO3/d3mA6S
X63pAHN//W+rgnMvtB026OUtZlTxd0gICVJf4KntkMP5c0H6ZH+Hye2tUZdt
NB2mfGOLn7HH3+HUYae1mXIaDqpPmuedfQRVr6nm4K5ayjSLIcBhCkj9HBWH
xZOsGH05AhyUrz0KZnijBOeD3f9BAc5vAfn/iixcfzuIbyLl0OP1isXkITR8
j4k5zACF605/hzdtud1G1UIOF/Lj2c9N9He47xrvOMtQAO5+SHywO6DHDwCo
7rMq
             "]]}, {
            Thickness[0.014943215780035863`]}, StripOnInput -> False]}, {
         ImageSize -> {66.92041843088418, 16.338709838107096`}, 
          BaselinePosition -> Scaled[0.32439307852814453`], 
          ImageSize -> {67., 17.}, PlotRange -> {{0., 66.92}, {0., 16.34}}, 
          AspectRatio -> Automatic}], TraditionalForm]}, FrameStyle -> 
     Directive[
       GrayLevel[0], Medium], DisplayFunction -> Identity, DisplayFunction -> 
     Identity, AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
     Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, PlotRange -> {{0, 5.5}, {0, 35.9607}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    TagBox[
     GridBox[{{
        FormBox[
         TemplateBox[{
           GraphicsBox[{
             Thickness[0.02653927813163482], 
             StyleBox[{
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                "], CompressedData["
1:eJx1lFtIVFEUhscUeyiM1NEorZnZZy77TEnhmBVKq9Iy9cFGH0wSs3REg0RI
1JzsKl0olKLUlFB7ECFBStIMSxLTwqKQJCRKxLA0oSRsCsVc58xeA4oLDoeP
Oftft3+P/li+Pdtbo9F4LTwJC88KjTu6GXTlO6dqsg3QFul6kZUnwUhsxp67
BQaIiOqy39Eb4cCD3iZNsQFy83+Wv7KZiLPSP+33dpmJb10uTxuss5BeVeWa
09tXcWjx3+yXE2aA1rCT972iuPr7bT2UTrcmnUjjUNTzOLZmiw5mZwpH6tbK
xJuavsWFzXPSW47DMQY9HFhy89QbG1vCQv+8T2/Ftioj5Rcs6qvBOCxBQv/K
6NoIDn+nJrt3Msn95iANjSZrfjDqr+SLazj8KaP+Yyov+juuMTg0vMGZOW2G
OGU+DEKxngzTIjYSf81sGLJVSOq8yhiI/Qg9wXWN7MnsOIdzWHeRBEmYx1+G
rXJzwLsxCdrhwmjfOhkGMBJNxHPYf4GZWNHps0Dg9fgJn99cPX+Jgwv77HHr
B8vQ37O3Jfceh4wUu7meyzCPcdbDWuW8hTju+ZnQHTlm9/yXcjzO9YMFxvOs
M1WhVnDiHv5xGEsNbn9/1Ao5joXwtUKiMn8ZbLjfACu8xjrKuLt+KxxH/xVb
iKtxH5NG+l6dl0R6+3COE4z4atTBTofdw80z34sH6g3L8hz2vXsj5RMcifck
U4YA9FmMDvo6O274JslQiD5O16t9RsvA0DdOvbqX1R5+hPdOthA70U+T64k7
knelzpuDSQ/LcbwMonwpU4O/qhuCqJ4jxtSQt04P6zrrn2X7adV7ekWnnjdp
SU+ZV7gWSjFvrYFY8eVHRqzsuU2i8w/xvoSYSF+wyK/4549E9Sm+/syofuFn
0Z9g0f/i/6f/Mz3oiQ==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}}}, {{{17.260899999999996`, 
                7.862499999999997}, {17.618800000000004`, 
                8.660939999999998}, {17.559399999999997`, 
                8.721879999999999}, {14.424999999999997`, 
                8.721879999999999}, {14.103099999999998`, 
                7.921879999999999}, {14.162500000000001`, 
                7.862499999999997}, {17.260899999999996`, 
                7.862499999999997}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4iNty8NPPbJ0aFVgVz1jIunwYUNA9qzjlg7y
uxbsS10n6bDF/MehFC5LhzQQOCbu8Akkb27h8MA13nHWRTEHBhAIMIfzz4DA
HxNU+QJjB5HKSSVnWWRR+SbKcH5K7B035hnqDhv18hYzngHqjxDffrFBy6Hu
t1XBuRtmcL7fxYkx/5gt4PxkkD4LS4fXxVtFf3drwvmnDjutzZynAed77K+V
tXiu5nBd6JPj+WkI/kwwsISok9Bw+LLzVtffpZYOoj1er1i+aDjIzIvTPH3B
0iEd5P82LQfbyogVpmctHP58K30wx1Db4STInnfmUPdoO/QFl6hM50fwweHG
Zgbng/3DYQrhM2g7xCg4fky2MXEIuCVdkyik5SANsu+BkcMMkLMqNSDu0zRy
2OHQ9Oj4D1U4f+W3lxVnDijB+e3g+JN2ACmbwW3isFZIhy/dTgQefjD+V5D/
rprD+apPmued3WXh8KYtt9tIWtTheZb2t+m9lvD4Q08fADMk6kM=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hkzgeCnjcNm8x+HUrQ0HGD8MyDAo+VQ/9uq
4ByHrcPzLO1v0221HG5I1yQaTbV1OL5rRy9bgJbDlw0B2bPU7RzMbfYGTUtE
8Lc7ND06LqEN0e9h65CeBgRs2g4+J9htZ7Mi+PUsR/sN023g/BOHndZmnrOG
88H2tVpD3aMNcd9KK7j5MD7M/i16eYsZbazh7uPxXz8l9YQ13P0fQO67bg33
H4wP8z+MX3P/xy3j11Jw/o5gq4j/6uJw80DOSzsmBrcv5O3ljzMWisHdE6Ma
IXOuBsFX2LVgXyqfKMQdsVD9aqJw80yMQUAUHh4wPiy8YPwl9/fxzSm2heuH
hTfMfBgfZj8svmDug8UnzP2w+Ib5D8aH+R89fQAAnMvypg==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk1tI02EYxmdJIpSpeJ7LHZtTMdsMTWT/51MM6SJnXjTSMqs1QWxligqe
KExIRQrDNsQsKbswJmFlmusgJuQBRDGSamI3kQoWUi6xtW9/9+2iF96LH9/p
ed/veSVnTccNOwUCgY8rta7c4cqPwpoi9WeCYzM3C/7KlPBw9qtaUaoxFiX+
jm7jV4IG37G2gykqrOyxJZl/Eizqw5/PNMQhS1Gxw1JFkEPPZ8ajWv/o0JTG
sx4PJw07GCtXXRc4OMZteeXyDqsWf1aXXx/OVDF2UJbtZzyIq0vjG3LUUx0f
tGhvajw5Gy3n7z/AIbtvrFdQJcNav67E0sGh2r6xoBmWovdbdqIzCFi7bxVP
6aWgzwoeAmYa/lK+PiGB4YIr3klQv5l2aVpHoKFxTcLq23tKZ1f/FiNlfqw0
uXubK8V8P54QTNJoiWFcoNBHT78UMV7MKiSWy5G8Xo7gCNWrD0PR6Gy84R4Y
v1i4sWVQejmi67Rq4gyHRrGfYjI5Ai1Hv/sm53IYzEvTO5VRqKV6UzmsXC9t
VueLWH88PJCy8fb8ghaPgxMCjHXRjN3rw0LGdrc+LwtoIBIj1AZzWvb+A9rP
N1qIh7pthoAwvh4Tx9//JQS7c6zthkDwrA0B/T5nsZfDb8/5F5cRxu7+qDPY
ex4eMdWsmkPFjD+pRH1OjQRXnoZuTuzLQOXosyzzlgRNvSfeq9cJZPNLeYJO
Kb9uI/x5gwx30xPmLHUEIdW3yqcGZLw/Z4Eo2tdAOe+DSCB3wWX8sm0/WTn0
J17s8UlXMN76VbHYGaRkrKP7g1W8H1LB5sFIfWTz8oyp0G/a4WV3/WqC8aHB
1l26OFBb38l36aMfu65CDPlxbrKVYJkW0qzi9XcRCKneJBXvyx7C66iPhXtM
+/6fXw//A8+vs3I=
                "]]}, {
               Thickness[0.02653927813163482]}, StripOnInput -> False]}, {
            ImageSize -> {37.67850560398506, 16.338709838107096`}, 
             BaselinePosition -> Scaled[0.32439307852814453`], 
             ImageSize -> {38., 17.}, PlotRange -> {{0., 37.68}, {0., 16.34}},
              AspectRatio -> Automatic}]}, "PointLegend", 
          DisplayFunction -> (StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 5}, {20, 5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 5}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False]& ), 
          InterpretationFunction :> (RowBox[{"PointLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
               RowBox[{"{", #, "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    DiskBox[{0, 0}]}], ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}], ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[
                    
                    NCache[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                    1, 1 - 3^Rational[1, 2]}}, {{0, 
                    1}, {-1, -0.7320508075688772}, {
                    1, -0.7320508075688772}}]]}], ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[
                    
                    NCache[{{0, -1}, {-1, -1 + 3^Rational[1, 2]}, {
                    1, -1 + 3^Rational[1, 2]}}, {{
                    0, -1}, {-1, 0.7320508075688772}, {
                    1, 0.7320508075688772}}]]}], ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[
                    CircleBox[{0, 0}]], ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    EdgeForm[
                    Thickness[Medium]], 
                    FaceForm[], 
                    LineBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}, {-1, -1}}]}],
                     ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}]}], "}"}]}], 
               ",", 
               RowBox[{"Joined", "\[Rule]", 
                 RowBox[{"{", 
                   
                   RowBox[{
                    "True", ",", "True", ",", "True", ",", "True", ",", 
                    "True", ",", "True", ",", "True"}], "}"}]}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm]}, {
        FormBox[
         TemplateBox[{
           GraphicsBox[{
             Thickness[0.015044380923724988`], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                "], CompressedData["
1:eJx1lG1Ik1EUx6cThXzZcu59j+k2cy8WmJYWyc5KzUbg0D5oiGE0h0WIJJUw
K5WEmmUE6aZiGZRfEpTQzPKlxBTUoDQDP6RoIKVCiomWZt7nPveOFC9cHn48
957/Of9z7w0/l59m4/N4PK/Nmb05vTdnbAwaS6a4o51pVTkGGP3z/kt95rqp
v6P9rq/VAAWNhc1/BXyYuWBcrk4wgG5R+73mNh+G0Ajw8Iu4lXfnDTrKjomV
8ZhZBeX29CMZG5FS8DcHWVx6PkwmnTXXfJRQvdPzIwuuBgm0Wprj64qWTVkR
GaoPDg+HdTzusgWJIZKN5wW5aOwV4zxO+QCuQwxtaP2qL2X2e9mPsqpF8sg7
bBdlVudNII3HQ+OmGIjeVmb1KiSU7Wifr2xH7nF2lcaWhVI9wktdC632ZSmO
NxTK1aUAG9qfvAdCih4UDvswMFd+yXmglqGM9zPA+mVW4X15DI5XpYSm4Kgg
ezaD88hVwq0wv4ihEAbcaGTK8borKrzuqxT3aVCJ4zUQVnC+SuFehjPVy8p9
hVIQsXmIKOO8hZRNhebiwSwB7beLFQ7A/S7wcGe+Y95tU8PT8cbp6OMC7r8a
Ktk4u+HE875G3jU1zveQiPIZtl8SysRvEu8t8mdahuvbr8b5Jsrx/4fhkI7q
LJHD1d62JPe+MKz3U0GZ1E/i7cRsO0c8zPYnVrONSfwSn77K6OoIqk+Y5If7
o8V1xcthdX6257BGi3VEctCOTaXz5jS0viKk81pD60+8Xxace0eDfWyRQArr
jwavc4q28G7Kv5C/YwLs13UN7Q+JR7juiebV2oyeO/8CsI4rHTnBBu7cCeEl
lE71ywz4vkyKKCcjHZeEMqnXsdhsvfhbT/1aQfX26jm/lDDQe6wpr17PnV8V
bKBxw8PiCssPnyUd5ZTuYibeHgnraF03s40tA34JtZ91+L6vMVSf3EfsoxGG
UX1RKnxfRUbOTwWXvxH3yS2jzJ5zu5RyOcpnVEyZ+EHisXVMCLn304h1nwVS
/dRvJz8dFPlTtiIe8aP8//trBPJ+E72t7/k/IVB43g==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP08ceE1E30thwcR4tsvNmg7yC1/4aG3XwXO/w8C
8ooOM2YCwU91OL/y/o9bxruV4Pz7rvGOswqlHS5cDXujP1vFYa2QDl+6nYjD
q+Ktor+zNeH8H29fH7A8rAfn8/qvn5KaYejQqsCuesZEBs4HWTczUhnOPw8y
N1rDoebThoDsKn24+9Dd77G/VtbiuCaUrwXRd1sXzv/zrfTBHEUDh5TYO27M
M9Th/E4bz11pi5TgfBNjILgsDeEL6jkwgICDGMS/8Vpw/qnDTmsz49Tg/DMg
sEbZQaRyUslZFlk4H0zPUYbzm0EeY9WA6L+nCncfuvsBcOq8wA==
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4jMgkGPlUHP/xy3j11IOMP6OYKuI/+riDhLz
4jRPJ1g5PHCNd5x1Ucyhx+sVi8lFS4eQt5c/zlgo5jATBDItHWJUI2TO1SD4
CrsW7EvlE3X4vvNW19+vlg5pIKAm6vDnW+mDOYFWDibGICDqkL+m+3bGBwR/
+gT+KrPZ1nB+/W+rgnMcNnD9NpURK0z32sDNh/Fh9m8x/3EoRcsG7r4I8e0X
GeZZQ/QfE3Mo2Sr6+3SfNdx/MD7M/zD+ZrA5GnB+Okg/mxbcvOdZ2t+m22rB
7Tu+a0cvW4CWg+qT5nlnV9k4mNvsDZqWiOBvd2h6dFxC2+FI2/LwU4dg5mHy
Ue3ThoR3Im4+LL5g5r8AucvX3KE/otufcYO0Q0rsHTdmDRO4/JL7+/jmGBvD
9aPzv4DiixXBTwbpv2GEk+9/cWLMv8eGcPNhfJj/weGTZQQPn+tCnxzPfzOC
hx+qfQg+LPxhfFj8wPiQ9CEONw8WvzD7YPEPcw8sfcD4sPSz/IWH3n9BY3h6
Q+eD7XNF8MHhVYybf6BW1iJ9iwncfBgfZj84/eiZwN0Hzg8LjeHul5h6hTNj
EsJ/MD7M/zC+GTh8NRx8TrDbzn5q5tCqwK56ZoqIwyFQelIyh/PB8W9h7lAF
0u8tCgkfL3Oo+8Qg6SfGHG4/OP30mjsEg90n4bACFB4bzR3c1xxdzvBD0uHT
hoDsWcfNHQ5072syWSwFCf9nlg4Z+R9aT4aoQfwjaOXQwuu/fgqrOiT/m1o5
/AWJT1SHp1eY+9HLHwAksfuv
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}}}, {{{32.36090000000001, 
                7.862499999999997}, {32.718799999999995`, 
                8.660939999999998}, {32.6594, 8.721879999999999}, {
                29.524999999999995`, 8.721879999999999}, {29.203099999999992`,
                 7.921879999999999}, {29.262500000000003`, 
                7.862499999999997}, {32.36090000000001, 7.862499999999997}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYr0JC34Y1rk4tCqwq54xkXRwVS1lmlXg4iC/
a8G+1HWSDsteeOj9F3RxSAOBY+IO7iD5Fc4OD1zjHWddFHM4AwImCL4xCHA7
ocq7ODqIVE4qOcsii8o3UYbzU2LvuDHPUHdQfdI87+wnR4cHEeLbLzZoOXR7
vWIx+ekE55dsFf19us8Zzq/7bVVwTsPF4XUxUKJbE84/ddhpbeY8DTjfY3+t
rMVzNQeLa0dzTSIQ/JkgEOnikAyyX0LD4YSm1aTT8S4Ooj1Ai79oONySrkk0
KnVxSAf5v03LIYfz54L0z84Of76VPphjqO2wUS9vMWMLzD3aDlO+scXPEEHw
/4NAvxOcDzLWRBDKZ9B2+B2Te/TfKkeHAJBFQloON0H2/XVwmAFyV6UGxH0L
HRx2ODQ9Ov5DFc5f+e1lxZkDSnB+Ozj+pB3e8O4zmDnJ0WGtkA5fup0IPPxg
fLD/yp3h/Af7+OYYv3J2eNOW220kLeoAsmZGsAs8/tDTBwAdbvW+
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYr0JC34Y7vNwaFVgVz1jIungqlrKNGuDh4P8
rgX7UtdJOix74aH3P9DDIQ0Ejok7uIHkX7g7PHCNd5x1UczhDAiUIPgmxkDg
7YYq3+LqIFI5qeQsiywq30QZzk+JvePGPEPdQfVJ87yzRkD9EeLbLzZoOfR4
vWIxsXSH80u2iv4+fQ7Br/ttVXAuw8PhdTFQolsTzj912Glt5jwNON9jf62s
xXM1B/NrR3NNZiD4M8HAwyEZZL+EhsNxTatJp+d7OIiCLP6i4XBLuibRaKuH
QzrI/21aDtmcPxekG3s4/PlW+mCOobbDRr28xYxHYO7RdpjyjS1+RgiCzwAC
F9zgfLB/AqF8Bm2HPzG5R/+9cnUIAFkkpOVwE2SfravDDJCzKjUg7nvo4rDD
oenR8R+qcP7Kby8rzhxQgvPbwfEn7fCGd5/BzEuuDmuFdPjS7UTg4QfjnwD5
bzuCf38f3xxjLQ+HN2253UbSog72QGtmTPaAxx96+gAANLL0FA==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk1tIVFEUho8milBq4iUdh87c0uOY2IyhidgSU9xnU1oGDmVekuP4oGmm
jIKpFCakEZmhI5aSD/ZgGGFlahaICXlBUQRNHPGlSIWyME1sOnvOzJ6HFiw2
H/uy/nXZiqslF4QDDMO4iJ4guqvoy7LqPN1jDOdmH2T9VYWCg1Pf35THGsOg
yHO3y9iNoc5t7P6JGA42Do1EmV9iWDUEvpmtC4czmgrX9lgMaeR+khZMhmcn
p37y9n0tWIl1Orll2z2nbRhRHufimicCEfzZXP9wKomjvEtYdYzyANxaG99R
w2lxadMiaGmovzQXopbez0SQ2jvWw1SqoJLEb0RQZdlZ0g8poedraqR1FsH3
p33slEEJmWJYpoAHMzFPpZTfZx6EAtE+KqB2L6502geDnthtBc3P+0q6Rfeb
hZiFseLoXDubWKkeZRgmiTUdpZylMYRMD8sprybnJLZfD5L0WnlIIXoNAZA7
OqcV8pw8vHR3X/iCKB9M62sRShHUsx6ayegjkEL0FIr1yIgzWEODwdamLAQb
d4obdZfltD4OXiT9PI7guW+El7EmhLJtf0hG2WLT52SGGASBZcSrQx/ujJ9R
rm61sgjYwa4RwStAysdkf3/FD7yJ3hk7J/jBRXI+jKcc+Gjes1CHKdvqs4Vp
PAe/K6neNPuzlJc5ea9Vr4DyV/57EysYTKOvk837Cmjoyfyk68egWljLYDqU
0n6N/b6ggs74iPn2BAx+Vc3lU/0qaT4f8hD8JJub8FFDG5mDRQTnl8TEy+zz
1IrgReS1bpd4DeX97YrVjsOhlNPJeV9OmocdRP+DkcxRDU95piTHY/qtk235
b/EwPjhwzz09XOqXTNTXxH9z+8UBm/gjf/IshvUbYiKNnKQ/G4OM6I3iIJrM
ZT6WdNSGSf0v+v//OvgfufSvNw==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ7apayjSrwMdhR7BVxH91MQcYX2HXgn2pfKIOM2YC
gaKvg4kxCGDyp3xji5/hguCbXzuaa5KA4LuAzKtA8Dfo5S1mnOLrkAYCalD9
PH5w+9D5S1946P1XRPBvSNckGj1F8D9sCMieVe7vEPL28scZC8UcJKZe4cx4
5O9Qc//HLePXkg7ty8NPGWkEOMiD1PvJOmxtqbmw2TPAwXlCs1CalSKcLxAb
cN/ouDKcr6so/yXHTMMhpERl+v8D/g7bHZoeHZfQdljTfTuDod4PzgebX4Lg
8/ivn5KagOCzLJ5kxejqB/G/sLZD7W+rgnM/fB3OgAAP1Lztvg7poPBg03YQ
+eR4Pq0UwQfrt0Xwe7xesZi89IHrB5tr7QO3D8Y3t9kbNC1RCxIfFT4Ox3ft
6GUL0HJIBZmzz8fheZb2t+m2Wg7h4tsvMhzzgZqP4G82/3EoRUsDzn/Tlttt
tFsSzgclg5mREhDzd0Dd4yPucFzTatLp+T7Q8EekJ1j6AgAkAvmX
                 
                 "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQvab7dgZDuK+DSI/XK5Yvmg5zbXSuzKrzdQi4JV2T
KKTlsEEvbzHjFl8Hfa2VwhdUtBx4/NdPSWXwg/OPa1pNOp2P4F/Ij2c/99LP
wecEu+3sq5oQvqa/g5nN3qBpiZoOOZw/F6R7+ztsNv9xKEVLE2Jehr+DF1i9
hkNFxArTs83+Dh77a2Ut0jUcbgCdYXTW30Fi6hXODCd1B/NrR3NNPvg7zJjA
X2XWrQrnf1i0XuGshjKcf/YMENQoOICN2ePv8B8E7ss4fNgQkD0r3N8BJH3G
R8phC8h/f/wcvuz7uDX9m7iDi2op06wFfg47gq0i/quLO7QvDz9l9MUXzo8Q
336RYR2CDwsvBhBwEHeAhafGJ5WXszoRfFj4AgCg6ZwJ
                 "]}]}, {
               Thickness[0.015044380923724988`]}, StripOnInput -> False]}, {
            ImageSize -> {66.4664906600249, 16.338709838107096`}, 
             BaselinePosition -> Scaled[0.32439307852814453`], 
             ImageSize -> {67., 17.}, PlotRange -> {{0., 66.47}, {0., 16.34}},
              AspectRatio -> Automatic}]}, "PointLegend", 
          DisplayFunction -> (StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 5}, {20, 5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 5}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False]& ), 
          InterpretationFunction :> (RowBox[{"PointLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}]}], "}"}], ",", 
               RowBox[{"{", #, "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    DiskBox[{0, 0}]}], ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}], ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[
                    
                    NCache[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                    1, 1 - 3^Rational[1, 2]}}, {{0, 
                    1}, {-1, -0.7320508075688772}, {
                    1, -0.7320508075688772}}]]}], ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}]}], "}"}]}], 
               ",", 
               RowBox[{"Joined", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{"True", ",", "True", ",", "True", ",", "True"}], 
                   "}"}]}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm]}}, 
      GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
      GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.8154631288285913`*^9, {3.815463215739349*^9, 3.8154632326095037`*^9}, 
   3.8158020880879803`*^9},
 CellLabel->
  "Out[197]=",ExpressionUUID->"26bb537c-64eb-4033-b7ed-d39e19376475"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{"plot3", ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotMarkers", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Automatic", ",", "5"}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", " ", "Purple"}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"MaTeX", "[", "\"\<\\\\text{SF-TDDFT}\>\"", "]"}], "}"}]}]}],
       "]"}], ",", 
     RowBox[{"ListPlot", "[", 
      RowBox[{"plot2", ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotMarkers", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Automatic", ",", "5"}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", " ", "Black"}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"MaTeX", "[", "\"\<\\\\text{EOM-CCSD}\>\"", "]"}], "}"}]}]}],
       "]"}]}], "}"}], ",", 
   RowBox[{"Frame", "->", "True"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{
    "MaTeX", "[", "\"\<\\\\text{H}_2 / \\\\text{CC-PVTZ}\>\"", "]"}]}], ",", 
   RowBox[{"LabelStyle", "->", 
    RowBox[{"Directive", "[", "Black", "]"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"MaTeX", "[", "\"\<R \\\\text{(H-H)  (angstrom)}\>\"", "]"}], 
      ",", 
      RowBox[{"MaTeX", "[", "\"\<E \\\\text{(H-H)  (eV)}\>\"", "]"}]}], 
     "}"}]}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Medium"}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8154631570452147`*^9, 3.815463158451581*^9}, {
  3.815463200423118*^9, 3.8154632057174377`*^9}},
 CellLabel->
  "In[944]:=",ExpressionUUID->"ce53f730-5df0-41f5-af5d-12691feba563"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0.5, 0, 0.5]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7LndVEuZbmk6GIPBY/t9BjO1JELVHdLA4Jm9
bFSK9f33Kg6zZoLAS/tTRkc26q1Tcjh7BgTe2B9V2FCUMVHBAWLeB/uVwhdc
bhjIQtV/tM9kyG9kaZWEmv/Z3sxmb9A0RTGo/i/2zmsz7xVyCUPt+2b/p/3L
7euOAlDzftivA0p39XFDzftpb6nsVd2szw4177c98ywO6XlxzFDz/thLzYvT
PC3AADXvn73ef8W/30p/2UM97BCUPat8zqKv9hD1QH6JyvT/Ez7aQ8xndPhx
KGVVQsgbe4h+JocCzp8L0jc/s4fYx+zwgy1+ho/oI6h5LA4FSjkVVUvvQM1j
cXhwvbHYbco1qHmsDgqnBY7v2nERah6bg4KKRl3PztNQ89gdEoSaD5xaeBRq
HofDgrrfVgXnDkDN43A4MGP3tAn8u6DmcToc2P9mno3OFqh5XA4McstfeOit
h5rH7dDw8ZJvksAKqHk8Dg0g4zoWQc3jcWDYGAAKAah5vA4MLfPOrjo/FWoe
nwPD/03VnzZMgJrH78AAVtgJNQ8YL7/qsvaUNEPVA/k2OldmPauFmg/k+/Aw
abeXQfULOjD0eL1iMSmE2gfkJxy+rJ2aCTVPyIHBItRAa2Uy1Dwg/0K9x/7a
WKh5QP4HUICHQs0TdmA4AJL3hZoH4u/oZfvgBjVPxIHBAWSeM9Q8EF/m9SMz
K6h5QD4DSN4Yap6oA0MDSF4Lah6CDzFPDKgewgcAiV9C3Q==
          "]]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0.5, 0, 0.5]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7FcJX3C5UaDrYAwGj+13efIwabPrOKSBwTN7
len/J9Td1nKYNRMEXtrz+a+fkuqh6XD2DAi8sT8krhbMeljNAWLeB/tfdVl7
SiarQNV/tN//Zp6NzhYlqPmf7c99D368VFoRqv+LfVHGxLc19fJQ+77ZnzI6
slFPTxZq3g/7fXxzjBeZSEPN+2mf1pEce6dNEmreb3uOc5KBt6QloOb9sY/5
5/zr7WsxqHn/7Ps03vLu+yAKNY/BQUz25FN7FVGoegaHENbFk6waRaDmMzos
5XJTLWUSgepnchC7CXTxYmGofcwODPeYOLvihaHmsTgsn31EYYORMNQ8FgeQ
dQaSwlDzWB1kolKs7/MLQ81jcxDL8v3cJwwzj92h+2/q9yeKMPM4HK5wZijl
WMDM43DwPsFuOzsUZh6nw+cNAdmzymHmcTmU75svpT8XZh63w7fpdye3H4WZ
x+NgpexV3fweZh6Pw0ygdKsUzL+8Di36Psu43GD+5XMoaGQ52l8oAjWP30H5
77fSB3NEoOYJOOiALDgOUy/gEDRNsa/0owjUfAGHBHZghEiJQvULOpjFAVOU
kyjUPkGH7euZn/dkwOJDyOH575UfL/WKQs0TcujOAYpshMWPkMPt643Fbldg
5gk7tNRc2Bz5FWaesMN3tvgZPqJiUPNEHER7vF6xmMDiX8QBGDtFGYFiUPNE
HICBOX91rhjUPFGH+t9WBec6xKDmiTos1XGWeb0IZp6YAzh57RFzAACGMjxU

          "]]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0.5, 0, 0.5]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7Du+3L7emGzoYAwGj+2Lrwt9cvTXd0gDg2f2
v96+PmCprOMwayYIvLSPdrJ7cfONpsPZMyDwxj7x8GXtVEtNB4h5H+yTQPyd
GlD1H+1X24VHb4zXgJr/2f50vcf+WlkNqP4v9ifYbWeH3leH2vfN/htb/Awf
U3WoeT/sMxnyG1lcVaHm/bR/FCG+/aKDMtS83/Znrf0uTqxRhJr3xz5ATizL
97M81Lx/9j7mnY4JqbJQ8xgcJLZfZLjnJA1Vz+AwIbhEZXq9JNR8RgfZqBTr
+/wSUP1MDjyFa7pvvxCD2sfs0Dc9T6iZQQxqHouDfWXEClNfUah5LA4Cx3ft
6D0mAjWP1eFb6YM5gqkiUPPYHFa88ND7rygCNY/d4fOGgOxZ34Wh5nE49OzM
5vz5QBhqHoeDuiHHGplbwlDzOB1kTz61X3JfGGoel0P4KaMjG98JQ83jdlh0
zeS9BasI1Dweh2P9huW6QPsg5vE4mEsdiFZwhLmP1+GOG3MFdwrMfXwOdb+t
Cs51wNzH71C8VfT36XUw8wQcgKnjfNpVmHoBh016eYsZ/8DMF3CQmHqFM0NJ
FKpf0OFKxUs1Qw9RqH2CDuuZn/do5IpCzRNyWGkKjMGJolDzhByyfT/3BW+B
haeQw1evyDaLazDzhB10nGVeP/oGM0/YQVdR/kuOGCw+RBy+P0lceM1EDGqe
iEPQDrnW14FiUPNEHNa6P6wSyYPFp6jD5T2PRWQ7xaDmiTrcZ+Lskl8MM0/M
4RWLiaDZHjEHAK4lOzQ=
          "]]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0.5, 0, 0.5]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7Evcpnxje2/uYAwGj+3jNU8LHP9l5pAGBs/s
LX4cSlmlYOYwayYIvLRvCvSc27DMxOHsGRB4Y/+dLX6Gj6uxA8S8D/amcbs8
eYSMoOo/2rfw+q+f8tUAav5ne426np3ZmnpQ/V/sEw9f1k79qQW175v9rPI5
i5R3akDN+2HfLnbz3HdjDah5P+09HlaJrFPXgJr32z7UQGulsIEG1Lw/9qwm
gmY2thpQ8/7ZX3C58eGLF8w8BocPYh4BfyJg6hkcBF5uX8+cDjOf0eGBf+/0
vCKYfiYHTx4m7fYymH3MDqpsjVOds2HmsTiE8elumusPM4/FQf+/4t9vpjDz
WB0ubo78ulMKZh6bQ5vFtaO5X9Sh5rE7lE2WYAk7pw41j8OhNtEo1GCVOtQ8
DockIFerUx1qHqdD1XFNq0nZ6lDzuBwecU9e2RQIM4/bgatLPvmdFcw8Hged
b9PvTlaHmcfj0MRytN9QHGYer0MtKMY4YebxOVgXnOu49E8Nah6/w7zVa2/E
f1ODmifgAA7vD2pQ9QIOHLazQ+e/VoOaL+BQ99uq4NwLmH5Bh2sm7y1cn6tB
7RN02KXOz731Gcw8IYcvf69UvHwGM0/IYVc2588Fz2HmCTnsWM/8vAdunrDD
+5OHnda+hJkn7KD2pHne2Vcw80QcYv45/3r7GmaeiEOUk92Lm29g5ok4nBE4
vmvHW5h5og6TQA5+BzNP1MGG0beF9z3MPDEHS2Wv6mYgHwD1OENY
          "]]}, {
         Hue[0.6142719099991583, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0.5, 0, 0.5]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7Evcpnxje2/uYAwGj+3jNU8LHP9l5pAGBs/s
43Z58jBpmznMmgkCL+3X/IrJPVpn6nD2DAi8sRdZ5/6w6ouJA8S8D/Z/27/c
vq5oDFX/0f71IzOpA9yGUPM/22/mKVzTrW0A1f/F3r3oJ//L63pQ+77ZH1HY
UJQxURdq3g/7s9Z+FyfW6EDN+2nvLyeW5TtZG2reb/s+tg9iHhe0oOb9sX9m
v+T+Pj0tqHn/7LdUf9oQsFoTah6DwyFxtWBWZ02oegYHCY+APxKfNaDmMzrM
E1y69+B2Dah+Jgd7U2AI9GhA7WN26D/0VSMmXwNqHosDxznJwFvRGlDzWBxO
HnZam2kHM4/VgR3ovAAZmHlsDiteeOj9Z4SZx+6gc2XWM9nn6lDzOBxi/zn/
entaHWoeh0NIicr0/xvUoeZxOjQ9Oj5j9zR1qHlcDlFfd97qqlWHmsftsOex
iOzJVJh5PA4yUSnW9/1h5vE4bNLLW8xoAzOP1yF+ho9ojxbMPD4HcPxIw8zj
dzhRtm++FD/MPAGHTIb8RhZWmHoBB5C0/l81qPkCDvPeLz/m/V0Nql/QoePS
vQfcn9Wg9gk6MEys+231QQ1qnpCDwpecsNp3alDzgHxQ9L+FmSfkYFcZscL0
Lcw8YYfT74Ah/BZmnjBcPcQ8EYdJMaAAhJkH5AOtK3gHM0/EYcKCH4bP3sHM
E3UouS70yfE9zDxRhyfN886ueg8zT8zB0hWYQoF8AFsgSt4=
          "]]}, {
         Hue[0.8503398874989481, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0.5, 0, 0.5]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7MVunvse/NjCwRgMHtsblesqyk8xd0gDg2f2
cbs8eZi0zRxmzQSBl/ZrfsXkHq0zdTh7BgTe2Iusc39Y9cXEAWLeB/tZHNLz
4jpNoOo/2rt05zz/bWkCNf+zvel7C1d3JhOo/i/2d643FruVGEPt+2afePiy
dupMI6h5P+zVglkXT3plCDXvp72U/l0VtkRDqHm/7feWTJZg+WYANe+P/R03
5gruJQZQ8/7Zuxf95H+ZbgA1j8EBxN1uD1PP4PBBzCPgj4YB1HxGh1MhB1cs
kYPpZ3LgKVzTfVvCAGofs4OVsld1Mz/MPBaHKSubAj3/6kPNY3GwdAXaeF4f
ah6rw8olfg7CC/Wh5rE5NGTtKZlcoQ81j91hWmpHcmyMPtQ8Dgd5sSzfz34w
8zgcGDZXf9oQADOP02GNXXj0xniYeVwOs8rnLFKuhJnH7cCjolHXMxNmHg/E
fXth5vE4/Ev9/iTxIcw8XocHcwSX7mWE+ZfPYQXIvYIw//I72PhdnBgjB/Ov
AESfJky9gEPnpXsPuI1h4SngMP3/hLrfVjD9gg5mZ639LjrCwlfQYeef9i+3
3WHmCTnYcV1fXOALM0/IwUTQzGZvEMw8IYdrz7O0v4XDzBN2KNs3X0o/Fmae
sEPu0X+bqpNg5ok4NGx3aHqUDjNPxOHFTVCKhZkn4nC/sKvvSRHMPFGH5Pqb
tpUVMPNEHUDJWaQOZp6Yw5L7+/jmNBs4AADjaEFG
          "]]}, {
         Hue[0.08640786499873876, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0.5, 0, 0.5]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7FPOxHqfaHd0MAaDx/Y+oj1er1zsHdLA4Jl9
DufPBembrR1mzQSBl/ZVZqvtwqstHM6eAYE39itMz1r7LTR1gJj3wX4Wh/S8
uE4TqPqP9i7dOc9/W5pAzf9sb/rewtWdyQSq/4s9k3a72M17xlD7vtmX+8uJ
ZZ01hpr3w14pp6Jq6RljqHk/7dOuPs/SdjOGmvfb3rRhu0NTkRHUvD/2Qkv3
HhQ/Zgg175/9etUnzfNsDaHmMTi06Pss47pmAFXP4BCbe/Tfpm4DqPmMDryF
a7pvRxhA9TM53FrzKybX1ABqH7PDh+XHvM0lDaDmsTgw7WEVEvmvDzWPxeH/
hLrfVhf0oeaxOrgzV3CrrNCHmsfmUNMMdECXPtQ8doi6Sn2oeRwOwp8cz6eV
wszjcDhT77G/thZmHqeDlat70c9+mHlcDhqH2paHr4KZx+2w7fPfKxUnYebx
ODitzbxX+ApmHo9Da82FzZGsMP/yOvglCURYisD8y+cgdSBawVER5l9+B3vT
uF2eOjD/CsDDA6JewOHl9vXMz21g4SngcI+Js0veGaZf0OEqZ4ZSjgfMPkEH
oOoeDV+YeUIOPcDksTIQZp6Qg9crFhPBMJh5Qg7xM4ApMgpmnrCD3PIXHnrx
MPOEHUDJlSUFZp6IQ13PzmzOTJh5Ig4T39bYm+bBzBNx8F8/JbWjGGaeqINm
TP+hrxUw80QdTh0GhlgdzDwxhyztb9PvNhs4AADU8TwH
          "]]}}, {{
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0.5, 0, 0.5]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[{
                EdgeForm[], 
                DiskBox[{0, 0}]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.007333333333333334], 
                  AbsoluteThickness[1.6], 
                  RGBColor[0.5, 0, 0.5]]}, StripOnInput -> False], 
             TraditionalForm]], {0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJxF0W1Ik1EUB/DrtuZ0K5dL6c3YbFFOWaOFlA3uCWOIKMRoX4JsmFqrwFla
kbgmK6ywWFCmI4YJUQqZVh/MXnyoJHCZ9kJGRYnB6GXQVibzpda9e0504H74
c879HZ776MqrbZVSQoiZnSR2JORfjVOldVWd5G0OmBP1iT4wtRkW21dDVaJC
NGt7xaaP3/Xgb+P1hQ6te9xr7M6G4ae8wnRQ23NgzzktiF6EdmpGt7wxZeF8
lDpJdaPsxBL0f9J8y31biy4T70/SwuvODzWpGtw3ReeaJt+NbVajF6PdrH36
rBK9abpxZXG9d20yerNU6lcsC5RJ0ZujSwNlOUE1Qe8PNcZ1v6fqZih+MNj2
+Q9f6vhFxXmWa/UX474oFf0kiD2s6HJsC1PxvgRcKdPtu2+FqLhPCjH5ztaS
jAn0ZODK3n/k6JX36MlgfKzxoPX8a/TmgTaoftLf9xw9OWj1a9zNd4LoJYMj
3SsMXR5ETwHt7tkC1zMBPQUIrXdbfGn96KWAMBAOWPJuo5cKZMXVz0XGG+gp
wRN9UVquvoaeCjycO9mBngpI71b+AujNB3I8MNw1cgG9BUDiN+t/9PjQSwOS
GDyFHvsvM+6992q9OM+yJe+VP9SAPsslKklu0yG8vxBIc/FX2foa3Mey49HL
3EoneulANthNhs5d6LE8eqxooGEHeixH+IPb0dMAEXi/FD2e+87II1b0FgEB
7hWix/PybxP5BeixTHjfjF4GEA/vG9D7n0Uvk82L+S+XU0Lf
          "]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0.5, 0, 0.5]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[{
                EdgeForm[], 
                PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.007333333333333334], 
                  AbsoluteThickness[1.6], 
                  RGBColor[0.5, 0, 0.5]]}, StripOnInput -> False], 
             TraditionalForm]], {0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJxTTMoPSmVmYGAwBmJGIGZigIEH9quEL7jcKNB1MAaDx/a7PHmYtNl1HNLA
4Jm9yvT/E+puaznMmgkCL+35/NdPSfXQdDh7BgTe2B8SVwtmPazmADHvg/2v
uqw9JZNVoOo/2u9/M89GZ4sS1PzP9ue+Bz9eKq0I1f/Fvihj4tuaenmofd/s
Txkd2ainJws174f9Pr45xotMpKHm/bRP60iOvdMmCTXvtz3HOcnAW9ISUPP+
2Mf8c/719rUY1Lx/9n0ab3n3fRCFmsfgICZ78qm9iihUPYNDCOviSVaNIlDz
GR2WcrmpljKJQPUzOYjdBLp4sTDUPmYHhntMnF3xwlDzWByWzz6isMFIGGoe
iwPIOgNJYah5rA4yUSnW9/mFoeaxOYhl+X7uE4aZx+7Q/Tf1+xNFmHkcDlc4
M5RyLGDmcTh4n2C3nR0KM4/T4fOGgOxZ5TDzuBzK982X0p8LM4/b4dv0u5Pb
j8LM43GwUvaqbn4PM4/HYSZQulUK5l9ehxZ9n2VcbjD/8jkUNLIc7S8UgZrH
76D891vpgzkiUPMEHHRAFhyHqRdwCJqm2Ff6UQRqvoBDAjswQqREofoFHczi
gCnKSRRqn6DD9vXMz3syYPEh5PD898qPl3pFoeYJOXTnAEU2wuJHyOH29cZi
tysw84QdWmoubI78CjNP2OE7W/wMH1ExqHkiDqI9Xq9YTGDxL+IAjJ2ijEAx
qHkiDsDAnL86VwxqnqhD/W+rgnMdYlDzRB2W6jjLvF4EM0/MAZy89og5AACU
JjxW
          "]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0.5, 0, 0.5]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[{
                EdgeForm[], 
                PolygonBox[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.007333333333333334], 
                  AbsoluteThickness[1.6], 
                  RGBColor[0.5, 0, 0.5]]}, StripOnInput -> False], 
             TraditionalForm]], {0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJxTTMoPSmVmYGAwBmJGIGZigIEH9h1fbl9vTDZ0MAaDx/bF14U+OfrrO6SB
wTP7X29fH7BU1nGYNRMEXtpHO9m9uPlG0+HsGRB4Y594+LJ2qqWmA8S8D/ZJ
IP5ODaj6j/ar7cKjN8ZrQM3/bH+63mN/rawGVP8X+xPstrND76tD7ftm/40t
foaPqTrUvB/2mQz5jSyuqlDzfto/ihDfftFBGWreb/uz1n4XJ9YoQs37Yx8g
J5bl+1keat4/ex/zTseEVFmoeQwOEtsvMtxzkoaqZ3CYEFyiMr1eEmo+o4Ns
VIr1fX4JqH4mB57CNd23X4hB7WN26JueJ9TMIAY1j8XBvjJihamvKNQ8FgeB
47t29B4TgZrH6vCt9MEcwVQRqHlsDiteeOj9VxSBmsfu8HlDQPas78JQ8zgc
enZmc/58IAw1j8NB3ZBjjcwtYah5nA6yJ5/aL7kvDDWPyyH8lNGRje+EoeZx
Oyy6ZvLeglUEah6Pw7F+w3JdoH0Q83gczKUORCs4wtzH63DHjbmCOwXmPj6H
ut9WBec6YO7jdyjeKvr79DqYeQIOwNRxPu0qTL2Awya9vMWMf2DmCzhITL3C
maEkCtUv6HCl4qWaoYco1D5Bh/XMz3s0ckWh5gk5rDQFxuBEUah5Qg7Zvp/7
grfAwlPI4atXZJvFNZh5wg46zjKvH32DmSfsoKso/yVHDBYfIg7fnyQuvGYi
BjVPxCFoh1zr60AxqHkiDmvdH1aJ5MHiU9Th8p7HIrKdYlDzRB3uM3F2yS+G
mSfm8IrFRNBsj5gDALwZOzY=
          "]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0.5, 0, 0.5]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[{
                EdgeForm[], 
                PolygonBox[
                 
                 NCache[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                   1, 1 - 3^Rational[1, 2]}}, {{0, 
                   1}, {-1, -0.7320508075688772}, {
                   1, -0.7320508075688772}}]]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.007333333333333334], 
                  AbsoluteThickness[1.6], 
                  RGBColor[0.5, 0, 0.5]]}, StripOnInput -> False], 
             TraditionalForm]], {0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJxTTMoPSmVmYGAwBmJGIGZigIEH9iVuU76xvTd3MAaDx/bxmqcFjv8yc0gD
g2f2Fj8OpaxSMHOYNRMEXto3BXrObVhm4nD2DAi8sf/OFj/Dx9XYAWLeB3vT
uF2ePEJGUPUf7Vt4/ddP+WoANf+zvUZdz85sTT2o/i/2iYcva6f+1ILa981+
VvmcRco7NaDm/bBvF7t57ruxBtS8n/YeD6tE1qlrQM37bR9qoLVS2EADat4f
e1YTQTMbWw2oef/sL7jc+PDFC2Yeg8MHMY+APxEw9QwOAi+3r2dOh5nP6PDA
v3d6XhFMP5ODJw+TdnsZzD5mB1W2xqnO2TDzWBzC+HQ3zfWHmcfioP9f8e83
U5h5rA4XN0d+3SkFM4/Noc3i2tHcL+pQ89gdyiZLsISdU4eax+FQm2gUarBK
HWoeh0MSkKvVqQ41j9Oh6rim1aRsdah5XA6PuCevbAqEmcftwNUln/zOCmYe
j4POt+l3J6vDzONxaGI52m8oDjOP16EWFGOcMPP4HKwLznVc+qcGNY/fYd7q
tTfiv6lBzRNwAIf3BzWoegEHDtvZofNfq0HNF3Co+21VcO4FTL+gwzWT9xau
z9Wg9gk67FLn5976DGaekMOXv1cqXj6DmSfksCub8+eC5zDzhBx2rGd+3gM3
T9jh/cnDTmtfwswTdlB70jzv7CuYeSIOMf+cf719DTNPxCHKye7FzTcw80Qc
zggc37XjLcw8UYdJIAe/g5kn6mDD6NvC+x5mnpiDpbJXdTOQDwADO0Na
          "]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0.5, 0, 0.5]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[{
                EdgeForm[], 
                PolygonBox[
                 
                 NCache[{{0, -1}, {-1, -1 + 3^Rational[1, 2]}, {
                   1, -1 + 3^Rational[1, 2]}}, {{
                   0, -1}, {-1, 0.7320508075688772}, {
                   1, 0.7320508075688772}}]]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.007333333333333334], 
                  AbsoluteThickness[1.6], 
                  RGBColor[0.5, 0, 0.5]]}, StripOnInput -> False], 
             TraditionalForm]], {0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJxTTMoPSmVmYGAwBmJGIGZigIEH9iVuU76xvTd3MAaDx/bxmqcFjv8yc0gD
g2f2cbs8eZi0zRxmzQSBl/ZrfsXkHq0zdTh7BgTe2Iusc39Y9cXEAWLeB/u/
7V9uX1c0hqr/aP/6kZnUAW5DqPmf7TfzFK7p1jaA6v9i7170k//ldT2ofd/s
jyhsKMqYqAs174f9WWu/ixNrdKDm/bT3lxPL8p2sDTXvt30f2wcxjwtaUPP+
2D+zX3J/n54W1Lx/9luqP20IWK0JNY/B4ZC4WjCrsyZUPYODhEfAH4nPGlDz
GR3mCS7de3C7BlQ/k4O9KTAEejSg9jE79B/6qhGTrwE1j8WB45xk4K1oDah5
LA4nDzutzbSDmcfqwA50XoAMzDw2hxUvPPT+M8LMY3fQuTLrmexzdah5HA6x
/5x/vT2tDjWPwyGkRGX6/w3qUPM4HZoeHZ+xe5o61Dwuh6ivO2911apDzeN2
2PNYRPZkKsw8HgeZqBTr+/4w83gcNunlLWa0gZnH6xA/w0e0RwtmHp8DOH6k
YebxO5wo2zdfih9mnoBDJkN+IwsrTL2AA0ha/68a1HwBh3nvlx/z/q4G1S/o
0HHp3gPuz2pQ+wQdGCbW/bb6oAY1T8hB4UtOWO07Nah5QD4o+t/CzBNysKuM
WGH6FmaesMPpd8AQfgszTxiuHmKeiMOkGFAAwswD8oHWFbyDmSfiMGHBD8Nn
72DmiTqUXBf65PgeZp6ow5PmeWdXvYeZJ+Zg6QpMoUA+AGkUSuA=
          "]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0.5, 0, 0.5]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[
               CircleBox[{0, 0}]], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.007333333333333334], 
                  AbsoluteThickness[1.6], 
                  RGBColor[0.5, 0, 0.5]]}, StripOnInput -> False], 
             TraditionalForm]], {0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJxTTMoPSmVmYGAwBmJGIGZigIEH9mI3z30PfmzhYAwGj+2NynUV5aeYO6SB
wTP7uF2ePEzaZg6zZoLAS/s1v2Jyj9aZOpw9AwJv7EXWuT+s+mLiADHvg/0s
Dul5cZ0mUPUf7V26c57/tjSBmv/Z3vS9has7kwlU/xf7O9cbi91KjKH2fbNP
PHxZO3WmEdS8H/ZqwayLJ70yhJr3015K/64KW6Ih1Lzf9ntLJkuwfDOAmvfH
/o4bcwX3EgOoef/s3Yt+8r9MN4Cax+AA4m63h6lncPgg5hHwR8MAaj6jw6mQ
gyuWyMH0MznwFK7pvi1hALWP2cFK2au6mR9mHovDlJVNgZ5/9aHmsThYugJt
PK8PNY/VYeUSPwfhhfpQ89gcGrL2lEyu0Ieax+4wLbUjOTZGH2oeh4O8WJbv
Zz+YeRwODJurP20IgJnH6bDGLjx6YzzMPC6HWeVzFilXwszjduBR0ajrmQkz
jwfivr0w83gc/qV+f5L4EGYer8ODOYJL9zLC/MvnsALkXkGYf/kdbPwuToyR
g/lXAKJPE6ZewKHz0r0H3Maw8BRwmP5/Qt1vK5h+QQezs9Z+Fx1h4SvosPNP
+5fb7jDzhBzsuK4vLvCFmSfkYCJoZrM3CGaekMO151na38Jh5gk7lO2bL6Uf
CzNP2CH36L9N1Ukw80QcGrY7ND1Kh5kn4vDiJijFwswTcbhf2NX3pAhmnqhD
cv1N28oKmHmiDqDkLFIHM0/MYcn9fXxzmg0cAPFcQUg=
          "]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0.5, 0, 0.5]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[{
                EdgeForm[
                 Thickness[Medium]], 
                FaceForm[], 
                LineBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}, {-1, -1}}]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.007333333333333334], 
                  AbsoluteThickness[1.6], 
                  RGBColor[0.5, 0, 0.5]]}, StripOnInput -> False], 
             TraditionalForm]], {0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJxTTMoPSmVmYGAwBmJGIGZigIEH9ilnYr1PtDs6GIPBY3sf0R6vVy72Dmlg
8Mw+h/PngvTN1g6zZoLAS/sqs9V24dUWDmfPgMAb+xWmZ639Fpo6QMz7YD+L
Q3peXKcJVP1He5funOe/LU2g5n+2N31v4erOZALV/8WeSbtd7OY9Y6h93+zL
/eXEss4aQ837Ya+UU1G19Iwx1Lyf9mlXn2dpuxlDzfttb9qw3aGpyAhq3h97
oaV7D4ofM4Sa989+veqT5nm2hlDzGBxa9H2WcV0zgKpncIjNPfpvU7cB1HxG
B97CNd23Iwyg+pkcbq35FZNragC1j9nhw/Jj3uaSBlDzWByY9rAKifzXh5rH
4vB/Qt1vqwv6UPNYHdyZK7hVVuhDzWNzqGkGOqBLH2oeO0RdpT7UPA4H4U+O
59NKYeZxOJyp99hfWwszj9PBytW96Gc/zDwuB41DbcvDV8HM43bY9vnvlYqT
MPN4HJzWZt4rfAUzj8ehtebC5khWmH95HfySBCIsRWD+5XOQOhCt4KgI8y+/
g71p3C5PHZh/BeDhAVEv4PBy+3rm5zaw8BRwuMfE2SXvDNMv6HCVM0MpxwNm
n6ADUHWPhi/MPCGHHmDyWBkIM0/IwesVi4lgGMw8IYf4GcAUGQUzT9hBbvkL
D714mHnCDqDkypICM0/Eoa5nZzZnJsw8EYeJb2vsTfNg5ok4+K+fktpRDDNP
1EEzpv/Q1wqYeaIOpw4DQ6wOZp6YQ5b2t+l3mw0cAOLlPAk=
          
          "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7N+fPOy09qW+gzEYPLbfnlR/03anrkMaGDyz
P/89+PHS3doOs2aCwEv7kq2iv0+/03Q4ewYE3tgf37Wjly1AwwFi3gf7c5KB
t6TvqEHVf7Rf9fGSb9IEVaj5n+2nT+CvMstWger/Yj9tE0/hmmxlqH3f7Hu8
XrGYTFSCmvfDfvr/CXW/bylCzftpz6e7ae57d0Woeb/tBc1s9gZdU4Ca98d+
SYEt1/VmBah5/+yf/14JdIEC1DwGh0cvp27iMYSpZ3Bw6c55/ltTAWo+o0Nb
1OU9j01g+pkcgKZPU/RTgNrH7HDfv3d6XhHMPBYHpj2sQiLzYeaxOJidtfa7
eBFmHquDZkz/oa8cilDz2BzuMXF2yTvD3M/ucILddnZovSLUPA6H6I3738zb
owg1j8PhXY29adwvmP85HVJi77gxWyhBzeNy2GcwU0uiVAlqHrcDOPw2wsKP
x2HqFc4MpTdKUPN4HL5Nvzu5XVUZah6vg6L8l5ywWFj48zn4y4ll+U5WhprH
79A41bk757gy1DwBB24VjbqenzD1Ag7g9KMJi08BB+12sZvnwlWg+gUdjJ6t
U33SrAK1T9BhnfvDKpF1KlDzhByaD5xa6HpNBWqeEMT/f2DmCTkc7Tcs11WE
pR9hB7+LE2P+OatCzRN2MPBZxuWWqgo1T8Thdtff1O8tqlDzRBw6koEBtlgV
ap6Iw3Fv807HAzDzRB1Udv5p/3IbZp6ogxcPk3b7N5h5Yg6Wru5FP/nVHABz
5kUi
          "]]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7DcGZM8qjzFyMAaDx/aCZjZ7g7YZOqSBwTP7
2DtuzBXahg6zZoLAS/u5gkv3Htxu4HD2DAi8sd/5p/3L7XADB4h5H+wFj+/a
0ctmAFX/0V5knfvDqhJ9qPmf7duiLu95vEUPqv+L/R+J4utCRrpQ+77ZH4hW
cPz4WAtq3g/7WnvTuF0rNaDm/bQPBDp3ziE1qHm/7e9Nbm+NMlaFmvfH3vsE
u+3sr8pQ8/7ZH/c273RkUIaax+Bw+d4D7smeSlD1DA58upvmvj+uCDWf0UGS
JYxPt0gRqp/JIWz+6rU37BWh9jE7cG9dVnlcUxFqHgvEPCAfYh6LA1jaCmYe
q4NOquSjiHCYeWwOtjpXZj2rhZnH7jB9An+V2WqYeRwOrCbAGLgLM4/D4bdV
wbkOISWoeZwQ+4Huh5jH5bD8hYfe/0YlqHncDmrBrIsn7VKCmsfjcKhtefip
TzD/8jhwXV9cYKulDDWP10Ga94HuhARYePE56N9VYWucqgw1j9+Bt3BN9+0T
sPATcKj5tCEg+xdMPZCfaBRqoKUCNV/AocFjf61shApUv6ADKPlwt6hA7RN0
AKauaYrrVKDmCTk0Hzi10PWaCtQ8IYfojfvfzPsDM0/IAeQdK0VVqHnCEPNc
VKHmCTvsOyiuFpyqCjVPxCGTIb+RpVUVap6Ig/jNc9+DF8PSh4gDOD0cgJkn
6rBJL28x4x2YeaIOXjxM2u3fYOaJOVi6uhf95FdzAABizTnc
          "]]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7PMbWY72J1o7GIPBY/tUyUcR4ulWDmlg8Mz+
jhtzBXeJpcOsmSDw0p7r+uIC21vmDmfPgMAb+8I13bczAswcIOZ9sA+rXbct
6b0JVP1HeyCv/uZfI6j5n+2fiMiefKpvCNX/xf4n/8vt64UNoPZ9s58swRLG
56sPNe+Hffvy8FNGT/Sg5v20V0h+F+U0Tw9q3m97weO7dvSm6UHN+2Mvss79
YZWJHtS8f/Yg59Tv1IWax+CQU1G1VCdZF6qewaGCW0WjTkcXaj6jg5WyV3Uz
vy5UP5PDwmsm7y1YdaH2MTvsfQz0ACvMPBaHhDJ/OTEumHksDvbh0Rv388DM
Y3XYEvl15y0umHlsDv7rp6R2MMPMY3cABb/hdx2oeRwO14U+OZ5/pgM1j8Oh
48vt642XdaDmcTqcOuy0NnOfDtQ8Lgega/V9lulAzeOG2N8DM4/H4ZZ0TaJR
Kcw8HofVdkAF8TDzeB3sTeN2efrAzONz4OyST35nBTOP34HDdnbofG2YeQIO
E9/W2JvKwdQLOCybfURhgxDMfAGH+t9WBec4YPoFHaR5H+hOYIDZJ+igwc+9
ddlPbah5Qg6iPV6vWL5oQ80TcpC1SHfJfK8NNU/IARg7PTtfa0PNE3b40Hoy
5OALbah5wg5fgcFT/AxmnohDG1B6xROYeSIOHcmxd9wew8wTcXiwj2+O8SOY
eaIO/1K/P0l8CDNP1CHk8dLZRx7AzBNzCD24YokfkA8A/C5BWA==
          "]]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7PMbWY72J1o7GIPBY/tUyUcR4ulWDmlg8Mx+
k17eYsYeS4dZM0Hgpf3TxIXXTM5bOJw9AwJv7NdPSe1IPmvuADHvg/3cBrVD
beamUPUf7d9buLoX7TSGmv/Z/vz34MdLVxtB9X+xX3J/H9+cw4ZQ+77Zh7/R
363+3wBq3g/7yogVpmejDaDm/bR/cXPNr5i1+lDzftvPKp+zSPmmHtS8P/YZ
m18VbzXVg5r3z35GnlDzAS49qHkMDh77a2UtnutC1TM4xCg4fkw+ows1n9Fh
e1L9TdudulD9TA5bzX8cSlmlC7WP2eH1IzOpA7N1oeaxOCSU+cuJdcHMY3H4
uSAd6AKYeawOteu2JdVHwsxjcwCHpw3MPHYHO5CHZGDmcTiwhPHpbvqrAzWP
w4FpD6uQyH0dqHmcDn/bv9y+flAHah6XA58/MAZW6EDN43ZYXnlc02qSDtQ8
Hgf7Y3e2ttTAzONxSDkT630iHWYerwPIdwkhMPP4HA5/1Yjpd4KZx+/w26rg
XIcRzDwBh8WTrBh9VWDqBRx2/gE6SBxmvoCDHSjCeGH6BR3al4efMmKB2Sfo
EL1x/5t5f7Sh5gk5zF+99kb8N22oeUIOwNi29vuoDTVPCGLeW22oecIOW0V/
n373UhtqnrDDZ/lL+fHPYeaJOOw7KK4W/BRmnoiDGFD5yccw80Qg/nsEM0/U
IUh9QeeGhzDzRB16dmZz/nwAM0/M4b/i32+lQD4AXENRAQ==
          "]]}, {
         Hue[0.6142719099991583, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7PMWM+5hdbJxMAaDx/ZNxW5Tvn2zckgDg2f2
m/SAKnosHWbNBIGX9k8TF14zOW/hcPYMCLyxD3+jv1td38IBYt4H+22f/16p
WGkOVf/RPs77BLuttTnU/M/2ZqvtwqMfmkH1f7GfVT5nkfJMM6h93+z/b6r+
tCHBDGreD3tdZ5nXj8zMoOb9tHdem3mvUMoMat5ve426np3ZnDDz/tj7tvD6
r39iCjXvn/3FiTH/nE+ZQs1jcHD59fb1gZOmUPUMDgF/JIqvPzKFms/oMG0T
T+Ga1zD9TA5XOTOUck6YQu1jdjDvdEx4OgFmHovD4cvaqZJJMPNYHMp1FeW/
2MDMY3WQ1r+rwqYIM4/NQf1Q2/LwXyZQ89gdwvh0N829bwI1j8NheeVxTatL
JlDzOByO3dnaUnPBBGoepwMwdtjib5hAzeNymCu4dO/B5zDzuB3sTeN2ef6B
mcfj8JP/5fb1wjD38Ti8Lt4q+lsb5j5ehxzOnwvSnWHu43PY4dD06HgEzL/8
Do4fk8/EZsP8K+Dwdp6NzpUqmHoBh+sm7y1c22HmCziAYuPnBJh+QYh7Z8Ds
E3Q4vdB12+e5MPOEIOG3CGaekMMt6ZpEo6Uw84Qc5jaoAUMMZp6wA8/klU2B
K2HmCTtc2Bz5decqmHkiDuznJANvrYaZJwIxZw3MPBGHF1na36avhZkn6vBc
dvkLj3Uw80QdJiz4YfhsHcw8MYc1a2/El603dQAArfRPQA==
          "]]}, {
         Hue[0.8503398874989481, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7I/d2dpSE+HkYAwGj+2lAm9J1+x0cEgDg2f2
rCaCZjZ/bR1mzQSBl/YxCo4fk/dYOZw9AwJv7MPf6O9W17dwgJj3wX7b579X
KlaaQ9V/tI/zPsFua20ONf+zvdlqu/Doh2ZQ/V/sZ5XPWaQ80wxq3zf7/5uq
P21IMIOa98Ne11nm9SMzM6h5P+2d12beK5Qyg5r3216jrmdnNifMvD/2j15O
3cTDCDPvn/3EtzX2pv9MoeYxOESKb7/IAORD1DM4nDI6slEPyIeYz+gwbRNP
4ZrXplD9TA4iF1xufLhiCrWP2eFOBkN+4xGYeSwOb+fZ6FxZBTOPxUEh+V2U
UxzMPFYH0R6vVywqMPPYHBQu5cez88HMY3cwCjXQWskMM4/DIb+R5Wg/I8w8
DodUyUcR4uww8zgdciqqluoIw8zjcvhxKGVVggrMPG4HHibtdjFLmHk8DlbK
XtXN/jDzeBya9X2WcaXBzON1mD6Bv8qsGmYeHyR8+mDm8TuAovvMXJh5Ag41
nzYEZK+CqRdweP575cdLa2HmCziAoqdrHUy/oMPTxIXXTNbD7BN06H/ySf7S
eph5Qg6rPl7yTdoAM0/I4Z/zr7evN8DME3I4qrChKGMjzDxhh7/tX25f3wgz
T9ghz6Rhu8MmmHkiDhJqwayLN8HME3H4HZN79N8mmHkiDuI3z30P3gwzT9Qh
G5QAN8PME3X4uSB986vNMPPEHA68AUbwFlMHAPRMSF8=
          "]]}, {
         Hue[0.08640786499873876, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         LineBox[CompressedData["
1:eJw1zm1IU1EYB/A7m2W52d5MpQ86C4vIfdDdm4l2npURQlGklIFEai/GljIp
opBlEIXZC1ERSYZl0724dncXWH2K1C9RkSsqmch6FU3R2bDmcna3necPh8OB
//N7jra2ce+RJIZhCsUTuxMJEMIefF7+aCsUxvONDOX6w5Z5AxyN5yfpP+w4
VFlsgPa7sYyTVt9oIHUNwJvXsUySqlcFA55oKSS8GbLecuWZMauE9oMk99op
8+qrxdT/TQRdQ5dk52Y6HyJlbaaxSHkR3TdHDmT0DTGWTdT7SypPrr2zGOCo
FybVOYZgnYmjXoSs62zlv2Rx1PtHvo7fFmQSjnpRcmOqmbBRlnoMxH3xnegz
EPu+TnwnfAmAuqb/fYSl80mgeVf2eeYDS/ctgZF6pvH8AHpSkJt72/xP0ZOC
XS0O8Oglg1cmFpzoLYUNsYINvWWQr80OmbrRS4Hh0jNVNit6KXBBvtt9y4re
ctAtahfmrOitgHyhY7qnG71U6GjJe3mxBz0Z1J0TRRt6Mpgu2r6jyY6eHJpn
+T1GB3ppcJZzbtnvRG8lTEj1Sq4XPQXczJTuS3NhXwFjEXvQ50JfAa7jo+bL
j3FeCT9qHnzUu3GfEq5/n832udFTgSPo21XLo6eC6Lb5qV88eioYzOGb6j3o
qWHhUsj/yYOeGhr0LX0goKeBzLyK5C4BPQ1Eqk8MRgX0NJAx/PZPhRe9dDC2
n7730IteOoQ7j3knvOitgheT90s2PmHhPzISUv4=
          "]]}}, {{
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[{
                EdgeForm[], 
                DiskBox[{0, 0}]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.007333333333333334], 
                  AbsoluteThickness[1.6], 
                  GrayLevel[0]]}, StripOnInput -> False], TraditionalForm]], {
           0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJxTTMoPSmVmYGAwBmJGIGZigIEH9u9PHnZa+1LfwRgMHttvT6q/abtT1yEN
DJ7Zn/8e/Hjpbm2HWTNB4KV9yVbR36ffaTqcPQMCb+yP79rRyxag4QAx74P9
OcnAW9J31KDqP9qv+njJN2mCKtT8z/bTJ/BXmWWrQPV/sZ+2iadwTbYy1L5v
9j1er1hMJipBzfthP/3/hLrftxSh5v2059PdNPe9uyLUvN/2gmY2e4OuKUDN
+2O/pMCW63qzAtS8f/bPf68EukABah6Dw6OXUzfxGMLUMzi4dOc8/62pADWf
0aEt6vKexyYw/UwOQNOnKfopQO1jdrjv3zs9rwhmHosD0x5WIZH5MPNYHMzO
WvtdvAgzj9VBM6b/0FcORah5bA73mDi75J1h7md3OMFuOzu0XhFqHodD9Mb9
b+btUYSax+HwrsbeNO4XzP+cDimxd9yYLZSg5nE57DOYqSVRqgQ1j9sBHH4b
YeHH4zD1CmeG0hslqHk8Dt+m353crqoMNY/XQVH+S05YLCz8+Rz85cSyfCcr
Q83jd2ic6tydc1wZap6AA7eKRl3PT5h6AQdw+tGExaeAg3a72M1z4SpQ/YIO
Rs/WqT5pVoHaJ+iwzv1hlcg6Fah5Qg7NB04tdL2mAjVPCOL/PzDzhByO9huW
6yrC0o+wg9/FiTH/nFWh5gk7GPgs43JLVYWaJ+Jwu+tv6vcWVah5Ig4dycAA
W6wKNU/E4bi3eafjAZh5og4qO/+0f7kNM0/UwYuHSbv9G8w8MQdLV/ein/xq
DgCB2kUk
          "]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[{
                EdgeForm[], 
                PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.007333333333333334], 
                  AbsoluteThickness[1.6], 
                  GrayLevel[0]]}, StripOnInput -> False], TraditionalForm]], {
           0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJxTTMoPSmVmYGAwBmJGIGZigIEH9hsDsmeVxxg5GIPBY3tBM5u9QdsMHdLA
4Jl97B035gptQ4dZM0Hgpf1cwaV7D243cDh7BgTe2O/80/7ldriBA8S8D/aC
x3ft6GUzgKr/aC+yzv1hVYk+1PzP9m1Rl/c83qIH1f/F/o9E8XUhI12ofd/s
D0QrOH58rAU174d9rb1p3K6VGlDzftoHAp0755Aa1Lzf9vcmt7dGGatCzftj
732C3Xb2V2Woef/sj3ubdzoyKEPNY3C4fO8B92RPJah6Bgc+3U1z3x9XhJrP
6CDJEsanW6QI1c/kEDZ/9dob9opQ+5gduLcuqzyuqQg1jwViHpAPMY/FASxt
BTOP1UEnVfJRRDjMPDYHW50rs57Vwsxjd5g+gb/KbDXMPA4HVhNgDNyFmcfh
8Nuq4FyHkBLUPE6I/UD3Q8zjclj+wkPvf6MS1DxuB7Vg1sWTdilBzeNxONS2
PPzUJ5h/eRy4ri8usNVShprH6yDN+0B3QgIsvPgc9O+qsDVOVYaax+/AW7im
+/YJWPgJONR82hCQ/QumHshPNAo10FKBmi/g0OCxv1Y2QgWqX9ABlHy4W1Sg
9gk6AFPXNMV1KlDzhByaD5xa6HpNBWqekEP0xv1v5v2BmSfkAPKOlaIq1Dxh
iHkuqlDzhB32HRRXC05VhZon4pDJkN/I0qoKNU/EQfzmue/Bi2HpQ8QBnB4O
wMwTddikl7eY8Q7MPFEHLx4m7fZvMPPEHCxd3Yt+8qs5AABwwTne
          "]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[{
                EdgeForm[], 
                PolygonBox[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.007333333333333334], 
                  AbsoluteThickness[1.6], 
                  GrayLevel[0]]}, StripOnInput -> False], TraditionalForm]], {
           0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJxTTMoPSmVmYGAwBmJGIGZigIEH9vmNLEf7E60djMHgsX2q5KMI8XQrhzQw
eGZ/x425grvE0mHWTBB4ac91fXGB7S1zh7NnQOCNfeGa7tsZAWYOEPM+2IfV
rtuW9N4Eqv6jPZBXf/OvEdT8z/ZPRGRPPtU3hOr/Yv+T/+X29cIGUPu+2U+W
YAnj89WHmvfDvn15+CmjJ3pQ837aKyS/i3Kapwc177e94PFdO3rT9KDm/bEX
Wef+sMpED2reP3uQc+p36kLNY3DIqahaqpOsC1XP4FDBraJRp6MLNZ/RwUrZ
q7qZXxeqn8lh4TWT9xasulD7mB32PgZ6gBVmHotDQpm/nBgXzDwWB/vw6I37
eWDmsTpsify68xYXzDw2B//1U1I7mGHmsTuAgt/wuw7UPA6H60KfHM8/04Ga
x+HQ8eX29cbLOlDzOB1OHXZam7lPB2oelwPQtfo+y3Sg5nFD7O+BmcfjcEu6
JtGoFGYej8NqO6CCeJh5vA72pnG7PH1g5vE5cHbJJ7+zgpnH78BhOzt0vjbM
PAGHiW9r7E3lYOoFHJbNPqKwQQhmvoBD/W+rgnMcMP2CDtK8D3QnMMDsE3TQ
4OfeuuynNtQ8IQfRHq9XLF+0oeYJOchapLtkvteGmifkAIydnp2vtaHmCTt8
aD0ZcvCFNtQ8YYevwOApfgYzT8ShDSi94gnMPBGHjuTYO26PYeaJODzYxzfH
+BHMPFGHf6nfnyQ+hJkn6hDyeOnsIw9g5ok5hB5cscQPyAcACjFBWg==
          "]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[{
                EdgeForm[], 
                PolygonBox[
                 
                 NCache[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                   1, 1 - 3^Rational[1, 2]}}, {{0, 
                   1}, {-1, -0.7320508075688772}, {
                   1, -0.7320508075688772}}]]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.007333333333333334], 
                  AbsoluteThickness[1.6], 
                  GrayLevel[0]]}, StripOnInput -> False], TraditionalForm]], {
           0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJxTTMoPSmVmYGAwBmJGIGZigIEH9vmNLEf7E60djMHgsX2q5KMI8XQrhzQw
eGa/SS9vMWOPpcOsmSDw0v5p4sJrJuctHM6eAYE39uunpHYknzV3gJj3wX5u
g9qhNnNTqPqP9u8tXN2LdhpDzf9sf/578OOlq42g+r/YL7m/j2/OYUOofd/s
w9/o71b/bwA174d9ZcQK07PRBlDzftq/uLnmV8xafah5v+1nlc9ZpHxTD2re
H/uMza+Kt5rqQc37Zz8jT6j5AJce1DwGB4/9tbIWz3Wh6hkcYhQcPyaf0YWa
z+iwPan+pu1OXah+Joet5j8OpazShdrH7PD6kZnUgdm6UPNYHBLK/OXEumDm
sTj8XJAOdAHMPFaH2nXbkuojYeaxOYDD0wZmHruDHchDMjDzOBxYwvh0N/3V
gZrH4cC0h1VI5L4O1DxOh7/tX25fP6gDNY/Lgc8fGAMrdKDmcTssrzyuaTVJ
B2oej4P9sTtbW2pg5vE4pJyJ9T6RDjOP1wHku4QQmHl8Doe/asT0O8HM43f4
bVVwrsMIZp6Aw+JJVoy+KjD1Ag47/wAdJA4zX8DBDhRhvDD9gg7ty8NPGbHA
7BN0iN64/828P9pQ84Qc5q9eeyP+mzbUPCEHYGxb+33UhponBDHvrTbUPGGH
raK/T797qQ01T9jhs/yl/PjnMPNEHPYdFFcLfgozT8RBDKj85GOYeSIQ/z2C
mSfqEKS+oHPDQ5h5og49O7M5fz6AmSfm8F/x77dSIB8AajdRAw==
          "]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[{
                EdgeForm[], 
                PolygonBox[
                 
                 NCache[{{0, -1}, {-1, -1 + 3^Rational[1, 2]}, {
                   1, -1 + 3^Rational[1, 2]}}, {{
                   0, -1}, {-1, 0.7320508075688772}, {
                   1, 0.7320508075688772}}]]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.007333333333333334], 
                  AbsoluteThickness[1.6], 
                  GrayLevel[0]]}, StripOnInput -> False], TraditionalForm]], {
           0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJxTTMoPSmVmYGAwBmJGIGZigIEH9nmLGfewOtk4GIPBY/umYrcp375ZOaSB
wTP7TXpAFT2WDrNmgsBL+6eJC6+ZnLdwOHsGBN7Yh7/R362ub+EAMe+D/bbP
f69UrDSHqv9oH+d9gt3W2hxq/md7s9V24dEPzaD6v9jPKp+zSHmmGdS+b/b/
N1V/2pBgBjXvh72us8zrR2ZmUPN+2juvzbxXKGUGNe+3vUZdz85sTph5f+x9
W3j91z8xhZr3z/7ixJh/zqdMoeYxOLj8evv6wElTqHoGh4A/EsXXH5lCzWd0
mLaJp3DNa5h+JoernBlKOSdMofYxO5h3OiY8nQAzj8Xh8GXtVMkkmHksDuW6
ivJfbGDmsTpI699VYVOEmcfmoH6obXn4LxOoeewOYXy6m+beN4Gax+GwvPK4
ptUlE6h5HA7H7mxtqblgAjWP0wEYO2zxN0yg5nE5zBVcuvfgc5h53A72pnG7
PP/AzONx+Mn/cvt6YZj7eBxeF28V/a0Ncx+vQw7nzwXpzjD38TnscGh6dDwC
5l9+B8ePyWdis2H+FXB4O89G50oVTL2Aw3WT9xau7TDzBRxAsfFzAky/IMS9
M2D2CTqcXui67fNcmHlCkPBbBDNPyOGWdE2i0VKYeUIOcxvUgCEGM0/YgWfy
yqbAlTDzhB0ubI78unMVzDwRB/ZzkoG3VsPME4GYswZmnojDiyztb9PXwswT
dXguu/yFxzqYeaIOExb8MHy2DmaemMOatTfiy9abOgAAu+hPQg==
          "]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[
               CircleBox[{0, 0}]], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.007333333333333334], 
                  AbsoluteThickness[1.6], 
                  GrayLevel[0]]}, StripOnInput -> False], TraditionalForm]], {
           0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJw10m1IU2EUB/C7t6a2dK+uLGihVJS10N1rmfacXJ/M6EVCKzHTNGPVsC+J
G5EYCCFZHyqUil4w2NK8u6tE6kOEiwiLGqNXiVpv6LZwU0pbW93r7vnD8+GB
c34HnvMsq7fvapRRFFXIHwl/pBTmE3kydu+0s7oMCufyheTsfL/YOQzQNJfv
RGHRMCWJUujtETJOakybow0Pi+H5qJAwqQqbH6wwr4eUN0nuTyUCra4isT5K
arc+VZZuLBL9KcLc3lS17zMj9k+T3hOXb+T2MOK8X+Qf54ixdYzozZA11iWh
IMOI3iyxDhz+2JLDiF6crDzZNWxLR+8vCY5f4FQS9JLkfMRJ6CQtehTsMQ69
ovh7qp6CZwUjnrX8PeVL4CKnaukP0WK/FPQvt7ydDNDiPBmMNVP29hH05BC5
WpIfcKMnB1PDz71ltegpwNBVPiHPQ28emPz2/cpM9JRQsHvdKpcMvTSwt8t9
3RL00qBxUbDaqEQvHY60tvXl69DLgJnHB911eejNB5V0dWf2BvRUUJxb7ujY
jp4KOswVtzKa0FsAl85ltTEO9DJT73MWvSwQ1j16BT01OGPsDpsb69XwI+6K
+gfQV4OwnjN3sF8D3w5cf20ZxHka6P4aW+ofRE8L7qh/Wz2LnhaS1j+REIue
Fnwm9nizBz0dJDqnP7zxoKeDY5ZTQ8Chp4eFyysVNzn09BCvOepLcujpwfju
xe9KL3oGsAkf0IueAWavHfJOeNHLhkdhfsF3afgPAk9IYQ==
          "]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[{
                EdgeForm[
                 Thickness[Medium]], 
                FaceForm[], 
                LineBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}, {-1, -1}}]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.007333333333333334], 
                  AbsoluteThickness[1.6], 
                  GrayLevel[0]]}, StripOnInput -> False], TraditionalForm]], {
           0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJw1zm1IU2EUB/A7nWW52d5MpQ86C4vIfcjdm4n2nJURQmGklIFEai/GljIp
opBlEIXZC1ERSYZl0724dncXWH2K1C9RkSsqWch6FU3R2bDmcna3PecP58MD
//M7j7auac/hZIZhCsWRiJPEYAKEsAeelT/cCoXxfCPDef6wZd4AR+L5SQYO
OQ5WFRug404s46TNNxpIWw3w+lUsk6T65cZBT7QUEt4MWWe5/NSYXUL7QZJ3
9aR51ZVi6v8mgq6xW7JzM90PkbJ201ikvIjemyP7M/uHGcsm6v0lVSfW3F4M
cNQLk5pcQ7DexFEvQtZ2tfFfsjnq/SNfx28JMglHvSi5PtVC2ChLPQbivvhO
9BmIfV8nvhO+BEBdO/AuwtL9JNC8Lfs0856l95LhcwPTdG4QPSnIzX3t/ifo
ScGuFhd49FLAKxMLTvSWwPpYwYbeUijQ5oRMPeilwkjp6WqbFb1UOC+vcN+0
orcMdIvahTkresuhQOic7u1BLw06W/NfXOhFTwb1Z0XRhp4Mpou272i2oyeH
lll+t9GBXjqc4Zxb9jnRWwETUr2S60NPATeypHvTXdhXwFjEHvS50FeA69io
+dIj3FfCj9r7H/RuvKeEa99nc3xu9FTgCPp21fHoqSC6bX7qF4+eCoZy+eYG
D3pqWLgY8n/0oKeGRn1rPwjoaSArvzKlW0BPA5Ga40NRAT0NZI68+VPpRS8D
jB2n7j7wopcB4a6j3gkveivh+eS9kg2PWfgPQAZTAA==
          "]]}}}, {{}, {}}}}, {
    Frame -> True, PlotLabel -> FormBox[
       GraphicsBox[{
         Thickness[0.013063357282821686`], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOJctLNvzj53GA8fsjuv0ZDbgc
vE+w284u1XRITwMBTP4GvbzFjDJacL741CucGYdw859maX+bbqsHN1+kx+sV
i4meg4kxEGzmhvNf1D7OPp/Dg8bnhfNtSxxrT8fwwflf9n3cmi7GDzf/M4gf
JuCw1fzHoRQtHYcdwVYR/9UFHPRB/gvTdlgvpMOXLifg8B8M1CH2f+Z3mLNI
eecfd22HXpD7PohB+Oy6Dikg5y+Tcgi4JV2TOEnX4UD3viaTxTJwvuuao8sZ
IuTh/LUg8/cpwu1PBelnU4bYd18TzhcFuX+KBpz/91vpgzkb1R2cJzQLpa1S
cniauPCayXk1B5DzjA8rOjyKEN9+sUENYv48Oag+dThfAhTeTuoOdzRl1/xX
VnA4AwI96g7hnGLtxvqKEHOMNSD0YkWI/9I14fyM/A+tJ79owfmQcNF2mAkC
KxXg/P0g/zvLwfnyuxbsS+2TdpCZF6d52kDb4SBI/rGEg8f+WlkLdU0HBbC8
iAN6egMAnn/1hw==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            22.285899999999998`, 13.9547}, {21.5719, 13.9547}, {17.1375, 
            3.8812499999999996`}, {17.8516, 3.8812499999999996`}, {
            22.285899999999998`, 13.9547}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hgFx4/JNfYOrQrsqmdMJB16vF6xmCTaO8jv
WrAvdZ2kg8/FiTH/Fts5pIHAMXGI/EVbhweu8Y6zLoo5zJgJBC9t4Px0kLpp
VnA+SHomp6WDSOWkkrMssqh8E2U4PyX2jhvzDHUHnxPstrNTgfojxLdfbNBy
EJ96hTOjyAbOf56l/W36XFs4/8+30gdzLto5vC7eKvq7WxPOP3XYaW3mPA04
32N/razFczWH/DXdtzMM7OF8E2MQsHdIBtkvoeHQG1yiMt3e3kEU5NEvGg5b
zH8cSsmyh/irTcvhqtAnx/NpdhBzDbUh7u6AuUfbQeMt7z6DlTZw/n8QmG8N
50uA/LMI6j8GbYfvO291/b1q6RBwS7omUUgLYl+VBSRcKzUg7jts7rDDoenR
8R+qcP7Kby8rzhxQgvPbwfEn7XADaIzRUkuHtUI6fOl2IvDwg/H7Qf7Lt4Xz
9wKDIT3EzuFNW263kbSoQz3L0X5DdXt4/KGnDwCiQuz9
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sTDl7VTPzo7tCqwq54xkXSoiFhhevaxs4P8
rgX7UtdJOtyUrkk0anV2SAOBY+IOlSB5aWeHB67xjrMuijn8B4HlTnB+Okhd
nSOq/HYHB5HKSSVnWWRR+SbKcH5K7B035hnqDhHi2y8ypAH1gxgNWg77a2Ut
0nOc4PzlLzz0/jM6w/kb9fIWM85xdnhdvFX0d7cmnH/qsNPazHkacL4HyKDn
ag45nD8XpJ9G8M+AgbNDMsh+CQ2H3zG5R/9dcnYQ7fF6xfJFw4HXf/2U1BfO
EH+1aTnMt9G5MivN2eHPt9IHcwy1HZ4kLrxm8h3mPm2H45pWk063I/jGIMCM
4IP90wL1H4O2g/6EBT8M5RwdAm4BA1pIy4EHZF+Bg8OMmUBQqQFxn4iDww6H
pkfHf6jC+Su/vaw4c0AJzm8Hx5+0g7zjx+QzrI4Oa4V0+NLtRODhB+OD/fcK
wRf+5Hg+LdbZ4U1bbreRtKhDCTAYTx9DxC96+gAA3v/7ZA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{43.7609, 7.862499999999997}, {
            44.11879999999999, 8.660939999999998}, {44.0594, 
            8.721879999999999}, {40.925, 8.721879999999999}, {
            40.60309999999999, 7.921879999999999}, {40.662499999999994`, 
            7.862499999999997}, {43.7609, 7.862499999999997}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4jMgUOPuMGeR8s4/zzUdHuzjm2O8yd1hu0PT
o+MSWg5pIHDP3UFmXpzmaQMtB/GpVzgzhDzg/NXdtzMYtiP4nzYEZM/i93T4
DwYacP4GvbzFjHvU4PxGlqP9htNVHN7w7jOYucnDIR1kj5iyg7zjx+Qzumh8
XgS/ZKvo79Pf3B06bTx3pSkpOzxJXHjN5Ly7gzEIBCvD3eu+5uhyhgolh18x
uUf/MXk4fFi0XuFshJIDj//6KakSHlD1ShD3myP4YGeze8L55teO5pqs8HTY
Yv7jUEqXCpzvsb9W1iJdHc4H+3+DpkOP1ysWE0NPaPhpO+y81fU3Nd8Dzj+u
aTXpdDqCD3ZPBII/5Rtb/AwXDwcTkP3C2g5ty8NPGfF4OIDjiUfbwQJk3wx3
SHiwaUPCNQfBlwDFjxduvu6EBT8Mw9zg9sH45jZ7g6Ylajn8AYXXLDeH47t2
9LIFQOPzvpvD8yztb9NttRwqIlaYnn3t5sDC2SWf/E4Tzt8MCh8tDTi/5v6P
W8avpeD8HcFWEf/VxSH+eeIGiadjYg6R4tsvMsxzcwh5e/njjIViEH+GuDnE
qEbInKtB8BV2LdiXyicKif91UP1qonDzwOFlLOoA8tYMY3c4X/VJ87yzTQj+
xfx49nM73eH6K0HuE/aAmw/jw+wHp89T7nD3HQBFe4s73P2w/APzH4wP8z96
/gIArpV3bQ==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4pKtor9P53k7mNvsDZqWqOUA4293aHp0XELb
YU337QyG414O6WlAwIbJ36CXt5hxCYJf/9uq4FwDbn5Iicr0/zc84ebD+DD7
/4MAv5fD8V07etkCoHx9L4cfb18fsHTWcniSuPCaib2XwxkQ4NFy+BOTe/Rf
kJeD1wl229mhmg7LX3jo/S/0djjQva/JZLGMQ4/XKxaThd4OB0F8ZkkHe6C1
MzZ7O7itObqcIULcQXzqFc6MU94OIpWTSs4eEYH4X8wHzi+PWGF61tjHYSYI
7BR3CBfffpHBzQdiv4+kA4//+impFT4OMaoRMudkZB0u5Mezn2v0dUiOvePG
PEPDgWXxJCvGpb4Q/z3UdFBw/Jh8Zquvw/Ms7W/TbbUc2peHnzK64gv371KQ
+xn94OEB48PC6450TaJRrC88PMH2OSL4c210rsyS84WGjzbEf598HEyMgUBY
20HlSfO8s68Q/FpQ/FxA8MH+2eEDtw/Gh7nnuKbVpNPsCPcmHL6snarp65AQ
EqS+wFML4j5bX3j8wPgy8+I0T2/QhPNFQRFToungolrKNMvC1+HUYae1mXKa
Dntudf1N1fd1+AWK78MaDubXjuaaSPg4uIPi64cUJP5eezkE3AIaNEnT4f4+
vjnGr7wcpk/grzJbrengDjLvhZfDlPbWqMt7EHwfUPq4iuDLgBKKPDT9/PKC
ux/sH0lvuP/Q8wcAVlVbdw==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4rk2OldmzfN3YOHskk9+p+lgYgwEi/0dTh12
Wpspp+lwBgSW+DsE3JKuSZykAee/Kd4q+rtbHc6vuf/jlvFrKTh/R7BVxH91
cYc7QG1Gc/0d0kDgmJjDmu7bGQzh/g4hby9/nLFQzEHB8WPyGV5/hxjVCJlz
NQi+wq4F+1L5RB2Oa1pNOp0O1a8mCjcP7E5jUYcp39jiZ7xB8EHeeSYbAOcL
f3I8n2YZANefDmYEwM2H8VHsdwyAu4/z54L0zXIBcPdPWPDD8JlUANx/MD7M
/zA+LHxgfHB4ztNw+LwhIHuWdICDgdZK4QsqmnD3wsK/fXn4KaMpCH7tum1J
9SsRfLD6jQEODSxH+w23azpwgNy3CWHe1paaC5u3BjhITL3CmeGkDvH/WUz+
08SF10zOazj0g9x3LsBhSntr1OU9UPMuBThsd2h6dFxC26EiYoXp2dnQ8BTW
dnjDu89gZhOC/x0Y/D65AZB459F2uHo016TBPwASrmza8PCH8cHu10XwVZ40
zzub5Q/n2wOtnRGN4Pd4vWIx4fSHmw+m5/jB7WdZPMmK0dQP7l5werDxg/sH
nH7s/eD+hfFh4QFOj/kI/g1Q+ir1g4cnOH+U+cHDe8+trr+p7X7w+Li7j2+O
8SYEHz0/AQD3H2lT
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4v21shbpZ4Ic5ixS3vknXcvhO1v8DJ+TQQ7b
HZoeHZfQdvCsbtb3CQpySE8DAjZth/bl4aeMdBB8sPqFgQ4mxkAgrO2w81bX
31TlQLj+4BKV6f9VAh0aWI72G5prOWxtqbmwWTXQISEkSH3BSU04f7P5j0Mp
Wgj+6+Ktor+7NeD6Tx12WpsppwE3f4Ne3mJGG3UH4U+O59NsEXwbnSuznjkG
OqxXfdI8760GxL0uUPk7mg5nQCAiEELzaDlYg9RvRfAfi8iefJocBOeDwyci
yEG0x+sVSwlUf0CQQ3LsHTdmCU2H2nXbkuodgxz+g0C9hsPnDQHZs8yDHP5+
K30wR1DD4cX29czPgeG1BeS/VeoO9/fxzTFWCoK7tyJihelZ60AH9zVHlzP8
kHYAWWNiGOjQE9Htzygg7cDxc0H6ZqVAB5HKSSVnWaQcFBw/Jp/5GADhp4jB
+Qq7FuxL5ROFuP8+ND6MRR26QeZ9RfBdVUuZZp0IgquH8XcEW0X8V5eExz9Y
/WUph/x49nOSZ4McDED8YlkHsDGbEfy3vPsMZq4LcnjTlttttFsKon9lkEOr
ArvqmSniEPl50PD0EYeEtyaCPxMEIgPhfPT0CABXch8T
            "]]}, {
           Thickness[0.013063357282821686`]}, StripOnInput -> False]}, {
        ImageSize -> {76.55232876712329, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {77., 17.}, PlotRange -> {{0., 76.55}, {0., 16.34}}, 
         AspectRatio -> Automatic}], TraditionalForm], LabelStyle -> Directive[
       GrayLevel[0]], FrameLabel -> {
       FormBox[
        GraphicsBox[{
          Thickness[0.009668374746205162], 
          StyleBox[{
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZjR2DA5dDXI4rjYpKrHpZcY95DK
ppabKTGTVHfiEgcA+NYCcw==
             "], CompressedData["
1:eJxllG1IU2EUx6dOU9uc3W3XzW3urjm3u4WZikFvHgmzDFLMDysss5qjQCUy
SDMKX5KakZjkC2L5QksqtA+SC7Uiqg9qFIKEfVDSsIVipsggbe25z/UZ1IGH
8Xvuztv/nHt1p0tybEECgSDAdw77TqDvfBZ/oW0pwSAMu6U9U2yGUWR14bBz
z1DOvQIzrAwv9dsnRNAXX9wVkGeGl47hyuQZMTTVS8pTLH5urK05Pj7IEm7r
1LvW7Cx0TzpndlSJIcHcI/3YbQLTr1h3a5gY+gyzVe0LRlA/o+8HTgeDEd2z
KmhBdkwI0+n5aa2faBClRWQ2s0J876L55wIc5yYNKs7fkyoraygdO0vDzBH3
qXWtJ5V58WDYFiGHC87Svj8SAczfKHIkquR8f0JITkImh32laVdH8kIIFyJ7
GEqY+1mOhI14d6yOrIAEinAts8kwmkvBRn6rwar+sCYh9XH1nxND7sL4UnMH
zecXwWukU1AUYU7nVT9LuXgKsHH1iHAd4wq4jfL/FMEr5N+lxHmrKehFehaZ
CDcjncpMOM8bCuR1mT+EKya+HwpSuPmycGXKM5m0WQrZk6qKggYW542Vknly
fRyS4rpEZihH/38sA3X7SXYkwQxPqW0R9nY5zJ23rDbtNYPr6C6rd44mrOV0
UhFe9/osVQPfCjomkrNYwvMX++W/HUbC3P5kGHC8WiXO36bHc7krI8ztQxlF
eGMeeE/0kPHkrVMwwOtYqOHnGg15aE5qFdjR9TsNmedQScVCyyWGzF9yInsq
0elnLq7bz6hc76KfB5F/ug7vUZwcz8GlI/EXO3uZsdCt//EBVKeVxvrLdFCD
+mik+feA4feDhp5V9+VRhsF9eRR4r69Ewf76KqowXM/veTREoroz9LjPChU8
Qn71vH5JGphF+m+P5eNoeTbgegYYiHF+Pxh/LY4w57dsJMz17WX5vY+BanFW
b6PBgvVRKuE5VH59r7Dw+7YF6xxiwfXt9jMXJj+SsADZ9WDi/+/36S/Q2/hm

             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4jMgoKPlkAYCz9gdvE+w284u1XC47xrvOMtQ
wKGR5Wi/4XV1hzdtud1G1UIOKbF33Jgt1CHqj4lB+DvUHNoV2FXPmEg5XLga
9ka/Ws2hBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxeFW8VfS3
trpDQkiQ+gJNNYct5j8OpZxSd/C7ODHmn7KGw+PEhddM8jUcfr19fcDSWdMB
5n6wek9th+0OTY+O79B0qP9tVXDuhbbDqcNOazPt1B1k5sVpnt6g6eALMsdZ
zcHMZm/QtEQNh016eYsZY1QdZkzgrzLjVnN4kaX9bfpeFYfAW9I1iUUqDkyc
XfLJeSoQ9x9QQuUD/QPj7wi2ivh/XMYhFRQubKoOX/Z93Jr+TRzqHzWIO9cI
Q+xlhIWngIOB1krhC0fUHWJUI2TO2fDC3Q+JD1YH9PgBAFbNvAs=
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF1Ik2EUx9/lsoSaQUylD6zZx9jr6p179i7EwekmyC42/KBduIuZa1KQ
Qt0UKyioC0UqaprVRVIXRdEHFZngiEQnFKMwJJawWEhRLQgkDCnb87r/GfTA
c/F7xznn/z/nOdvc3tUUKVEUxZS/rfm7LH87QjN7St4LimXm0+5v6wg83Fwf
XNxeSRb/g8uRSUEH5ZmooEc7jtw0NQhqyU39vDJUQYPy3HFT29bghlSsyJtG
biQiFit9OaT+GggV4rdZOZ9wy2Ol0+bx866oh3nuebrnz3Kd+VYmYbl+VOd4
Q5/dy/nBqD+zPhaui+us79RCfXdqpc76DX2/PewPDP/gx975lx0OO/NreVY5
ON9n6cvn4HrJkeG+0oCD9XgbRpv6w0V+RmeyySqV7LnVCW2vTlGpp1Rlv2D0
A3zsqXXhVUowN06u8F07Kwp6VO438oNRH/OCPvQf+jFv+APDP3jLdLZZ+V5D
cw8Dh68OCBrtiuUGZwu8X5Aiz8caeiLj0m7m7nu9HzrXuJiNsV7SmBfl8Wuc
z/h9rcb1wNADht7K+LuyTpvGfox+3dfYb2/jV7PY7eJ+gNEvI75d4/5+Cg9N
i+oie2ScaSfzuMz7xsk8a9R18jyM7+dUzg9G/fiF8hP63VrW5397se3vmJP1
V0k9WSf7A8M/GO8VjPeMfHjvqId9gB7sCxj7ZC7rqT7wo5b3Dfmwj+gHGP0C
+44Hb3v6NI5Hv5EfjPqYF/RhntCPecMfGP7B5aFApi5po31yPyLa0vcp25K/
/iLjPYLxXsEvTm7cFW0RzNg3MPYB9f7///wHMXEbXQ==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{26.760900000000007`, 7.862499999999997}, {
             27.118799999999993`, 8.660939999999998}, {27.059399999999997`, 
             8.721879999999999}, {23.924999999999997`, 8.721879999999999}, {
             23.603099999999998`, 7.921879999999999}, {23.662499999999998`, 
             7.862499999999997}, {26.760900000000007`, 7.862499999999997}}}], 
            
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF1IFGEUhmdrsy7MqFg3+sHU0tpFSV0UtpnxzFxJCC1atEgSW432Axl4
FQwIQQT9UEg/bnWhGEVEJFRogntR1CwoGyFo2MWKFUUpZcW2IbHNN/megQ58
Fw/Dd877nvOdKT7Y0WQslSTJY5+99llin3exvonQAY3MdHaq5st6Ag81h6O5
cj89nTr3x9inUZuIl4V0Yddnb2i1Rnvmxud7+gopJ8Ii2r81ujFlurx5uDdh
FPjo7qeGylzx4v0yH+cL1YjwUecT38LoHZcrLvdmqzIue/u7w54Kne+/F/rO
6pwfjPpF2vyhMUVnfT8GIsdv/HL1O/q+uv7A8A9+VJd9djiwjXlMRH6A8308
FsxcVwJczxoeupgXCbCeOnmk6VrM5UE6PWOtC5K1Pdw96tepXejJC7JfMPoB
nl2Z2BFvcTnqH3wt1UJPkPuN/GDUx7ygD/2Hfswb/sDwD94yMdMszZbS/fNv
j0j1Go10mHPxD4tcpJEkYrqU8nc/vGJME/Pkmu/aq4zK3BO345TLhvBVq3I+
5/tvheuBoQcMvV0L4ZOpFSr7ebPBjFVfVdnvTzGv8nruBxj9cu43qNzfxuRy
5eYyl7u8Ly5VtSvMyef6g6Mpmdmpd0bmeTj67u3k/GDUf1x5ot8jy6zP6VdS
Zv3fhL5Jmf2B4R+M9wrGe0Y+vHfUwz5AD/YFjH1ydLTKvG/Ih31EP8DoF/h2
OlFwq1Pl++g38oNRH/OCPswT+jFv+APDP3hVayRdbZXQgPDbqJIjZ7zkXx9N
l/EewXiv4LX257ZNGjP2DYx9QL3//59/AVTVVew=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uASlen/GZwd0kDgGavDg318c4yznB3mzAQC
SR6H+TY6V2ZNc3aIUY2QOWfD76Dg+DH5zFFnh1YFdtUzXwQdfsXkHv2n5ALh
TxFzqIxYYXo22AWiXkYGzq++/+OW8WsFOH/lt5cVZw4oOTCAgIOLQ+At6ZrE
IhUHi2tHc00kXBxmTOCvMuNWc9CfsOCH4T1nh/NXw97oR2s4nNC0mnR6vrPD
dJD8ak0HmPvrf1sVnHuh7bBRL28x4xMnh4SQIPUFntoOOZw/F6QHOztMbm+N
umyj6TDlG1v8jBpnh1OHndZmymk4qD5pnnd2kTNEvaaaQ4/XKxaTg84OU0Dq
56g4uKqWMs264OygfO1RMMMbJTgf7P4PCnB+C8j/V2Th+ttBfBMpCH8hNHyP
iTmAgnVmpbPDm7bcbqNqIYeL+fHs5wKdHe67xjvOMhSAux8SH+wO6PEDAP9C
sUc=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkg8NHdIQ0EnrE7VESsMD3b7O5w3zXecZah
gEPb8vBTRjHuDm/acruNqoUcDtTKWqSbQNUfE4PwRdwd2hXYVc+YSDnclK5J
NGJ1d2gB8a/Iwvkrv72sOPNBAc5XvvYomOGNElz/lPbWqMtzVBwSD1/WTjV0
d0gICVJfoKnmEFKiMv1/hLuD38WJMf+UNRwe7OObY9zk7vDr7esDls6aDjD3
g9V7ajtM+cYWP+OKu0P9b6uCcy+0HSLEt19kMHN3kJkXp3l6g6bDzltdf1O/
uzmY2ewNmpao4SD0yfF82l43hxkT+KvMuNUcFBw/Jp+Z6uYQeAvo0CIVhxUv
PPT+N7pB3H9ACZUP9A+MvyPYKuL/cRkHBhBY4ebwZd/HrenfxCH++ejmcAYE
1gg7lGwV/X1aDRaeAg5fNgRkzwp3d4hRjZA5Z8MLdz8kPlgd0OMHAMF+vao=

             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQfQYERLwcolUjZM7JSDrckK5JNOL1clDYtWBfKp+o
A7//+impBV4OJsYggMlvXx5+yqgFwS+PWGF6thvBX/7CQ+//Ri+HNBBQE3Vg
WTzJivErwnwYPwZkf42Yw4yZQLDTy6FVgV31zBQxiPxUL4eQt5c/zlgo5lCy
VfT36T4vh4Pd+5pMmMXhfJC2mZGSqHxORTjfQGul8IUWFQjfz8thziLlnX+O
qzrIO35MPjPXE85vA/knBsF/nLjwmom8J1S/qsNNUPg89XDY4dD06PgPFYj6
KR4OPifYbWebIvgfFq1XOLtCyWGjXt5ixj0eDuWHt7nOrFVyOK5pNen0eQ+H
yvs/bhlbK0P47z2g7ldxWN19O4PhvwfcvWD7XD3h/Cnf2OJnXEHwza8dzTUR
8HLotPHclbZI2QEWn/yxAfeNyhUh/qv1hIeH3oQFPwzXeTis/Pay4kyBgsMT
kP/CPRxEKieVnF0iB+evF9LhS6+TgvPB8XdMDOK++R4ODCCwQMRh562uv6ni
nnD+r5jco/+MEHywe3w8IeYfEXH4vCEge1a4p0MQKD4ZRR3Q0x8AMhsTUg==

              "], {{52.162499999999994`, 6.778130000000001}, {
              51.81720000000001, 6.289059999999999}, {51.065599999999996`, 
              5.835939999999999}, {50.599999999999994`, 5.835939999999999}, {
              50.1234, 5.835939999999999}, {49.70629999999999, 6.27813}, {
              49.70629999999999, 6.790629999999999}, {49.70629999999999, 
              7.231249999999999}, {49.945299999999996`, 7.64844}, {
              50.30309999999999, 7.874999999999999}, {50.599999999999994`, 
              8.053130000000001}, {51.2563, 8.22031}, {52.162499999999994`, 
              8.35156}, {52.162499999999994`, 6.778130000000001}}}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v8gMN3XQWHXgn2pfKIOLIsnWTF+9XUwMQYB
UYe5NjpXZn1D8F1VS5lmCfjB+fKOH5PPqOLmP01ceM2k3w9uPowfoxohc65G
DGJegJ9DyNvLH2csFHM4AwIyfg4zQWCnmIP5taO5JhJ+Dge79zWZMIvD+T0R
3f6MAlJwfqeN5660RYpw/qviraK/s1UcWpeHnzI64uswZ5Hyzj/HVR0SDl/W
TpVE8Gt/WxWce+CDyj/g4/AiS/vb9LlQ/gIfhycgd+urQtyn4wOh5yjD+Sd2
7ehl26AKUSePMK/H6xWLyUVvCN9d1WH5Cw+9/43eDoG3pGsSP6k4hJSoTP9v
4O2wQfVJ87yzCP7Pt68PWCqrOMwAhUMmgj8fFB/LEPwp39jiZ6zxdvBYc3Q5
ww9lOH9vfs3bmalKcD4svGD8PjBf3AEc/8u94eHdDgqvEm94fHzZEJA9S98b
Hl8wPiw+d9zq+ps63dshDQTURB1cQPF5wBse/+DweYPgg/0n4QPn39/HN8fY
yQeuHxw+K33g5sP4MPtvAIPNKNUH7r54UHwa+sDdD4sPmP9gfJj/Yfx0kH1i
SnD+h0XrFc5qKEPCe6KPgygo4kJUIOn/HYIPVh/iC+fD8g84/Skpw/lgdT6K
Duj5CwBp1oqj
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQvf7hy6mbbgQ4nAGBOcoOFRErTM++DnBoZDnabzhd
BSL+IsCBAQQeqDjsr5W1SK8JcJizSHnnn+MqDu3Lw08ZJQQ4nDrstDazTtVh
A8g8F5i8qsPOW11/U+URfPumR8dn/PaH8xUcPyafWevvEHhLuiaxSNXhaeLC
ayb5/nD7LuTHs5+T9HeY0t4adVlGxcHnBLvt7Ld+Dg9c4x1nfVSC88sPb3Od
WasI5xsYA0GxvEM5yD/G/g4ilZNKzrLIOkz5xhY/Y4m/w4HufU0mi2UcNujl
LWbU8Xd405bbbbRbEuJfGX+HgyB5ZkmHG0BnGYn6OwiD9KdIwPkKuxbsS10n
Due7rTm6nCFCzMFVtZRploG/Q6sCu+qZKaIQ91f6O2h8Unk566UIRP1XP4g9
a4QcjmtaTTp938+h+v6PW8beQg7iU69wZpzyc0hPA4I2ATh/zkwgkOSD81/U
Ps4+n8PqcHcf3xzjIKD/mmSmGFz+Zx8hvv0iA1cAnN/t9YrFpBbB/w8C1wMc
tnltsJhTyeEA458FuYdHCM6PUY2QOVcjCom/zQEOa4V0+NLviTtEgsyvQ/Af
i8iefMqM4PP4r5+SusMfzgeH/2R/SHwVSsD5sPCG8aeD/BcpBbF/vj+Evi8F
CZ/j/pDweiPtUPvbquDcBX8HdVB4akLj74q/Q8jbyx9nOMo4LH3hoff/pj80
/mUcekD+f+nvkAoKzzQZSPh9gtkn4zDXRufKrH8IvvTrR2ZSCgFwPjg+PQKg
5ss6VILcmx4ASU9L5Bzug8K/KwASf9IKDmu6b2cwzA5wCOcUazfmV4TzQc4x
DlaC88H+OaPkAM5/M6B8GWWHN7z7DGZOQuRH9PwJAPhNsB8=
              "], {{
              64.06089999999999, 10.4859}, {64.8719, 10.4859}, {65.4203, 
              9.817189999999998}, {65.4203, 8.804689999999999}, {65.4203, 
              8.02969}, {64.91880000000002, 7.493750000000002}, {64.1922, 
              7.493750000000002}, {63.39379999999999, 7.493750000000002}, {
              62.856300000000005`, 8.112499999999997}, {62.856300000000005`, 
              9.031249999999998}, {62.856300000000005`, 9.94844}, {
              63.298399999999994`, 10.4859}, {64.06089999999999, 10.4859}}, {{
              64.6219, 5.13281}, {65.9688, 5.13281}, {66.43279999999999, 
              4.859380000000001}, {66.43279999999999, 4.084379999999999}, {
              66.43279999999999, 3.05938}, {65.49059999999999, 2.29531}, {
              64.2391, 2.29531}, {63.203099999999985`, 2.29531}, {
              62.48749999999999, 2.9046900000000004`}, {62.48749999999999, 
              3.7859399999999988`}, {62.48749999999999, 4.321879999999999}, {
              62.79689999999999, 4.8109399999999996`}, {63.27340000000001, 
              5.014060000000001}, {63.46559999999999, 5.10938}, {
              63.798399999999994`, 5.13281}, {64.6219, 5.13281}}}], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hfb1zM/lwh0EKmcVHKWRcYBxn/TlttttFvC
4Q3vPoOZYoEOZ0DAR9xB22rS6XoBqPoUUYf25eGnjCwCHVoV2FXPTBFxsNa5
MutZaKDDWiEdvnQ7EYfgEpXp/ysQfLD5dxD8xyKyJ58qB0H1i8P5IW8vf5zh
KAPnx6hGyJzbIwsxTybIoQWk/oqcQ3Og59wGviAH9U8qL2edlHfg/LkgffOv
QIezIPfWKDjUrtuWVP8w0CE1DQiOKTikg+h5UPv1FB0qIlaYno0PdPgPAv2K
DsYg4B3oMBMEOJXg/E4bz11pSspwvmiP1yuWEBWIf1MDHU4ddlqb+U8FEj5T
EPzPGwKyZx1H8MHufRfo0PDbquCcBoLvPKFZKI1LGc4vP7zNdWatEsT/zEFw
vrtqKdMsliAHBhB4oOwg/MnxfBprkEPgLemaxCIVh9jco/82sQc5PElceM1E
XxXi3vuBDi+ytL9Nn6vqUAny7+FAhzmLlHf+Oa4Kce8SBB8cDt4Ivrzjx+Qz
ooEOKbF33JgrVOB8sLnBSnA+LDzB6UUNyo9TcNjaUnNhs2cgNP7kHbyrm/V9
4gIh8aUp78ABiq82aPykyUH07wp06I3o9mfcIAtPL1/2fdyabibrsPtW19/U
19D0ZiID54PjNU0KzjcBue+yuMN3tvgZPkcDHQ5272syYRZzEPcI+CPRj+Dv
BKkPR/DB6UE/0EFh14J9qevE4fwekHsEpOB89PwC4wMALGFjeg==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYvUnzfPOdgU5iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3Uxh8cisiefLg5yYACBBSIOnD8XpG++h+C3Lw8/ZfQBwW8O9Jzb
wBTssFZIhy/9noiDuEfAHwn2YAcTYxAQdYjJPfpvk3aww0wQ2CnuoOD4MfmM
YrCD+ieVl7M6JSDm88H0izv4y4ll+TIHO4S8vfxxxkJxhzMg8CUIzgebfx3B
B7v/VJDDl30ft6ZPk4Dza+7/uGX8WgrOh/lf02rS6XqdYDh/562uv6nGwQ6n
DjutzfyngtD/aUNA9i0E38xmb9C0g6pwvsTUK5wZh9Qc8uPZz0meDXJ4kaX9
bfpcdQewty8HORhorRS+oKLpcPiydqokUP2cRco7/6RrOlRGrDA9uz3I4XXx
VtHf3JoOL7avZ36+IMhhcntr1OU9Gg7dXq9YTDqDHP6DQL2Gw/WjuSYN3UEO
db+tCs6dUHdYPMmK0bcnyCEj/0PryRAEH2K/GpwfeEu6JvGTCiT8AoIcpoDM
l0HwwfQcRHqAhQcAT5//bA==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYgmPgD8S3sEOP9++PmCprOKw81bX39R0BN9G
58qsZ60I/ovt65mfdwQ7eKw5upzhhzKcvze/5u3MVCU4vyei259RQArO7wPz
xR04fi5I39wW7DATBHaKOWx4+HLqppxgh5C3lz/OWCgGEfcMdohRjZA5V4Pg
K+xasC+VT9TBXbWUaVZDsEMaCKiJOhyolbVInxLsYGIMAqIO14/mmjQsR/DB
9m3DzXcDmScSAjcfxofZD3b/G4T73vDuM5h5Cmr/MTGHkBKV6f9PBDvU3P9x
y/g1gg/zP4x/3zXecZaiIpz/HwT6lSDufR7s8AAkfxAanjwhcH5lxArTs8po
fOMQB5Vrj4IZcpQdGEDAIcThw6L1CmdXKDnIvH5kJhWA4E9Y8MPwWViIg4HW
SuELLaoOTYGecxv8QhxO7NrRy7ZB1eEMCAD1z1mkvPPPcVUHcHowRvDbloef
MpJB8MH2M4dA/J+m6hCbe/Tfps/BDhtUnzTPO6sC918lKDysleF8mH0P9vHN
MT4UDDcvQE4sy3c2lO+u6vB5Q0D2rOJgh8Bb0jWJn1QcYOkTZj56egUA0zI4
TQ==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN0U6Dm3QS/UYc4i5Z1/jqs6iHkE/JHYHwLnR4hv
v8hQFOJgDALBynD+GRDokUeVvyzhYKNzZdazrSEOa4V0+NLtRByWTLJi9JUI
hfMVHD8mn+lF8Le21FzY/DDUYSYIRErC+f9BwF4BzvdYc3Q5Q4Wyw5ru2xkM
0xHuRXf/hocvp25SCHU4ddhpbeY/FYcJC34YPktD8NWeNM87OyvUQfnao2CG
OUpwfoxqhMy5PXJwPgMIOEg6PBGRPfm0ONThgWu846yLog5HLmunSpoh+AFy
Ylm+r0Pg/JASlen/d4Q4pKeBgBScvze/5u3MqQpwPlh9oTLE33dD4O5Ddz8A
/2a7Eg==
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
             "], CompressedData["
1:eJx11F9I01EUB/Cppb0kPrj5Jw31t5+oFVauv0QdA8tk4hT5/X6BJhqbYYm9
BEIzJSkhLSUIdKipL0pYDoVsQlaUWOmMsHywCAu1zIQUEQWLdm879zDBC7+H
D4Nz7vnu3htbVJZjDdDpdH6eT/F8/p7PstNQkhmkwNrC/PMjkhGWnJaLDon8
anyXNeIk+XJB0FhEmgLp3UOdulVJ+GmZfaHJGidcp9Vm+YVECt/hDgN5urrV
7anXxJbLAD/6ewK+JyiQuzC+2NhugJjUxfOjWxXIk7WoMTs5ZqBt0Bqsh+7a
Txd0WQqYUtjSw2pgQaM5m7xtra24z0aOmv92MNJOng6NfjNTr4CNrXg9VDx6
XFT5guqjsX/oUuo7Wzvtb2Ko1FRVQ/uvy/i5xXSD5kPj/Ohi1s8QJ/y7oyfG
nSDBMsu7XwE9+yHXCCtsnhny9ewzLVXBqnA8yy9JhVG2oiRfm2OFsT8a95d4
9O5IZYIq9o/1cb6ByVt/rPM0PxrzyS8d+tt7SBV5bjTvl0E+tvuDYzZ/c08N
BjenPFBFfTT2D0+3rIfX0P74eSql/fN+JTQf2md+jzF/NObP/48WypefrxHy
zU717f5l8rOK6MPFIZrI38ee/NE4T33b6r7Z45qYN4/ldYLs/Dp3r9dM/rV9
cG+TsrlPyVf8HQ1UH4158XqXNJEXv285msgrif3/Fk3khca80FNpBamOxVhh
JyuU6c3DqEFzh+RaH5bhbFj/e90XVZi/Jy/JPN+HKkS2nkscaZDhI7s/91WY
LmyfMCXLYGf3zapC18pc+WiD9z3JVL3vjfz//u/ZUG9NEebvx2cyv0/DiujH
z5tLEf187l+XJPx64MntQKcMGVerk83XqJ6LnX/V69MylGtdB9zJCmRP7rAX
LhkB30+ej5uM7+U/Sjs3uw==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gkLfhg+OxbhkAYCz1gdrh3NNWn4HeEwZyYQ
SPI41Nqbxu0SjHSIUY2QOWfD7/CgSmSdu2akQ6sCu+qZL4IOMlEp1vfDofwp
Yg7b5VpfBxZA1cvIwPnV93/cMn6tAOev/Pay4swBJYi9aZEOgbekaxKLVBwu
KN3+WRcU6TBjAn+VGbeag95dFbZG00iH81fD3uhHazg0Hzi10FUs0mE6SH61
pgPM/fW/rQrOvdB22F8ra5G+I8IhISRIfYGntoP060dmUh8iHCa3t0ZdttF0
eKlmyLGGJdLh1GGntZlyGg7a7WI3z4lHQtRrqjk8BTlALdJhCkj9HBUHkHN3
6EU6KF97FMzwRgnOB7v/gwKc3wLy/xVZuP52EN9ECsIHuhfszWNiDsYgwBzp
8KYtt9uoWsjBX04sy/d9hMN913jHWYYCcPdD4oPdAT1+AMixt84=
             "]]}, {
            Thickness[0.009668374746205162]}, StripOnInput -> False]}, {
         ImageSize -> {103.43125280199253`, 16.338709838107096`}, 
          BaselinePosition -> Scaled[0.32439307852814453`], 
          ImageSize -> {104., 17.}, PlotRange -> {{0., 103.43}, {0., 16.34}}, 
          AspectRatio -> Automatic}], TraditionalForm], 
       FormBox[
        GraphicsBox[{
          Thickness[0.014943215780035863`], 
          StyleBox[{
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJdIAaxQYAJSjNCxZiR+Ax42MSox6UGWZxUc4jRS6r5
pOqlxO+0UEOM+0n1CwDTMQKN
             "], CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4tQ0IDim4QCi0p6xOzxNXHjNhF/d4b5rvOMs
QwEHmXlxmqcL1BzetOV2G1ULOfz9VvpgzkVViPpjYhB+oKpDuwK76hkTKYfM
/A+tJ0VUHVpA/CuycP7Kby8rznxQgPOVrz0KZnijBNc/pb016vIcFYcWXv/1
U46qOiSEBKkv0FRz8Ls4MeZfMpRW1nCo/W1VcI5D3eHX29cHLJ01HWDuB6v3
1HYIuCVdkxik4VAPUvdC2yEl9o4b8w1ViD82aDq8yNL+Nv2uioOZzd6gaYka
Dnvza97O/KrsMGMCf5UZt5qDQGzAfaNwZYdAkDlFKg7ua44uZ+BQhrj/gBIq
H+gfGH9HsFXE/+MyDgwgsEDZ4cu+j1vTv4lD/aPicAYE1gg7XLga9kZ/tio0
PAUcTh12WpsZp+YQoxohc86GF+5+SHywOqDHDwAxg7v2
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF9IU3EUx68pRhD5UFNJI3PW4t5179rdzZIGhwiJiJCptQdXGS61B/XB
l+CGFFHRX3qwJvagFWRRTw78A5YVOomwzP5hkiVFUvrggyZYrf3u/J4LHfgx
Phu/c77fc35nG47WB8KpkiSlJE554ixLHI98b/WrAh+ZEwtj+s+1BO4uLQrG
XVk0nmNWeh0+OiZiMJOaFosahs/rVDYzOhtpz6Rq8f28lyo2BnOHTZvzetse
hVc5KFq48LTqvp68v8nB+Xy6CAftH7lW8bfT5idn7x58HjCYGx5c/FjTb/B9
S1/jNs4PRv2OqT1q/IvB+vYNLfe3lhus3/osNtgfGP7BnUK3vJn5hYiVMuf7
flyZv+GXuV6st/tyeonMegp39gWuV9rcRacnY9kKzfWMXfjTbCT7lK6wXzD6
ARbXIjk2Zze/WVHzWl/So3C/kR+M+pgX9KH/0I95wx8Y/sEF7yZLpWkn9Z9c
t736q0599eZMy7clvqOTJOKzk06lDVzd6rLZfyLYYYQ8zHERjzXmSEsidmic
L/m7yvXA0AOG3qFnux7WflLZzxlR/5fGfoNZXSPSFQ/3A4x+WfcPadzfI6Hx
4tQPKvPLtwemtdYtzIfLAq62Wjdzk6j3XuF5WPrWy5wfjPqa6OduhfVNCd0h
N+uPqnW3U0w3+wPDPxjvFYz3jHx476iHfYAe7AsY+3TzlrPn9zmF9w35sI/o
Bxj9Aq+5tPdHWlTj++g38oNRH/OCPswT+jFv+APDPzgjVDLhjeUn/VZpZMkZ
zaewlcdmvEcw3itYyPe124x9A2MfUO///89/6mw5Cw==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{26.0609, 7.862499999999997}, {26.4188, 
             8.660939999999998}, {26.359399999999994`, 8.721879999999999}, {
             23.224999999999998`, 8.721879999999999}, {22.9031, 
             7.921879999999999}, {22.9625, 7.862499999999997}, {26.0609, 
             7.862499999999997}}}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU2EUx29FC6H0Q8xFFpWuFzYqmpWx7cq5BRFkNLakBUZYzUlCC/JD
xCQoqCACo6azJBYURgQFFhNhMwqdlRljEb3BSpKC8oMFYyG17nPb/zysB54P
vzuec/7/87IVB0PewBxFUWbpt1G/s/W7c3Seem2uRuFs/l3tt8UEHvA5/YXV
FlqmTR8a+03UIs5IJf2872m7GifaM5WZjt6opKD4fpSoaaV/yXhY8vLBWDJQ
bqYFu+9dCYwW368yc7yNteKY6W1VuNmxS2O+nDMdiPZKbiv7FQtmNH5v6Fu7
leODkf9c395njs8a69tniaeV6xrrN/R1SX9g+Af31+UfH7atYR4TZ76N4305
Ys91qzbOlxocuGjy2FhPnTvh7WqWHKfTE6lFdlrfGctvSGr/4prs7BeMeoB9
7dbugiJ5qGPpluAHKuqxc70RH4z86Bf0of7Qj37DHxj+wdbXEz7lew0t/KG9
bJkkSoTCUz2TRR4mUsT5WEPHH5pnnp+VfDObLO/dVs8cMPqgMht9PqNyPOP3
7SrnA0MPGHobhL5Glf3c+rpjXeGTyn6NerXXcz3AqJfxPqJyfS2RV2WtXskN
6UtNf/rdzJHOipObqyT3iXxpV2k/cs7SfuiM/KdmnMfGz7tY3xvRb7Ob9SeE
Pqub/YHhH4x5BWOeEQ/zjnwl+6rrKdlXnbFPD0SeOy7eN8TDPqIeYNQLHLp7
4X3rI5Xfo96ID0Z+9Av60E/oR7/hDwz/4Ir9nqwjVU0dwm9UJUNOppqiPfp5
KhnzCMa8gk/4b2968UQy9g2MfUC+//8//wIo6hun
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4je8+wxmznJySAOBZ6wOFRErTM8yOzvMmQkE
kjwO5teO5poYODvEqEbInLPhd9h5q+tvaryzQ6sCu+qZL4IOU76xxc/YA+VP
EXMQ+eR4Pu0tVL2MDJxfff/HLePXCnD+ym8vK84cUHIAWTPzprND4C3pmsQi
FYeL+fHs5zY6O8yYwF9lxq3mcELTatLpcmeH81fD3uhHazgkHL6snWrp7DAd
JL9a0wHm/vrfVgXnXmg7eJ9gt51d6+SQEBKkvsBT24Fl8SQrxrdODpPbW6Mu
22g66E5Y8MNQzNnh1GGntZlyGg4HamUt0m2cIeo11RxUnzTPOxvl7DAFpH6O
isODfXxzjLOcHZSvPQpmeKME54Pd/0EBzm8B+f+KLFx/O4hvIgXhWzlDwveY
mIMxCAg7O7xpy+02qhZyyOb8uSD9tZPDfdd4x1mGAnD3Q+KD3QE9fgBF5LZp

             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZigIIZ7g5pIPCM3eHBPr45xlruDvdd4x1nGQo4
vOHdZzCTyd3hTVtut1G1kIPqk+Z5Z2+5QdQfE4Pwd7k5tCuwq54xkXJwaHp0
fMZqN4cWEP+KLJy/8tvLijMfFOB85WuPghneKMH1T2lvjbo8R8XhhKbVpNPX
3RwSQoLUF2iqOey81fU39b+bg9/FiTH/lDUc3FRLmWZpuDv8evv6gKWzpgPM
/WD1ntoOf2Jyj/6rcneo/21VcO6FtsOBWlmL9DtuDjLz4jRPb9B0UHD8mHxm
rpuDmc3eoGmJGg4VEStMzya7OcyYwF9lxq3m0LY8/JSRjZtD4C3pmsQiFQde
//VTUjWg7j+ghMoH+gfG3xFsFfH/uAwkXPzcHL7s+7g1/Zs4xD/T3RzOgMAa
YYebQGONzrpBw1PAIVJ8+0WGf24OMaoRMudseOHuh8QHqwN6/AAABN26Lg==

             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/WVDQPasdC8H9U8qL2d1SjiUR6wwPRvs5XCwe1+T
CbOkw/IXHnr/P3o6mBiDgLjDmu7bGQznPR3SQOCYmIPwJ8fzab0I/v19fHOM
tRD845pWk05f93DYEWwV8V9dwoFl8SQrxrUeDuuFdPjS66QczK8dzTWZ4OFw
3zXecZagjIMQyLxWD4dUsAGyDuJTr3BmNHk47M2veTtTVMGh2+sVi0miJ5wP
lj+F4G/Qy1vMyOPl4L7m6HIGDQUHEZB5pV4OzhOahdKyFBxKtor+Pl3m5fAf
BPYrOPD4r5+SWuHlwB8bcN/oO4K/8tvLijMOinD+WpB7/yk77LnV9TeV3cth
ziLlnX+OqzpM/sYWPyPGE85vWx5+ykgFwQe77xHQ/w5Nj45XqDpsBLlviQck
fJ6pOBSD3KPm4SAAsv+4ssOBWlmL9C/uDmdAwEcJzhepnFRydok8nH8AFD+L
ZRyyOX8uSOf2cOiJ6PZnFJBymAJyj4mHAwMIOEg4zASBQg8IvVMUHh9g/9iJ
QOLLyxPOV33SPO9sE4IPjvfdnhDzFog4XMiPZz/309MhRjVC5lyNqMOfmNyj
/5Rg6UUMwnfycgh5e/njjIViDiElKtP/e3g51Nz/ccv4tZgDenoDANUGDN8=

              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7a5ayjTrg6cDf2zAfaPvCg49Xq9YTBZ6OlTf/3HL
+LWCw+RvbPEzajwdhCsnlZx9ouDgdYLddrYrgr/zVtff1P8ecP5xTatJp697
wPULfXI8n9bq4TATBDgV4Xz3NUeXM2goOdg3PTo+o9vDYa2QDl/6OiWIefM9
HMoPb3Od6asM4e+H6o9UcQguUZn+n8HT4dRhp7WZ/1Qc7u/jm2PsheDD3Avj
ty8PP2W0xNPhSeLCaybrVSDu2+/psMX8x6EULhWHhMOXtVMfejqs/Pay4oyD
ssMGvbzFjG88Hf6DQL+SA3r4AADnqZBv
              "]}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYh7/9VNSPXwczG32Bk1L1HKA8bc7ND06LqHt
4KJayjRrgbdDehoQsGHyfU6w286uRfDFp17hzIjCzX/Du89g5iYvuPkwPsz+
GTOB4KWXw/FdO3rZAqB8Tm+HH29fH7B01nKo/21VcE7C2+EMCPBoOUz5xhY/
Q8fbwQvkjlBNB3ugsTO8fRwOdO9rMlks46D6pHne2Sofh4MgPrOkww3pmkSj
Xh8HtzVHlzNEiDts0MtbzLjEx0GkclLJ2SMiDrwg/39A8AU+OZ5P4/V1ADlj
5k5xhw8bArJnyftC7PeRdFj6wkPvf6CvQ4xqhMw5GVmHHM6fC9Kj/RySY++4
Mc/QcJhro3NlVp0fxH8PNR323Or6m9rv5/A8S/vbdFstBwXHj8ln1vrB/Qt2
/20/eHjA+LDwKtkq+vu0mR88PMH2SSP45teO5pr8gLqPRxvivzO+DibGQCCs
7bC3VtYi/QiCD46fVQg+2D8TfeH2wfgw9yQcvqyd+tAX7t4/MblH/zH5OSSE
BKkv8NSCuE/MDx4/ML7MvDjN0xs04XzRHq9XLCWaDnf38c0xFvJzOHXYaW2m
nKZDSInK9P8cfg6/QPF9WMPhQn48+7mPPg7uoPj6IQWJv6PeDgG3gIxJmg4V
EStMzx72dpg+gb/KbLWmw32QeYe8Haa0t0Zd3oPgg9PpVQRfZjnQY/LQ9HPF
G+5+sH8+ecP9h54/AKZTWeM=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pASlen/Hfwd0kDgGavD/X18c4xX+TvMmQkE
kjwOc210rsy65u8Qoxohc86G36F/wQ/DZ0wBDq0K7Kpnvgg61K7bllRvCOVP
EXOwBip/5hkAUS8jA+dX3/9xy/i1Apy/8tvLijMHlBz+g4B9gEPgLemaxCIV
B+nXj8ykdAIcZkzgrzLjVnMQ9wj4I8Ef4HD+atgb/WgNh+OaVpNO3/d3mA6S
X63pAHN//W+rgnMvtB026OUtZlTxd0gICVJf4KntkMP5c0H6ZH+Hye2tUZdt
NB2mfGOLn7HH3+HUYae1mXIaDqpPmuedfQRVr6nm4K5ayjSLIcBhCkj9HBWH
xZOsGH05AhyUrz0KZnijBOeD3f9BAc5vAfn/iixcfzuIbyLl0OP1isXkITR8
j4k5zACF605/hzdtud1G1UIOF/Lj2c9N9He47xrvOMtQAO5+SHywO6DHDwCo
7rMq
             "]]}, {
            Thickness[0.014943215780035863`]}, StripOnInput -> False]}, {
         ImageSize -> {66.92041843088418, 16.338709838107096`}, 
          BaselinePosition -> Scaled[0.32439307852814453`], 
          ImageSize -> {67., 17.}, PlotRange -> {{0., 66.92}, {0., 16.34}}, 
          AspectRatio -> Automatic}], TraditionalForm]}, FrameStyle -> 
     Directive[
       GrayLevel[0], Medium], DisplayFunction -> Identity, DisplayFunction -> 
     Identity, AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
     Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, PlotRange -> {{0, 5.5}, {0, 35.0608}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    TagBox[
     GridBox[{{
        FormBox[
         TemplateBox[{
           GraphicsBox[{
             Thickness[0.017032873445750298`], 
             StyleBox[{
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                "], CompressedData["
1:eJx1lFtIVFEUhscUeyiM1NEorZnZZy77TEnhmBVKq9Iy9cFGH0wSs3REg0RI
1JzsKl0olKLUlFB7ECFBStIMSxLTwqKQJCRKxLA0oSRsCsVc58xeA4oLDoeP
Oftft3+P/li+Pdtbo9F4LTwJC88KjTu6GXTlO6dqsg3QFul6kZUnwUhsxp67
BQaIiOqy39Eb4cCD3iZNsQFy83+Wv7KZiLPSP+33dpmJb10uTxuss5BeVeWa
09tXcWjx3+yXE2aA1rCT972iuPr7bT2UTrcmnUjjUNTzOLZmiw5mZwpH6tbK
xJuavsWFzXPSW47DMQY9HFhy89QbG1vCQv+8T2/Ftioj5Rcs6qvBOCxBQv/K
6NoIDn+nJrt3Msn95iANjSZrfjDqr+SLazj8KaP+Yyov+juuMTg0vMGZOW2G
OGU+DEKxngzTIjYSf81sGLJVSOq8yhiI/Qg9wXWN7MnsOIdzWHeRBEmYx1+G
rXJzwLsxCdrhwmjfOhkGMBJNxHPYf4GZWNHps0Dg9fgJn99cPX+Jgwv77HHr
B8vQ37O3Jfceh4wUu7meyzCPcdbDWuW8hTju+ZnQHTlm9/yXcjzO9YMFxvOs
M1WhVnDiHv5xGEsNbn9/1Ao5joXwtUKiMn8ZbLjfACu8xjrKuLt+KxxH/xVb
iKtxH5NG+l6dl0R6+3COE4z4atTBTofdw80z34sH6g3L8hz2vXsj5RMcifck
U4YA9FmMDvo6O274JslQiD5O16t9RsvA0DdOvbqX1R5+hPdOthA70U+T64k7
knelzpuDSQ/LcbwMonwpU4O/qhuCqJ4jxtSQt04P6zrrn2X7adV7ekWnnjdp
SU+ZV7gWSjFvrYFY8eVHRqzsuU2i8w/xvoSYSF+wyK/4549E9Sm+/syofuFn
0Z9g0f/i/6f/Mz3oiQ==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}}}, {{{17.260899999999996`, 
                7.862499999999997}, {17.618800000000004`, 
                8.660939999999998}, {17.559399999999997`, 
                8.721879999999999}, {14.424999999999997`, 
                8.721879999999999}, {14.103099999999998`, 
                7.921879999999999}, {14.162500000000001`, 
                7.862499999999997}, {17.260899999999996`, 
                7.862499999999997}}}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4sI13bczPpg4sHB2ySe/03SYCQI/TRxOHXZa
mymn6XAGBP6YOATckq5JnKQB578p3ir6u1sdzq+5/+OW8WspOH9HsFXEf3Vx
hxdZ2t+mvzVxSAOBY2IOPV6vWEwSTRxC3l7+OGOhmEMJ0JjT54wdYlQjZM7V
IPgKuxbsS+UTdTjYtjz8VBNUv5oo3DwTYxAQdYhRcPyY3GMK56s+aZ53VssM
zq/7bVVwboYZXD/YfT7mcPNhfJj9W8x/HErZZQZ3X4T49osMemZw94PdJ2cG
9x+MD/M/jA8LHxgfHJ7zNBz+fCt9MEfRzMFAa6XwBRVNuHth4e93cWLMP2YL
OF/jLe8+g0gEH6y+ysKhgeVov+F2TYdIkPvqLODmcbupljJ1WThITL3CmeGk
DvH/C0z+08SF10zOa0Dc987CYUp7a9TlPVDz/lk4bHdoenRcQttBHKRPyQIS
nsLakPDfaw7n8/qvn5KaYQ4JRx5tSPx+NHNIB4UXmzY8/GF8sPuz0OQ7TOB8
cPhnIfjeJ9htZx81hpsPpt8Ywe23rYxYYSprBHdvNCg96BjB/XMYlH6MjOD+
hfFh4dENcu9EBP85yH9zjeDhWQDKHwuM4OG9/IWH3v+DRvD4+LwhIHuWuDGc
j56fAO0JcuQ=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3eP1isXkoaXDjmCriP/qYg4wvsKuBftS+UQdTIyB
wNkaQhtj8jXe8u4z6ETw89d03844gOCDzfuI4KfE3nFj1rBxSAMBNVEHdZB+
SVu4feh834sTY/45I/hbzH8cSjllB+c/TVx4zeS9vUPI28sfZywUcxCfeoUz
I8nBoeb+j1vGryUdePzXT0m94OAgD1LvJ+uQzflzQbqwo4PzhGahNCtFOF8g
NuC+0XFlOF9XUf5LjpmGQ3CJyvT/Dg4O2x2aHh2X0HYIF99+keGfLZwPNv8F
gi8xL07z9AEEn8NNtZSpyxbif2Fthz/fSh/M+WjjcAYEeKDm5dk4pIPCg03b
Qf1J87yzr6zhfLD+KgQf7L9LVnD94HAss4TbB+Ob2+wNmpaoBYmPD5YOx3ft
6GUL0ILoq7FyeJ6l/W26rZbDBr28xYw9VlDzEfzNoHDW0oDz37TldhvtloTz
Z4JApATE/AKoe3zEHfpBAWZvBQ1/RHqCpS8AWHj4Rg==
                 
                 "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQHS6+/SLDOmsHkR6vVyxfNB1sKiNWmP61dgi4JV2T
KKTlkBJ7x405w8ZBX2ul8AUVLQeJeXGapxls4fze4BKV6fcR/CX39/HNuWzn
4HOC3Xb2VU0IP9jewcxmb9C0RE2Hq0KfHM9Ps3fYbP7jUIqWpoMMyLwL9g5e
YPUaDhVA688yOzh47K+VtUjXcLgJdIaRr4ODxNQrnBlO6g7m147mmhQ4OMyY
wF9l1q0K539YtF7hrIYynH/2DBDUKDiAjbFxcPgPAvdlHJ4mLrxmst7eASR9
xkcK4r8fdg5f9n3cmv5N3AEUDCaOdg47gq0i/quLO/D4r5+S+sIGzt+gl7eY
MQbBh4UXAwg4iDvAwlPjk8rLWZ0IPix8Ac/fmE8=
                 "]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvbr7dgbDdEeHHcFWEf/VxRxgfIVdC/al8ok6/AcB
dycHE2MQwOT/jsk9+i8LwZ9vo3NlVhuCDzZvPoIvPvUKZ8YuJ4c0EFCD6jdy
htuHzuf1Xz8l1QPBd2h6dHwGtwucHym+/SLDPBeHkLeXP85YKOZQ99uq4ByH
q0PN/R+3jF9LOpRsFf19uszVQR6k3k/W4WJ+PPu5na4OzhOahdKsFOF8gdiA
+0bHleF8XUX5LzlmGg47b3X9TX3u4rAdZLGEtoPwJ8fzaUud4fw3vPsMZs5C
8MH2tSH4OZw/F6RnO0P8L6zt8Dhx4TUTeWeHMyDAAzXvrpNDOig82LQdKiNW
mJ6djeBng/QnI/ifNwRkz+J3guufCQKJjnD7YHxzm71B0xK1IPExz9Hh+K4d
vWwBWhB9Txwdnmdpf5tuq+Wwv1bWIv2NI9R8BH+z+Y9DKVoacP6bttxuo92S
cD7YnkgJiPn3HCHm+og76E5Y8MPwmCM0/BHpCZa+AKbiDw4=
                 
                 "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQLfzJ8XxarZODSI/XK5Yvmg4siydZMS51cgi4JV2T
KKTlID71CmfGLScHfa2VwhdUtByKt4r+Pq3mDOfrTljww3Aagm9x7WiuiYCL
g88JdtvZVzUh/AAXBzObvUHTEjUdLubHs58rdHHYbP7jUIqWpkMJyLw+Fwcv
sHoNhwf7+OYYr3Jx8NhfK2uRruHg0PTo+IzPLg4SIHc4qTvMs9G5MkvM1WHG
BP4qs25VOP/DovUKZzWU4fyzZ4CgRsFB9UnzvLOPXBz+g8B9GYdI8e0XGepc
HEDSZ3ykIOYquTh82fdxa/o3cYc13bczGI47O+wItor4ry7u8IZ3n8FMKQQf
7KwrTnA+LLwYQMBB3AEWnhqfVF7O6kTwYeELAH0RmpA=
                 "]}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYhNjIFB2d9ibX/N2ZqqSg4Ljx+Qzvu4OD1zj
HWcVKjk4ND06PqPa3cF9zdHlDBVKDjz+66ekHkDwe7xesZgYesD54lOvcGZE
ecDNixDffpGhzMNhrZAOX7qeksP9fXxzjJug8lMVHS7mx7Of6/RwKD+8zXWm
roLD5w0B2bO2I/i/YnKP/tuEMA8XH+QN48sIvkjlpJKzJsoYfJj5jSxH+w2n
q8Lth/Fh7psJApEqDm6qpUyzGjwcfr59fcBSWcVho17eYsYaDweVa4+CGd4o
w/1Xef/HLePdynD/u0xoFkrrUnY4rmk16bS+h4MHOHyUHf6A3HPKHZXfheCv
6b6dwRDuDgmvOmUHWPzAzIPx5yxS3vnnuaZDSInK9P8B7g4Bt6RrEoW0HA7U
ylqk57g7bAdFnISWQxoIHEPwP4H8z+8B598EajNKBYYPKCK/aDrsB+mf4uHw
A+Tfw5oOwSDzd3g4nDjstDZznqaD9wl229l7PRz+g0A9gi8K1q8B53uADVKH
hP8nTL4XSN1VDYc3vPsMZv7ycKgBOeyXpkM2588F6dyeDukgd7NpQ8L/gAfE
38LaDqpPmuednQRzvzYk/QUi+OD4WOcOVw+mk93h5oHTty6CfwIUP+wIfg7I
/ttuOPlg8367wu2D8c1t9gZNS4SGv4ubw/FdO3rZArQg/utyc3iepf1tuq2W
wwNQ+prk5nAGBHgQ/M3mPw6laGnA+TWg9PRaCs7fEWwV8V9dHG4eJF7F4PaF
vL38ccZCMbh7YlQjZM7VIPgKuxbsS+UTdQAlE6NQqH41Ubh5YHXGog7LXnjo
/b+J4IPDV9Mdzre4djTXJMEdrh/svl3ucPNhfJj94PRZ4A53nxoo/rTc4e6H
pWeY/2B8mP/RyycAP4zubw==
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYvNrR3NNdng5sHB2ySe/03Q4AwJ7vBxOHXZa
mymn6ZCeBgT7vBwCbknXJE7SgPPfFG8V/d2tDufX3P9xy/i1FJy/I9gq4r+6
uEMJUNnpbV4OIOG0Y2IO7qqlTLMKvBxC3l7+OGOhmMOeW11/U9W9HGJUI2TO
1SD4CrsW7EvlE3VIOHxZO7URql9NFG6eiTEIiDroT1jww5DNG84X+eR4Pi0U
wd9fK2uR3uMN1w923zNvuPkwPsz+O0BvGs31hrtvTfftDIZwb7j7we7z94b7
D8aH+R/Gh4UPjA8Oz3kaDvW/rQrOBXg7GGitFL6gogl3Lyz8l77w0Pvv6APn
T/nGFj8jB8EHq6/1cWhgOdpvuF0T4r56H7h5LIsnWTG2+jhITL3CmeGkDvH/
Fkz+08SF10zOazjsALlvu4/DlPbWqMt7oObt93HY7tD06LiEtkOP1ysWk0Af
SHgKa0PCXw7Bb18efsroizck3fBoO7iA4neHNyRc2bTh4Q/jg91fiibf4gXn
3wCFfymCr/6ked5ZJS+4+WDxbZ5w++fb6FyZ5ecJd68uKD2EecL9A04/kZ5w
/8L4sPBwA7m3A8EHRdvpPk94eILzxwRPeHiHlKhM/7/AEx4f5RErTM+eRvDR
8xMAOCdiUA==
                "]]}, {
               Thickness[0.017032873445750298`]}, StripOnInput -> False]}, {
            ImageSize -> {58.707287671232876`, 16.338709838107096`}, 
             BaselinePosition -> Scaled[0.32439307852814453`], 
             ImageSize -> {59., 17.}, PlotRange -> {{0., 58.71}, {0., 16.34}},
              AspectRatio -> Automatic}]}, "PointLegend", 
          DisplayFunction -> (StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5]], {
                    LineBox[{{0, 5}, {20, 5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 5}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False]& ), 
          InterpretationFunction :> (RowBox[{"PointLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
               RowBox[{"{", #, "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    DiskBox[{0, 0}]}], ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}], ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[
                    
                    NCache[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                    1, 1 - 3^Rational[1, 2]}}, {{0, 
                    1}, {-1, -0.7320508075688772}, {
                    1, -0.7320508075688772}}]]}], ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[
                    
                    NCache[{{0, -1}, {-1, -1 + 3^Rational[1, 2]}, {
                    1, -1 + 3^Rational[1, 2]}}, {{
                    0, -1}, {-1, 0.7320508075688772}, {
                    1, 0.7320508075688772}}]]}], ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[
                    CircleBox[{0, 0}]], ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    EdgeForm[
                    Thickness[Medium]], 
                    FaceForm[], 
                    LineBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}, {-1, -1}}]}],
                     ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}]}], "}"}]}], 
               ",", 
               RowBox[{"Joined", "\[Rule]", 
                 RowBox[{"{", 
                   
                   RowBox[{
                    "True", ",", "True", ",", "True", ",", "True", ",", 
                    "True", ",", "True", ",", "True"}], "}"}]}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm]}, {
        FormBox[
         TemplateBox[{
           GraphicsBox[{
             Thickness[0.015044380923724988`], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                "], CompressedData["
1:eJx1lG1Ik1EUx6cThXzZcu59j+k2cy8WmJYWyc5KzUbg0D5oiGE0h0WIJJUw
K5WEmmUE6aZiGZRfEpTQzPKlxBTUoDQDP6RoIKVCiomWZt7nPveOFC9cHn48
957/Of9z7w0/l59m4/N4PK/Nmb05vTdnbAwaS6a4o51pVTkGGP3z/kt95rqp
v6P9rq/VAAWNhc1/BXyYuWBcrk4wgG5R+73mNh+G0Ajw8Iu4lXfnDTrKjomV
8ZhZBeX29CMZG5FS8DcHWVx6PkwmnTXXfJRQvdPzIwuuBgm0Wprj64qWTVkR
GaoPDg+HdTzusgWJIZKN5wW5aOwV4zxO+QCuQwxtaP2qL2X2e9mPsqpF8sg7
bBdlVudNII3HQ+OmGIjeVmb1KiSU7Wifr2xH7nF2lcaWhVI9wktdC632ZSmO
NxTK1aUAG9qfvAdCih4UDvswMFd+yXmglqGM9zPA+mVW4X15DI5XpYSm4Kgg
ezaD88hVwq0wv4ihEAbcaGTK8borKrzuqxT3aVCJ4zUQVnC+SuFehjPVy8p9
hVIQsXmIKOO8hZRNhebiwSwB7beLFQ7A/S7wcGe+Y95tU8PT8cbp6OMC7r8a
Ktk4u+HE875G3jU1zveQiPIZtl8SysRvEu8t8mdahuvbr8b5Jsrx/4fhkI7q
LJHD1d62JPe+MKz3U0GZ1E/i7cRsO0c8zPYnVrONSfwSn77K6OoIqk+Y5If7
o8V1xcthdX6257BGi3VEctCOTaXz5jS0viKk81pD60+8Xxace0eDfWyRQArr
jwavc4q28G7Kv5C/YwLs13UN7Q+JR7juiebV2oyeO/8CsI4rHTnBBu7cCeEl
lE71ywz4vkyKKCcjHZeEMqnXsdhsvfhbT/1aQfX26jm/lDDQe6wpr17PnV8V
bKBxw8PiCssPnyUd5ZTuYibeHgnraF03s40tA34JtZ91+L6vMVSf3EfsoxGG
UX1RKnxfRUbOTwWXvxH3yS2jzJ5zu5RyOcpnVEyZ+EHisXVMCLn304h1nwVS
/dRvJz8dFPlTtiIe8aP8//trBPJ+E72t7/k/IVB43g==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP08ceE1E30thwcR4tsvNmg7yC1/4aG3XwXO/w8C
8ooOM2YCwU91OL/y/o9bxruV4Pz7rvGOswqlHS5cDXujP1vFYa2QDl+6nYjD
q+Ktor+zNeH8H29fH7A8rAfn8/qvn5KaYejQqsCuesZEBs4HWTczUhnOPw8y
N1rDoebThoDsKn24+9Dd77G/VtbiuCaUrwXRd1sXzv/zrfTBHEUDh5TYO27M
M9Th/E4bz11pi5TgfBNjILgsDeEL6jkwgICDGMS/8Vpw/qnDTmsz49Tg/DMg
sEbZQaRyUslZFlk4H0zPUYbzm0EeY9WA6L+nCncfuvsBcOq8wA==
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4jMgkGPlUHP/xy3j11IOMP6OYKuI/+riDhLz
4jRPJ1g5PHCNd5x1Ucyhx+sVi8lFS4eQt5c/zlgo5jATBDItHWJUI2TO1SD4
CrsW7EvlE3X4vvNW19+vlg5pIKAm6vDnW+mDOYFWDibGICDqkL+m+3bGBwR/
+gT+KrPZ1nB+/W+rgnMcNnD9NpURK0z32sDNh/Fh9m8x/3EoRcsG7r4I8e0X
GeZZQ/QfE3Mo2Sr6+3SfNdx/MD7M/zD+ZrA5GnB+Okg/mxbcvOdZ2t+m22rB
7Tu+a0cvW4CWg+qT5nlnV9k4mNvsDZqWiOBvd2h6dFxC2+FI2/LwU4dg5mHy
Ue3ThoR3Im4+LL5g5r8AucvX3KE/otufcYO0Q0rsHTdmDRO4/JL7+/jmGBvD
9aPzv4DiixXBTwbpv2GEk+9/cWLMv8eGcPNhfJj/weGTZQQPn+tCnxzPfzOC
hx+qfQg+LPxhfFj8wPiQ9CEONw8WvzD7YPEPcw8sfcD4sPSz/IWH3n9BY3h6
Q+eD7XNF8MHhVYybf6BW1iJ9iwncfBgfZj84/eiZwN0Hzg8LjeHul5h6hTNj
EsJ/MD7M/zC+GTh8NRx8TrDbzn5q5tCqwK56ZoqIwyFQelIyh/PB8W9h7lAF
0u8tCgkfL3Oo+8Qg6SfGHG4/OP30mjsEg90n4bACFB4bzR3c1xxdzvBD0uHT
hoDsWcfNHQ5072syWSwFCf9nlg4Z+R9aT4aoQfwjaOXQwuu/fgqrOiT/m1o5
/AWJT1SHp1eY+9HLHwAksfuv
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}}}, {{{32.36090000000001, 
                7.862499999999997}, {32.718799999999995`, 
                8.660939999999998}, {32.6594, 8.721879999999999}, {
                29.524999999999995`, 8.721879999999999}, {29.203099999999992`,
                 7.921879999999999}, {29.262500000000003`, 
                7.862499999999997}, {32.36090000000001, 7.862499999999997}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYr0JC34Y1rk4tCqwq54xkXRwVS1lmlXg4iC/
a8G+1HWSDsteeOj9F3RxSAOBY+IO7iD5Fc4OD1zjHWddFHM4AwImCL4xCHA7
ocq7ODqIVE4qOcsii8o3UYbzU2LvuDHPUHdQfdI87+wnR4cHEeLbLzZoOXR7
vWIx+ekE55dsFf19us8Zzq/7bVVwTsPF4XUxUKJbE84/ddhpbeY8DTjfY3+t
rMVzNQeLa0dzTSIQ/JkgEOnikAyyX0LD4YSm1aTT8S4Ooj1Ai79oONySrkk0
KnVxSAf5v03LIYfz54L0z84Of76VPphjqO2wUS9vMWMLzD3aDlO+scXPEEHw
/4NAvxOcDzLWRBDKZ9B2+B2Te/TfKkeHAJBFQloON0H2/XVwmAFyV6UGxH0L
HRx2ODQ9Ov5DFc5f+e1lxZkDSnB+Ozj+pB3e8O4zmDnJ0WGtkA5fup0IPPxg
fLD/yp3h/Af7+OYYv3J2eNOW220kLeoAsmZGsAs8/tDTBwAdbvW+
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYr0JC34Y7vNwaFVgVz1jIungqlrKNGuDh4P8
rgX7UtdJOix74aH3P9DDIQ0Ejok7uIHkX7g7PHCNd5x1UczhDAiUIPgmxkDg
7YYq3+LqIFI5qeQsiywq30QZzk+JvePGPEPdQfVJ87yzRkD9EeLbLzZoOfR4
vWIxsXSH80u2iv4+fQ7Br/ttVXAuw8PhdTFQolsTzj912Glt5jwNON9jf62s
xXM1B/NrR3NNZiD4M8HAwyEZZL+EhsNxTatJp+d7OIiCLP6i4XBLuibRaKuH
QzrI/21aDtmcPxekG3s4/PlW+mCOobbDRr28xYxHYO7RdpjyjS1+RgiCzwAC
F9zgfLB/AqF8Bm2HPzG5R/+9cnUIAFkkpOVwE2SfravDDJCzKjUg7nvo4rDD
oenR8R+qcP7Kby8rzhxQgvPbwfEn7fCGd5/BzEuuDmuFdPjS7UTg4QfjnwD5
bzuCf38f3xxjLQ+HN2253UbSog72QGtmTPaAxx96+gAANLL0FA==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk1tIVFEUho8milBq4iUdh87c0uOY2IyhidgSU9xnU1oGDmVekuP4oGmm
jIKpFCakEZmhI5aSD/ZgGGFlahaICXlBUQRNHPGlSIWyME1sOnvOzJ6HFiw2
H/uy/nXZiqslF4QDDMO4iJ4guqvoy7LqPN1jDOdmH2T9VYWCg1Pf35THGsOg
yHO3y9iNoc5t7P6JGA42Do1EmV9iWDUEvpmtC4czmgrX9lgMaeR+khZMhmcn
p37y9n0tWIl1Orll2z2nbRhRHufimicCEfzZXP9wKomjvEtYdYzyANxaG99R
w2lxadMiaGmovzQXopbez0SQ2jvWw1SqoJLEb0RQZdlZ0g8poedraqR1FsH3
p33slEEJmWJYpoAHMzFPpZTfZx6EAtE+KqB2L6502geDnthtBc3P+0q6Rfeb
hZiFseLoXDubWKkeZRgmiTUdpZylMYRMD8sprybnJLZfD5L0WnlIIXoNAZA7
OqcV8pw8vHR3X/iCKB9M62sRShHUsx6ayegjkEL0FIr1yIgzWEODwdamLAQb
d4obdZfltD4OXiT9PI7guW+El7EmhLJtf0hG2WLT52SGGASBZcSrQx/ujJ9R
rm61sgjYwa4RwStAysdkf3/FD7yJ3hk7J/jBRXI+jKcc+Gjes1CHKdvqs4Vp
PAe/K6neNPuzlJc5ea9Vr4DyV/57EysYTKOvk837Cmjoyfyk68egWljLYDqU
0n6N/b6ggs74iPn2BAx+Vc3lU/0qaT4f8hD8JJub8FFDG5mDRQTnl8TEy+zz
1IrgReS1bpd4DeX97YrVjsOhlNPJeV9OmocdRP+DkcxRDU95piTHY/qtk235
b/EwPjhwzz09XOqXTNTXxH9z+8UBm/gjf/IshvUbYiKNnKQ/G4OM6I3iIJrM
ZT6WdNSGSf0v+v//OvgfufSvNw==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ7apayjSrwMdhR7BVxH91MQcYX2HXgn2pfKIOM2YC
gaKvg4kxCGDyp3xji5/hguCbXzuaa5KA4LuAzKtA8Dfo5S1mnOLrkAYCalD9
PH5w+9D5S1946P1XRPBvSNckGj1F8D9sCMieVe7vEPL28scZC8UcJKZe4cx4
5O9Qc//HLePXkg7ty8NPGWkEOMiD1PvJOmxtqbmw2TPAwXlCs1CalSKcLxAb
cN/ouDKcr6so/yXHTMMhpERl+v8D/g7bHZoeHZfQdljTfTuDod4PzgebX4Lg
8/ivn5KagOCzLJ5kxejqB/G/sLZD7W+rgnM/fB3OgAAP1Lztvg7poPBg03YQ
+eR4Pq0UwQfrt0Xwe7xesZi89IHrB5tr7QO3D8Y3t9kbNC1RCxIfFT4Ox3ft
6GUL0HJIBZmzz8fheZb2t+m2Wg7h4tsvMhzzgZqP4G82/3EoRUsDzn/Tlttt
tFsSzgclg5mREhDzd0Dd4yPucFzTatLp+T7Q8EekJ1j6AgAkAvmX
                 
                 "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQvab7dgZDuK+DSI/XK5Yvmg5zbXSuzKrzdQi4JV2T
KKTlsEEvbzHjFl8Hfa2VwhdUtBx4/NdPSWXwg/OPa1pNOp2P4F/Ij2c/99LP
wecEu+3sq5oQvqa/g5nN3qBpiZoOOZw/F6R7+ztsNv9xKEVLE2Jehr+DF1i9
hkNFxArTs83+Dh77a2Ut0jUcbgCdYXTW30Fi6hXODCd1B/NrR3NNPvg7zJjA
X2XWrQrnf1i0XuGshjKcf/YMENQoOICN2ePv8B8E7ss4fNgQkD0r3N8BJH3G
R8phC8h/f/wcvuz7uDX9m7iDi2op06wFfg47gq0i/quLO7QvDz9l9MUXzo8Q
336RYR2CDwsvBhBwEHeAhafGJ5WXszoRfFj4AgCg6ZwJ
                 "]}]}, {
               Thickness[0.015044380923724988`]}, StripOnInput -> False]}, {
            ImageSize -> {66.4664906600249, 16.338709838107096`}, 
             BaselinePosition -> Scaled[0.32439307852814453`], 
             ImageSize -> {67., 17.}, PlotRange -> {{0., 66.47}, {0., 16.34}},
              AspectRatio -> Automatic}]}, "PointLegend", 
          DisplayFunction -> (StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 5}, {20, 5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 5}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False]& ), 
          InterpretationFunction :> (RowBox[{"PointLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}]}], "}"}], ",", 
               RowBox[{"{", #, "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    DiskBox[{0, 0}]}], ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}], ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[
                    
                    NCache[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                    1, 1 - 3^Rational[1, 2]}}, {{0, 
                    1}, {-1, -0.7320508075688772}, {
                    1, -0.7320508075688772}}]]}], ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[
                    
                    NCache[{{0, -1}, {-1, -1 + 3^Rational[1, 2]}, {
                    1, -1 + 3^Rational[1, 2]}}, {{
                    0, -1}, {-1, 0.7320508075688772}, {
                    1, 0.7320508075688772}}]]}], ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[
                    CircleBox[{0, 0}]], ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    EdgeForm[
                    Thickness[Medium]], 
                    FaceForm[], 
                    LineBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}, {-1, -1}}]}],
                     ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}]}], "}"}]}], 
               ",", 
               RowBox[{"Joined", "\[Rule]", 
                 RowBox[{"{", 
                   
                   RowBox[{
                    "True", ",", "True", ",", "True", ",", "True", ",", 
                    "True", ",", "True", ",", "True"}], "}"}]}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm]}}, 
      GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
      GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.8154632071316032`*^9},
 CellLabel->
  "Out[944]=",ExpressionUUID->"d5fe961f-d108-491f-b216-2fcefebf1242"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{"plot5", ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotMarkers", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Automatic", ",", "5"}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", " ", "Blue"}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"MaTeX", "[", "\"\<\\\\text{BSE@G0W0}\>\"", "]"}], "}"}]}]}],
       "]"}], ",", 
     RowBox[{"ListPlot", "[", 
      RowBox[{"plot2", ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotMarkers", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Automatic", ",", "5"}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", " ", "Black"}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"MaTeX", "[", "\"\<\\\\text{EOM-CCSD}\>\"", "]"}], "}"}]}]}],
       "]"}]}], "}"}], ",", 
   RowBox[{"Frame", "->", "True"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{
    "MaTeX", "[", "\"\<\\\\text{H}_2 / \\\\text{CC-PVTZ}\>\"", "]"}]}], ",", 
   RowBox[{"LabelStyle", "->", 
    RowBox[{"Directive", "[", "Black", "]"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"MaTeX", "[", "\"\<R \\\\text{(H-H)  (angstrom)}\>\"", "]"}], 
      ",", 
      RowBox[{"MaTeX", "[", "\"\<E \\\\text{(H-H)  (eV)}\>\"", "]"}]}], 
     "}"}]}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Medium"}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.815463259603345*^9, 3.815463273526168*^9}},
 CellLabel->
  "In[817]:=",ExpressionUUID->"34f3e820-4326-4cfb-90ff-9489553d09d2"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1]], 
         LineBox[CompressedData["
1:eJw10m1Ik2EUBuBXm2u5adt8t2mpuY93s61IsFFW8zmSlEqFzNTsu+VEKDLI
sCjKHAkWFZoiMw3ECZIhZE0HzURoJdTSliAtFdMwLYPMVbplK/Xshofnz32u
8+dIDUV6YzBFUYn/3+K/nFGy9XfuHV/HBkhcyjgpvRYH5W3roWApE6Q64pva
YldCnXkxU4S9UXG8eEoOzteLmSYG+0R2g04Ky953og/z6R5dicH+DGGSS8oW
PkeiP0sKa8wu71Ma5z2kP5SXN3yDxn2/SIGn6WN1hQi9OXKeen6kyy1Gb56E
m+Y1+fsCno/kqFtavI4o9P6QDPNAPzthLXp/SesThzbZFI0eBe+tXcNV9hjs
U5DrPJf67EMs+kFQ77h5XTq2DueDofdrj2WuMA73rQDPlkZ+0GAceizIb7f5
e3dI0WNBvfbCsZp7UvRC4M1La6PBI0WPDabISbckTYbeSmjYdVBdVCtDjwPs
waG3/jEZehw4yaFu6zRy9FaBelvVq6tn5eiFwu7xzG7uYzl6XKAPpbwTzsrR
48H+F919tgQFejyIzSoxSk4r0AuDB6WX7pNmBXrh0HlZweiGFOithrxT8VaJ
gEGPD3tu9fcN7GSwz4fybHvlxWIGfT5UuEZGuU0MzgvgU7pLe7ePwX0C8IeU
UVHegCeEtniG1SpToieENV6V7UC6Ej0hZKR01m4+o0QvApqNlpGsysA9RsAJ
sTvJ2a5EjwZH0pdJmyvg0SDpKNBsmgl4NMgyF0xp4Sr0RGDRTxdGq1XoiYA+
/LClJ1WFnhhyfv7YvveoCv4BEPNFEA==
          "]]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7IuyL+V2mhg4GIPBY/uw2nXbkpbrOaSBwTP7
GQEHH7Lu1HGYNRMEXtpXPq267fNVy+HsGRB4Yy/OK9kfFKnpADHvg71By5zv
/x+qQ9V/tP8+6ViGbK8a1PzP9npy94oTIlWh+r/Y1z2cqnJeVxlq3zd7xqUL
3RQXKkLN+2Ef8ue+oOgmBah5P+0lzpmeuWCgADXvt/1fXcYfy7/IQ837Yx8n
+Cdf9bU81Lx/9gESUzJNBBWg5jE4pDdwb0p1VICqZ3C4cEk0R7kOZj6jQ+v0
B1fYDylA9TM5lD7vfJ7DqQi1j9lBcd2cvcZBMPexOExstNldM1sRah6LQ+OM
Fu7KJ4pQ81gd9rAst5ugowQ1j82hfIFfZUmxEtQ8dof16rv0/uxQgprH4fDL
lfMX918lqHkcDo9iDvP02itDzeN0ELDZtze7ARZeXA7Kmea/ZuxXhprH7WDH
eqCC7a8y1Dweh3mqJzhWWKhAzeNx8MhamFJUpAI1j9fh4mmNadGrVKDm8TnM
6QqRiH6gAjWP3yESFIAiqlDzBBz6Tu9Y2eimClUv4CDZ99x4QRksPgUcdq4Q
Ezy6RBWqX9Dh9O5XjJ8vqELtE3QQPPqE1+A3zDwhh/r06i9tympQ84QcnrGv
+8TipQY1T8jBtPJU1q48WPoRdmC93aG+e6Ia1Dxhhz1TdqXIbFaDmifiIGiS
JvT1Esw8EYejzKeWxXyEmSfiMMVPZUYWnzrUPFEHi0XV10y1YOlV1CFOKN31
ios61DwxB21xrf9RceoOAFRdPZI=
          "]]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7D9kq3AeSjRwMAaDx/a29bdW+LHrO6SBwTN7
M7a5AlYPdB1mzQSBl/ZfDhqZlbzWcTh7BgTe2DdoMrNvUdFxgJj3wX7Tp9MJ
PR3aUPUf7Q/vkHbJZtWGmv/ZXsh3QYfrHC2o/i/2q+adsf91Tgtq3zd7t1e2
Uy/LaUPN+2GvefZZoUQJzLyf9lvWps39eBRm3m/7Gq3ltqr8MPf8sb/Be1ss
1U8Hat4/+4tn/znsbIW5j8Fhmsr5r7U7YOoZHApq3s5UfakDNZ/RITE/ycNP
TBeqn8nhW9X349W2ulD7mB0cU//87onWhZrH4sAnUqE+P08Xah6LQ3cPn8eh
Mlh4sTq02b79cL0EZh6bQ59ttV5wNsw8doeu8gZ13RiYeRwO0dOlFs73hJnH
4bDqui5TsinMPE4HkRl+r80UYOZxOeQJv5tayQ0zj9vBQ9p9zdHvMP/yOMgd
TrbvfgrzL49DwoQvmaJXYf7lddjJYOI1/RgsvPgcSra/Xqq5SwdqHr9DKTPr
vZPrYeYJOHgz269KXA5TL+CQd2Ty3TMLYOYLOEiwHnx8ezZMv6DDqitvGsNm
wOwTdBDK/qjJMA1mnpDDHsVerjlTYOYJORgxT/34fjLMPCGHpqcckicmw8wT
dui9LBD6YzLMPGEHofYchdgpMPNEHNZmFM+5DTdPxOG86NKWhKkw80Qc9I6G
pt6fCjNP1IHh/xStwGkw80QdYtuzvDbB3Sfm4LBwnh3TdB0HAAf5P0g=
          "]]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1]], 
         LineBox[CompressedData["
1:eJw9zm1I01EUBvDNzZqm7cVNcCplzGC0za2lSc3uqS/hRLLoU1EjeyGLWplp
fii0PgwGk9D/Vm1ohOEKtbW0VzSDaEbtpZGYUUZMsVLJarFSx2zTe3rgcrlw
zu+5eZXGXYeTWCyWNn4S91I+k2bvZO5Jjha0ixkjzXCpvNWwHo4sZoKc91W/
/zqkAfu1RL6R0j9nUn8ZNODzJjJN5uRNHFdMDUveDxIod5yW3lHT+Z/krfCZ
L1Slpn6YFNX0kAqVmu7/JpbAoQVdYQHti5B8l1+zukVFvb8kzG703yxUUW+W
BAb2RaZiSurNE8f49qh5VEm9KPkyaNgzNKikXoz0rXpo2PJYST0WXDVb6nPd
OB9/P30nyHEpqc8GU5Z0B9eN+0nQMTxvqe3FPg5wAv2msgfocSE8VqCc7EGP
CyUXs+V7u9BLBnYkeHvddfSWgXNrUNdgQW85fG9pZ+08hx4PXlSXdeYdQI8H
kokS/4ZS9FIgaOXtXlCjlwrCYtHRu1norYB7rTNODwe9NNDp83U3ZhTUS4Ou
GO95w6iCeumQHd4UuuxTUG8lSM2bP40PKKjHh+GmUM7ZXgX1BDBdZRpY24nz
ApBV6mXBdvQFkGLkb4M23BdCutPr22jHPiHUFj/R111BTwSNzMj9fit6IpAW
vZrzMeiJ4FaHbOoUg14GuCuO2+sY9DLgw+yFY30MemLozhw5uOa/JwZP9OMb
xoqeGPiOl95kG3oSMAq6JSds6EngUY233mNDLxPa9stfC+L//Qfnmkuw
          "]]}, {
         Hue[0.6142719099991583, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7Jd0+2q3ppg7GIPBY3uX/dvqfkWbOaSBwTN7
EQ7ro6tqTR1mzQSBl/bfVzPcz3UzcTh7BgTe2LNK5byyYTJ2gJj3wV799gHZ
FZ8Noeo/2gft7IyaJWwINf+zfZKuHeuBCAOo/i/23xk9ch/FGEDt+2b/ZN9V
q8JKA6h5P+z1QjO7s9cYQM37ac+8MefZhA8GUPN+279f6+ETYG8INe+Pvdz9
e6YvJhtCzftnPznY+vCVV4ZQ8xgcgmMPnOZxNoKqZ3AAu3+WEdR8Roens3Pz
fF4bQfUzOXzUcXRz0DWG2sfskJZhI3jEF+ZfFgclY/EdNn7GUPNYHKYIije4
eRpDzWN16Nrw8OVUN2OoeWwOE3mBIe4NM4/dIbp6/iqncJh5HA6K5YLLNLJh
5gH5SqZvk9pg5nE6FHBpi4asgJnH5bA8wpSj+DzMPG6Hxa/CreR/wczjcZA8
sfn0djVYfPE4GPX/OXgg2ARqHq/DpxmNp37Um0DN43Pga/6pnbLKBGoev8PO
oPNNAZdMoOYJONiIu1UFfoepF3DYUlqwwVzSFGq+gINoj9crFgtTqH5BByXx
OQfvB8PSj6AD0+XMu2y5plDzhBwcvlV9P95sCjVPyCEy91986QyYeUIOM69c
YEtYDTNP2MFdrkPn0h6YecIO1/LVlnGfhZkn4sCfMDHe/g7MPBEHy08OKRNf
wcwTcZjn0lIv+ANmnqiD+kHpSytYzKDmiTqknIn1PsFvBjVPzEHp+DXjFnEz
BwC8YTu4
          "]]}, {
         Hue[0.8503398874989481, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7Jd0+2q3ppg7GIPBY3uX/dvqfkWbOaSBwTN7
EQ7ro6tqTR1mzQSBl/ZFUou46o+ZOJw9AwJv7Hk2/lLmMTZxgJj3wd5UNbJ9
8X5jqPqP9iZCCwVzMoyh5n+2n1+8/fVSTWOo/i/2E+b3xpgfNYLa981eXn/J
YWcFI6h5P+zPMr3l0zxnCDXvp31K8VUb9y2GUPN+2y9Nr+rceMAQat4fe+lk
9T0szw2h5v2zN1m0xfyHHMw8BgcJldoo12QjqHoGh08VUXUP1hlBzWd04L0X
/tTpJ8w9TA5mz0qPKBrD3M/skNTcOtkk3BhqHotD7dmimy8yYP5hcTjHIJ5y
Og/mf1aHWa9NLgUVGkPNY3MQy/L93FcOM4/dIeW15CHDZph5HA4LRCU27ZoK
M4/DoWK2uR/Xeph5nA77azYl7TgHM4/L4fiePouUzzDzuB1ki4zvNEjD4oPH
QeyP2ZEKV1h88Tjk/Zb7ej3fBGoer8O9J9tfpMw0gZrH51ChZuKpc9AEah6/
w7mgTXNansHME3B4yZeUzsVpClUv4LDwBtesaRqmUPMFHB7c2PzcyNUUql/Q
Yc2KgyY88bD0I+jg6bt7RlqZKdQ8IYfE7G2fJnXDzBNyaFXrVH06D2aekINE
eXPG2g0w84QdOHPOHTQ+CDNP2GHlHtmHWy7AzBNxcHVjV0m8DzNPxKHzYjF3
7FuYeSIOi1809h/8BTNP1EG3WujGHHYzqHmiDsbZmgpvhc2g5ok5RNh89WiW
N3MAALiTQJY=
          "]]}, {
         Hue[0.08640786499873876, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1]], 
         LineBox[CompressedData["
1:eJw1z3tI01EUB/Cfc6/2cO9lm9sMC4r+KPr9tokK95BIY7oVMjD/6GFsLkTM
JrKIoCKsNM2iwVIqtTCK/pBeTCqzfxQG9Y+TAnVQSYmPaPNRmvZw7p4vXC4X
zvmce7YeP1nu4zEMw66f1J3OJxLpkCQdi/nAbmSSaIoDe09V2KF6I9/I0vjH
Cw1vrNDZkco0CRjuSc4Nc/D+XSpzRPbkd56M5SDtJYh1e+Xl+4MsrU8STt2j
qj3BUn+BdDVEZnt3srR/kURzg6oHRSyd95NUnC3+/KyRpd4y8Q3VNzJv0Vsh
VzS33LNqjnqrpG7PaFWTH/+zRqY46fPCfo56f0mWRl6eYKzUY+DPgNbMESut
Z+Bme1zgDOB+GVBo4yVf1lhpPw9EczXzIZeVzsuEXwWPdpceRY8Px9qbQ9WP
0eNDWf1MZvQHegLwXft6eGkZPSEkHa+L7vxDTwTmuPhqC99GPTGMfGmtcott
1BPDqHd43Cm1UW8TzMf67YNyG/Uk0G3sfBpT2KgnhZap2oweFXoyuO3az9g1
6MngoWHA0K1FTw6vXpRdmtShlwV9p2duCDejpwCVp+2IPBs9JTSFujyr2Viv
BOlIa0lsC/pKmPigvxs2YL8KFOGcoNOI81QwZtkR+W5ETw1t4Tr1xRz01FDp
3jctNaGnhl29/jPNJvQ0cEAwsbBmQk8D11fOg9+MnhYisvzSqBk9LbjGPPE8
C3paKBB6+4IW9HSwrcR7aMiCni69by56ehAl9I6D6+//Qs8zoQ==
          "]]}}, {{
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[{
                EdgeForm[], 
                DiskBox[{0, 0}]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.007333333333333334], 
                  AbsoluteThickness[1.6], 
                  RGBColor[0, 0, 1]]}, StripOnInput -> False], 
             TraditionalForm]], {0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJw10mtIk3EUBvBXnWu5abu827TU3OXdbCsSTMpq/o8kpVIhMzW7t9wQigwy
LIoyR4JFhaaIpYE4YWQIWdNBMxFaCWWuJUhLxTRMyyBzlW6ZqZ09cL6d53e+
HJmhSG8MoSgqcXGCFieYCmSEbPmdd9vfvh4SlzNGSq/GQXnrOjAtZ5xUi75p
LA4V3K1byiRhb1AeK55UQO/rpUwRg2M8p0Eng//ed6IP9+seXY7B/WnCpJSU
zX+ORH+GFNbUuX1Paex7iSuMlz90ncZ7v4jJ2/SxukKM3iw5Rz0/3OmRoDdH
Isxz2oK9Ac9PcjVWq88Zhd4fklnX72InrEHvL2l54kxKMUejR8F7W+dQlSMG
9ynI6z2b9uxDLPpBUO+8cU02uhb7wdDztdsyWxiH90LAu7mRHzQQhx4LCtrs
Cz3bZeixoD7p/NGaezL0QuHNS1ujwStDjw3myAmPNF2O3gpo2HlAU1QrR48D
7IHBtwujcvQ4cIJD3dJpFeitBM3WqldXzijQC4NdY1ld3McK9LhAH0x9J5xR
oMeDfS+6+uwJSvR4EJtdYpSeUqIXDg9KL94nzUr0IqDjkpLRDSrRWwX5J+Nt
UgGDHh9233T19e9gcJ8P5TmOygvFDPp8qHAPj3CbGOwL4FOGO+lOH4P3BLAQ
WkZF+QKeEFrjGVaLXIWeEFb71Pb9GSr0hJCZ2lG76bQKPRE0Gy3D2ZWBfxTB
cYknubdNhR4NzuQvE3Z3wKNB2m7SbpwOeDTIs+bN6RFq9MRg0U8VRmvU6ImB
PvTQ2p2mRk8CuT9/bNtzRA3/AB7nRRI=
          "]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[{
                EdgeForm[], 
                PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.007333333333333334], 
                  AbsoluteThickness[1.6], 
                  RGBColor[0, 0, 1]]}, StripOnInput -> False], 
             TraditionalForm]], {0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJxTTMoPSmVmYGAwBmJGIGZigIEH9kXZl3I7TQwcjMHgsX1Y7bptScv1HNLA
4Jn9jICDD1l36jjMmgkCL+0rn1bd9vmq5XD2DAi8sRfnlewPitR0gJj3wd6g
Zc73/w/Voeo/2n+fdCxDtlcNav5nez25e8UJkapQ/V/s6x5OVTmvqwy175s9
49KFbooLFaHm/bAP+XNfUHSTAtS8n/YS50zPXDBQgJr32/6vLuOP5V/koeb9
sY8T/JOv+loeat4/+wCJKZkmggpQ8xgc0hu4N6U6KkDVMzhcuCSao1wHM5/R
oXX6gyvshxSg+pkcSp93Ps/hVITax+yguG7OXuMgmPtYHCY22uyuma0INY/F
oXFGC3flE0WoeawOe1iW203QUYKax+ZQvsCvsqRYCWoeu8N69V16f3YoQc3j
cPjlyvmL+68S1DwOh0cxh3l67ZWh5nE6CNjs25vdAAsvLgflTPNfM/YrQ83j
drBjPVDB9lcZah6PwzzVExwrLFSg5vE4eGQtTCkqUoGax+tw8bTGtOhVKlDz
+BzmdIVIRD9QgZrH7xAJCkARVah5Ag59p3esbHRThaoXcJDse268oAwWnwIO
O1eICR5dogrVL+hwevcrxs8XVKH2CToIHn3Ca/AbZp6QQ3169Zc2ZTWoeUIO
z9jXfWLxUoOaJ+RgWnkqa1ceLP0IO7De7lDfPVENap6ww54pu1JkNqtBzRNx
EDRJE/p6CWaeiMNR5lPLYj7CzBNxmOKnMiOLTx1qnqiDxaLqa6ZasPQq6hAn
lO56xUUdap6Yg7a41v+oOHUHAGJRPZQ=
          "]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[{
                EdgeForm[], 
                PolygonBox[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.007333333333333334], 
                  AbsoluteThickness[1.6], 
                  RGBColor[0, 0, 1]]}, StripOnInput -> False], 
             TraditionalForm]], {0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJw90HtIU3EUB/DrrnPzNefdA0sQhYls3muhtT+C2+8EPZbRoML+MWFTJtVi
Fq2nRhaVkjOCvbTm6w8xRhKIkEb/qK0HbUlYGI1KEAWb1lZLLcVSu8cv/P47
53PO+eVV1hy20BRFlay+hNUnojATJGrVJA+bt0LJeiYJf/XjA6NkC1SvZ5ro
k9rkOyY4uNe6lhkSHyrW2yMshIJrmSX1WlrSr2HhvxclfT9emxyNhUJ9jIwM
ZO+2igsF/ydhDnY27vHphP448bcHyZ83OmHePNn7lXeP5RQK3iLRhqbPZNnR
+036e6vbYgH0lkidrofPz8B9lsmH9LDaYmQFb4W8Da3A4E3cjwKPZvTXlQGs
p+B03Vxr/gwr+Algrqk0GNWc0C+C+csLL2p5TphHwy7L8pKjnBO8RJApLxZ0
2DjBS4Qmh8wwfB7/Swy3+LnouB29JLjD1xYdsaIngdsX6gu4Y+hJody7uatj
P3pS8I9zoqrt6CWDssUY0eeilwI2xTf3pVT0UsGQve9hYAHvTYOckSrSNIX3
poHpbvyE6j3emw6D1LZS73P8LxnYH0e6tU9YwcuAc7T486tH6MnhAE385h6s
l4PtmfNTsBN9OWSJhybD97E/E/zvZq8dbcF5mcBYY1rKgx4DT/OaU3wu9Bgo
pt2x7070GLg+Jd300omeAprH5GWLTvQUwDScyq1woaeE3uNnfeENTwmjqu4b
Jjd6SigKlFm+uNFTAfXXpTvkQU8FFQ0nS/s29lMDdLXvFHlZ+AcV7T9K
          "]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[{
                EdgeForm[], 
                PolygonBox[
                 
                 NCache[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                   1, 1 - 3^Rational[1, 2]}}, {{0, 
                   1}, {-1, -0.7320508075688772}, {
                   1, -0.7320508075688772}}]]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.007333333333333334], 
                  AbsoluteThickness[1.6], 
                  RGBColor[0, 0, 1]]}, StripOnInput -> False], 
             TraditionalForm]], {0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJw9zl1I02EUBvDNzZqm7cNNcCplzGC0za2lSc3eUzfhRLLoqqiRfZBFrcw0
Lwqti8FgErqt2tAIwyVqa2mfaAuiGbX/1kjMKCOmWKlktVipYzbtPT1wLl54
zu+8eZXGXYc5LBZLmxh2YpJYmE+k2T+Ze5KjBe1SxkgzXCpvNayHI0uZIOeZ
6ndfhjTguLaYr6T095nUnwYNMP7FTJM5eRPHHVfDP+87CZY7T0tvq2n/B3kj
fMqEq9TUj5Ciml5SoVLT/V/EEjy0oCssoPeiJN8d0KxuUVHvD4mwGwM3C1XU
myVB777oVFxJvXniHN8eM48qqRcjnwcNe4YGldSLk/5VDwxbHimpx4KrZkt9
rgf7ifeTt4Ict5L6bDBlSXdwPbifBB3D85baPrzHAU5wwFR2Hz0uRMYKlJO9
6HGh5GK2fG83esnAjoY6111Hbxm4toZ0DRb0lsO3lnbWznPo8eB5dVlX3gH0
eCCZKAlsKEUvBUI23u4FNXqpICwWHb2Thd4KuNs64/Jx0EsDnT5fd2NGQb00
6I7znjWMKqiXDtmRTeHLjIJ6K0Fq3vxx3KugHh+Gm8I5Z/sU1BPAdJXJu7YL
+wKQVeploXb0BZBi5G+DNtwXQrrLz2x04D0h1BY/1tddQU8EjdaRewM29EQg
LXo5x1jRE8GtDtnUKSt6GeCpOO6os6KXAe9nLxzrt6Inhp7MkYNr/nti8MU+
vLba0BMD3/nCn2xHTwJGQY/khB09CTys8df77OhlQtt++StB4r9/AfWOS7I=

          "]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[{
                EdgeForm[], 
                PolygonBox[
                 
                 NCache[{{0, -1}, {-1, -1 + 3^Rational[1, 2]}, {
                   1, -1 + 3^Rational[1, 2]}}, {{
                   0, -1}, {-1, 0.7320508075688772}, {
                   1, 0.7320508075688772}}]]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.007333333333333334], 
                  AbsoluteThickness[1.6], 
                  RGBColor[0, 0, 1]]}, StripOnInput -> False], 
             TraditionalForm]], {0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJw10mtIk1EYB/B3N1s63b1hkeE+aDCNbe/eWTo6TyXLUsO2QstEGUsSXRoh
kVFWWlQGNSzQFfWhsDELjKISojYqlFSMZX7psq6Sq8hLuGkizfWcP5wPB57n
d67pjnrbXgHDMGxs8GKDz9B8JDfbinWnnDnAxvOF5D99cGyu3AzV8YwRlTjv
he8oB57OxYyTSDcTcllNMDS4mJ9EtLwubOGz8N+bIJlv/Su90wasnyS23rO7
PUoD+tPEkb1e5C/TY/8fEuEVuD7v0eN6M+Trkze5Bw7r0YuSNTtr2mpv69Gb
JYK7dWMXJ/To/SW/7xQUlRADevMkLfSB+95uQG+BtNvzno2EDegxYK/wD0g2
GbGegfj+PUb0efDtimt/0Q8j9vNhMmuDFbJZXE8A1fss8ufF9LxC0LKaR5Zt
LHpCuCTXHLduYdETwbmeT+OXrSx6CeBOjt14IfWWQPmR676NpdQTQ/ohedfq
WurF5lrul+M09ZZCQ6JOvcNLvUS4VcaJDw5TLwluhEtzV81RTwKp/fcGHmbQ
95KA8cJ8wG83oZcMUx0nXkabTeilQErLrM7pM6EnhV7b8MmSoAk9GVg01qbt
EVovg/uNDT05qRz6MlCf3xoWruWwXw5azdVAyE7/jxz4r2veJ7g49BQAM02R
vhYOPQXsci1UNnZQTwGdI68Sqrqpp4TNaWeygo+pp4TR+oyupCHqqUBa5a4k
76ingnVT4HSHqaeCa/mtzfIo9dSQGVgR9ArN6KnBOVhR2C81o7cMtH2jbKvG
DP8AylU7ug==
          "]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[
               CircleBox[{0, 0}]], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.007333333333333334], 
                  AbsoluteThickness[1.6], 
                  RGBColor[0, 0, 1]]}, StripOnInput -> False], 
             TraditionalForm]], {0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJw10m1Ik1EUB/DHudqLc+29lfhGao2K2J7n2YKEe6hW+WF92BfLinAuHSlK
G+WoZsUaMSSLosglmW9Q0ZtraNRgrbQ+1EYF0YKwRTkna1AuQ6dEavf+4X47
93fP4dxSS4v5UC5FUfTCyVk4HIokjvrbTes9VgPQS/mGtoeG2rL79FC/lARS
8LeM3nGx4OtczCSyr+4VnnrJQOTNYn4g0WB2jYhm4L/3E7Hle8/1hWhc/wsx
sh5pk43GfgZ1O4ZTAxoa3/+NLnaf328Y1eH3/qDiTf0vtpXosDeDIpy0WBPV
Ym8WWR0fKncGtNibQwMNx72Dz7TYm0cFdWuD3Akt9v4ipjdgmCkiHgXqMleN
sU6H6ymYcta0xe/rsJ8D+WPV41tnST8c0CeOjpTSpP9csLg9l5lqGntccEXs
n5I2Mg8XotRK6+tmMv8y8KWY9+YjNPaWg+qwKdPRSjweWFOrnmvdxOPDTaXa
/+QK8fjgvG7YLXxAPAGETvotj6PEE8KrYMdma4Z4eVBopz+fLiD7EIFqXj/i
NJJ9iaB5rmj6YwuDvXwY+z6ctHYy2BODs4Kp2hBmsLcComZ/19kE8SQwKbY0
CAUsrpdAT0zou7qOxb4E4rFHEzoji+9L4e6tMCM6SP6PFKpMT6/VH2OxJ4Pa
xqGpS+3Ek4Gnwls+foN4MlC3um33HhJPDoKmaJgOE08Ot4OFXwNviacA4w5e
We0X4inA+86RdyBNPAX0Jc9cCGeJp4SNJ2SxLp4ee0qgGzUlabkeeyrYUzm9
y12sh3/Gh0CY
          "]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[{
                EdgeForm[
                 Thickness[Medium]], 
                FaceForm[], 
                LineBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}, {-1, -1}}]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.007333333333333334], 
                  AbsoluteThickness[1.6], 
                  RGBColor[0, 0, 1]]}, StripOnInput -> False], 
             TraditionalForm]], {0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJw1z1tI03EUB/D/bm7t4u7LNrcZFhQ9FP3/20SF3yGRxnQrZGA+dDE2FyJm
E1lEUBFWmmbRYCmVWhhFD9KNSWX2ojCoFycF6qCSEi/R5qU07TL1d75wHn5w
zuf8ztbjJ8v8AoZh2HTx0sVnMJ9ItF2aci7kAbueCaItCu49Ve6AqvV8I4tj
Hy/Uv7FBR/tapkjQeE96boiD9+/WMkvkT37nylkONrwksW2vuHx/gKX9KcJp
utU1J1jqz5PO+uhMz06Wzi+QWE5I/aCQpft+kvKzRZ+fNbDUWyL+wboG5i16
y+SK9pZnRsNRb4XU7hmpbAzgf1bJJCd7XtDHUe8vydQqypKMjXoM/OnXWThi
o/0M3GxLiFxBvI8HBXZ+6mW1jc7zQTxbPRd22+g+AfzKf7S75Ch6QjjW1hSu
eoyeEErrpgWxH+iJwH/t6+HFJfQyIOV8XXjnH3pisCQkV5uFdupJYPhLS6VH
YqeeBEZ8Q2MumZ16m2Au3ucYUNipJ4UuU8fTuNJOPRk0T9bwutXoyeG2ez/j
0KInh4fGfmOXDj0FvHpRemlCj14m9J6evpGxGT0lqL2tRxRZ6KmgMdzpXcnC
fhXIhluK41vQV8H4B8PdiBHn1aCMZIdcJtynhlHrjuh3E3oaaI3Uai5mo6eB
Cs++KZkZPQ3s6gmcaTKjp4UDovH5VTN6Wri+fB4CFvR0EJXnlcQs6OnAPepN
5FrR00F+hq83ZEVPD9uKfYcGrejpN+7NQc8A4qTBeTD9/g9QwzOj
          
          "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7N+fPOy09qW+gzEYPLbfnlR/03anrkMaGDyz
P/89+PHS3doOs2aCwEv7kq2iv0+/03Q4ewYE3tgf37Wjly1AwwFi3gf7c5KB
t6TvqEHVf7Rf9fGSb9IEVaj5n+2nT+CvMstWger/Yj9tE0/hmmxlqH3f7Hu8
XrGYTFSCmvfDfvr/CXW/bylCzftpz6e7ae57d0Woeb/tBc1s9gZdU4Ca98d+
SYEt1/VmBah5/+yf/14JdIEC1DwGh0cvp27iMYSpZ3Bw6c55/ltTAWo+o0Nb
1OU9j01g+pkcgKZPU/RTgNrH7HDfv3d6XhHMPBYHpj2sQiLzYeaxOJidtfa7
eBFmHquDZkz/oa8cilDz2BzuMXF2yTvD3M/ucILddnZovSLUPA6H6I3738zb
owg1j8PhXY29adwvmP85HVJi77gxWyhBzeNy2GcwU0uiVAlqHrcDOPw2wsKP
x2HqFc4MpTdKUPN4HL5Nvzu5XVUZah6vg6L8l5ywWFj48zn4y4ll+U5WhprH
79A41bk757gy1DwBB24VjbqenzD1Ag7g9KMJi08BB+12sZvnwlWg+gUdjJ6t
U33SrAK1T9BhnfvDKpF1KlDzhByaD5xa6HpNBWqeEMT/f2DmCTkc7Tcs11WE
pR9hB7+LE2P+OatCzRN2MPBZxuWWqgo1T8Thdtff1O8tqlDzRBw6koEBtlgV
ap6Iw3Fv807HAzDzRB1Udv5p/3IbZp6ogxcPk3b7N5h5Yg6Wru5FP/nVHABz
5kUi
          "]]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7DcGZM8qjzFyMAaDx/aCZjZ7g7YZOqSBwTP7
2DtuzBXahg6zZoLAS/u5gkv3Htxu4HD2DAi8sd/5p/3L7XADB4h5H+wFj+/a
0ctmAFX/0V5knfvDqhJ9qPmf7duiLu95vEUPqv+L/R+J4utCRrpQ+77ZH4hW
cPz4WAtq3g/7WnvTuF0rNaDm/bQPBDp3ziE1qHm/7e9Nbm+NMlaFmvfH3vsE
u+3sr8pQ8/7ZH/c273RkUIaax+Bw+d4D7smeSlD1DA58upvmvj+uCDWf0UGS
JYxPt0gRqp/JIWz+6rU37BWh9jE7cG9dVnlcUxFqHgvEPCAfYh6LA1jaCmYe
q4NOquSjiHCYeWwOtjpXZj2rhZnH7jB9An+V2WqYeRwOrCbAGLgLM4/D4bdV
wbkOISWoeZwQ+4Huh5jH5bD8hYfe/0YlqHncDmrBrIsn7VKCmsfjcKhtefip
TzD/8jhwXV9cYKulDDWP10Ga94HuhARYePE56N9VYWucqgw1j9+Bt3BN9+0T
sPATcKj5tCEg+xdMPZCfaBRqoKUCNV/AocFjf61shApUv6ADKPlwt6hA7RN0
AKauaYrrVKDmCTk0Hzi10PWaCtQ8IYfojfvfzPsDM0/IAeQdK0VVqHnCEPNc
VKHmCTvsOyiuFpyqCjVPxCGTIb+RpVUVap6Ig/jNc9+DF8PSh4gDOD0cgJkn
6rBJL28x4x2YeaIOXjxM2u3fYOaJOVi6uhf95FdzAABizTnc
          "]]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7PMbWY72J1o7GIPBY/tUyUcR4ulWDmlg8Mz+
jhtzBXeJpcOsmSDw0p7r+uIC21vmDmfPgMAb+8I13bczAswcIOZ9sA+rXbct
6b0JVP1HeyCv/uZfI6j5n+2fiMiefKpvCNX/xf4n/8vt64UNoPZ9s58swRLG
56sPNe+Hffvy8FNGT/Sg5v20V0h+F+U0Tw9q3m97weO7dvSm6UHN+2Mvss79
YZWJHtS8f/Yg59Tv1IWax+CQU1G1VCdZF6qewaGCW0WjTkcXaj6jg5WyV3Uz
vy5UP5PDwmsm7y1YdaH2MTvsfQz0ACvMPBaHhDJ/OTEumHksDvbh0Rv388DM
Y3XYEvl15y0umHlsDv7rp6R2MMPMY3cABb/hdx2oeRwO14U+OZ5/pgM1j8Oh
48vt642XdaDmcTqcOuy0NnOfDtQ8Lgega/V9lulAzeOG2N8DM4/H4ZZ0TaJR
Kcw8HofVdkAF8TDzeB3sTeN2efrAzONz4OyST35nBTOP34HDdnbofG2YeQIO
E9/W2JvKwdQLOCybfURhgxDMfAGH+t9WBec4YPoFHaR5H+hOYIDZJ+igwc+9
ddlPbah5Qg6iPV6vWL5oQ80TcpC1SHfJfK8NNU/IARg7PTtfa0PNE3b40Hoy
5OALbah5wg5fgcFT/AxmnohDG1B6xROYeSIOHcmxd9wew8wTcXiwj2+O8SOY
eaIO/1K/P0l8CDNP1CHk8dLZRx7AzBNzCD24YokfkA8A/C5BWA==
          "]]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7I/d2dpSE+HkYAwGj+2lAm9J1+x0cEgDg2f2
rCaCZjZ/bR1mzQSBl/YxCo4fk/dYOZw9AwJv7MPf6O9W17dwgJj3wX7b579X
KlaaQ9V/tI/zPsFua20ONf+zvdlqu/Doh2ZQ/V/sZ5XPWaQ80wxq3zf7/5uq
P21IMIOa98Ne11nm9SMzM6h5P+2d12beK5Qyg5r3216jrmdnNifMvD/2j15O
3cTDCDPvn/3EtzX2pv9MoeYxOESKb7/IAORD1DM4nDI6slEPyIeYz+gwbRNP
4ZrXplD9TA4iF1xufLhiCrWP2eFOBkN+4xGYeSwOb+fZ6FxZBTOPxUEh+V2U
UxzMPFYH0R6vVywqMPPYHBQu5cez88HMY3cwCjXQWskMM4/DIb+R5Wg/I8w8
DodUyUcR4uww8zgdciqqluoIw8zjcvhxKGVVggrMPG4HHibtdjFLmHk8DlbK
XtXN/jDzeBya9X2WcaXBzON1mD6Bv8qsGmYeHyR8+mDm8TuAovvMXJh5Ag41
nzYEZK+CqRdweP575cdLa2HmCziAoqdrHUy/oMPTxIXXTNbD7BN06H/ySf7S
eph5Qg6rPl7yTdoAM0/I4Z/zr7evN8DME3I4qrChKGMjzDxhh7/tX25f3wgz
T9ghz6Rhu8MmmHkiDhJqwayLN8HME3H4HZN79N8mmHkiDuI3z30P3gwzT9Qh
G5QAN8PME3X4uSB986vNMPPEHA68AUbwFlMHAPRMSF8=
          "]]}}, {{
         Directive[
          PointSize[0.009166666666666668], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[{
                EdgeForm[], 
                DiskBox[{0, 0}]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.009166666666666668], 
                  AbsoluteThickness[1.6], 
                  GrayLevel[0]]}, StripOnInput -> False], TraditionalForm]], {
           0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJxTTMoPSmVmYGAwBmJGIGZigIEH9u9PHnZa+1LfwRgMHttvT6q/abtT1yEN
DJ7Zn/8e/Hjpbm2HWTNB4KV9yVbR36ffaTqcPQMCb+yP79rRyxag4QAx74P9
OcnAW9J31KDqP9qv+njJN2mCKtT8z/bTJ/BXmWWrQPV/sZ+2iadwTbYy1L5v
9j1er1hMJipBzfthP/3/hLrftxSh5v2059PdNPe9uyLUvN/2gmY2e4OuKUDN
+2O/pMCW63qzAtS8f/bPf68EukABah6Dw6OXUzfxGMLUMzi4dOc8/62pADWf
0aEt6vKexyYw/UwOQNOnKfopQO1jdrjv3zs9rwhmHosD0x5WIZH5MPNYHMzO
WvtdvAgzj9VBM6b/0FcORah5bA73mDi75J1h7md3OMFuOzu0XhFqHodD9Mb9
b+btUYSax+HwrsbeNO4XzP+cDimxd9yYLZSg5nE57DOYqSVRqgQ1j9sBHH4b
YeHH4zD1CmeG0hslqHk8Dt+m353crqoMNY/XQVH+S05YLCz8+Rz85cSyfCcr
Q83jd2ic6tydc1wZap6AA7eKRl3PT5h6AQdw+tGExaeAg3a72M1z4SpQ/YIO
Rs/WqT5pVoHaJ+iwzv1hlcg6Fah5Qg7NB04tdL2mAjVPCOL/PzDzhByO9huW
6yrC0o+wg9/FiTH/nFWh5gk7GPgs43JLVYWaJ+Jwu+tv6vcWVah5Ig4dycAA
W6wKNU/E4bi3eafjAZh5og4qO/+0f7kNM0/UwYuHSbv9G8w8MQdLV/ein/xq
DgCB2kUk
          "]]}, {
         Directive[
          PointSize[0.009166666666666668], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[{
                EdgeForm[], 
                PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.009166666666666668], 
                  AbsoluteThickness[1.6], 
                  GrayLevel[0]]}, StripOnInput -> False], TraditionalForm]], {
           0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJxTTMoPSmVmYGAwBmJGIGZigIEH9hsDsmeVxxg5GIPBY3tBM5u9QdsMHdLA
4Jl97B035gptQ4dZM0Hgpf1cwaV7D243cDh7BgTe2O/80/7ldriBA8S8D/aC
x3ft6GUzgKr/aC+yzv1hVYk+1PzP9m1Rl/c83qIH1f/F/o9E8XUhI12ofd/s
D0QrOH58rAU174d9rb1p3K6VGlDzftoHAp0755Aa1Lzf9vcmt7dGGatCzftj
732C3Xb2V2Woef/sj3ubdzoyKEPNY3C4fO8B92RPJah6Bgc+3U1z3x9XhJrP
6CDJEsanW6QI1c/kEDZ/9dob9opQ+5gduLcuqzyuqQg1jwViHpAPMY/FASxt
BTOP1UEnVfJRRDjMPDYHW50rs57Vwsxjd5g+gb/KbDXMPA4HVhNgDNyFmcfh
8Nuq4FyHkBLUPE6I/UD3Q8zjclj+wkPvf6MS1DxuB7Vg1sWTdilBzeNxONS2
PPzUJ5h/eRy4ri8usNVShprH6yDN+0B3QgIsvPgc9O+qsDVOVYaax+/AW7im
+/YJWPgJONR82hCQ/QumHshPNAo10FKBmi/g0OCxv1Y2QgWqX9ABlHy4W1Sg
9gk6AFPXNMV1KlDzhByaD5xa6HpNBWqekEP0xv1v5v2BmSfkAPKOlaIq1Dxh
iHkuqlDzhB32HRRXC05VhZon4pDJkN/I0qoKNU/EQfzmue/Bi2HpQ8QBnB4O
wMwTddikl7eY8Q7MPFEHLx4m7fZvMPPEHCxd3Yt+8qs5AABwwTne
          "]]}, {
         Directive[
          PointSize[0.009166666666666668], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[{
                EdgeForm[], 
                PolygonBox[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.009166666666666668], 
                  AbsoluteThickness[1.6], 
                  GrayLevel[0]]}, StripOnInput -> False], TraditionalForm]], {
           0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJxTTMoPSmVmYGAwBmJGIGZigIEH9vmNLEf7E60djMHgsX2q5KMI8XQrhzQw
eGZ/x425grvE0mHWTBB4ac91fXGB7S1zh7NnQOCNfeGa7tsZAWYOEPM+2IfV
rtuW9N4Eqv6jPZBXf/OvEdT8z/ZPRGRPPtU3hOr/Yv+T/+X29cIGUPu+2U+W
YAnj89WHmvfDvn15+CmjJ3pQ837aKyS/i3Kapwc177e94PFdO3rT9KDm/bEX
Wef+sMpED2reP3uQc+p36kLNY3DIqahaqpOsC1XP4FDBraJRp6MLNZ/RwUrZ
q7qZXxeqn8lh4TWT9xasulD7mB32PgZ6gBVmHotDQpm/nBgXzDwWB/vw6I37
eWDmsTpsify68xYXzDw2B//1U1I7mGHmsTuAgt/wuw7UPA6H60KfHM8/04Ga
x+HQ8eX29cbLOlDzOB1OHXZam7lPB2oelwPQtfo+y3Sg5nFD7O+BmcfjcEu6
JtGoFGYej8NqO6CCeJh5vA72pnG7PH1g5vE5cHbJJ7+zgpnH78BhOzt0vjbM
PAGHiW9r7E3lYOoFHJbNPqKwQQhmvoBD/W+rgnMcMP2CDtK8D3QnMMDsE3TQ
4OfeuuynNtQ8IQfRHq9XLF+0oeYJOchapLtkvteGmifkAIydnp2vtaHmCTt8
aD0ZcvCFNtQ8YYevwOApfgYzT8ShDSi94gnMPBGHjuTYO26PYeaJODzYxzfH
+BHMPFGHf6nfnyQ+hJkn6hDyeOnsIw9g5ok5hB5cscQPyAcACjFBWg==
          "]]}, {
         Directive[
          PointSize[0.009166666666666668], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[{
                EdgeForm[], 
                PolygonBox[
                 
                 NCache[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                   1, 1 - 3^Rational[1, 2]}}, {{0, 
                   1}, {-1, -0.7320508075688772}, {
                   1, -0.7320508075688772}}]]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.009166666666666668], 
                  AbsoluteThickness[1.6], 
                  GrayLevel[0]]}, StripOnInput -> False], TraditionalForm]], {
           0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJw10m1IU2EUB/C7t6a2dK+uLGihVJS10N1rmfacXJ/M6EVCKzHTNGPVsC+J
G5EYCCFZHyqUil4w2NK8u6tE6kOEiwiLGqNXiVpv6LZwU0pbW93r7vnD8+GB
c34HnvMsq7fvapRRFFXIHwl/pBTmE3kydu+0s7oMCufyheTsfL/YOQzQNJfv
RGHRMCWJUujtETJOakybow0Pi+H5qJAwqQqbH6wwr4eUN0nuTyUCra4isT5K
arc+VZZuLBL9KcLc3lS17zMj9k+T3hOXb+T2MOK8X+Qf54ixdYzozZA11iWh
IMOI3iyxDhz+2JLDiF6crDzZNWxLR+8vCY5f4FQS9JLkfMRJ6CQtehTsMQ69
ovh7qp6CZwUjnrX8PeVL4CKnaukP0WK/FPQvt7ydDNDiPBmMNVP29hH05BC5
WpIfcKMnB1PDz71ltegpwNBVPiHPQ28emPz2/cpM9JRQsHvdKpcMvTSwt8t9
3RL00qBxUbDaqEQvHY60tvXl69DLgJnHB911eejNB5V0dWf2BvRUUJxb7ujY
jp4KOswVtzKa0FsAl85ltTEO9DJT73MWvSwQ1j16BT01OGPsDpsb69XwI+6K
+gfQV4OwnjN3sF8D3w5cf20ZxHka6P4aW+ofRE8L7qh/Wz2LnhaS1j+REIue
Fnwm9nizBz0dJDqnP7zxoKeDY5ZTQ8Chp4eFyysVNzn09BCvOepLcujpwfju
xe9KL3oGsAkf0IueAWavHfJOeNHLhkdhfsF3afgPAk9IYQ==
          
          "]]}}}, {{}, {}}}}, {Frame -> True, PlotLabel -> FormBox[
       GraphicsBox[{
         Thickness[0.013063357282821686`], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOJctLNvzj53GA8fsjuv0ZDbgc
vE+w284u1XRITwMBTP4GvbzFjDJacL741CucGYdw859maX+bbqsHN1+kx+sV
i4meg4kxEGzmhvNf1D7OPp/Dg8bnhfNtSxxrT8fwwflf9n3cmi7GDzf/M4gf
JuCw1fzHoRQtHYcdwVYR/9UFHPRB/gvTdlgvpMOXLifg8B8M1CH2f+Z3mLNI
eecfd22HXpD7PohB+Oy6Dikg5y+Tcgi4JV2TOEnX4UD3viaTxTJwvuuao8sZ
IuTh/LUg8/cpwu1PBelnU4bYd18TzhcFuX+KBpz/91vpgzkb1R2cJzQLpa1S
cniauPCayXk1B5DzjA8rOjyKEN9+sUENYv48Oag+dThfAhTeTuoOdzRl1/xX
VnA4AwI96g7hnGLtxvqKEHOMNSD0YkWI/9I14fyM/A+tJ79owfmQcNF2mAkC
KxXg/P0g/zvLwfnyuxbsS+2TdpCZF6d52kDb4SBI/rGEg8f+WlkLdU0HBbC8
iAN6egMAnn/1hw==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            22.285899999999998`, 13.9547}, {21.5719, 13.9547}, {17.1375, 
            3.8812499999999996`}, {17.8516, 3.8812499999999996`}, {
            22.285899999999998`, 13.9547}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hgFx4/JNfYOrQrsqmdMJB16vF6xmCTaO8jv
WrAvdZ2kg8/FiTH/Fts5pIHAMXGI/EVbhweu8Y6zLoo5zJgJBC9t4Px0kLpp
VnA+SHomp6WDSOWkkrMssqh8E2U4PyX2jhvzDHUHnxPstrNTgfojxLdfbNBy
EJ96hTOjyAbOf56l/W36XFs4/8+30gdzLto5vC7eKvq7WxPOP3XYaW3mPA04
32N/razFczWH/DXdtzMM7OF8E2MQsHdIBtkvoeHQG1yiMt3e3kEU5NEvGg5b
zH8cSsmyh/irTcvhqtAnx/NpdhBzDbUh7u6AuUfbQeMt7z6DlTZw/n8QmG8N
50uA/LMI6j8GbYfvO291/b1q6RBwS7omUUgLYl+VBSRcKzUg7jts7rDDoenR
8R+qcP7Kby8rzhxQgvPbwfEn7XADaIzRUkuHtUI6fOl2IvDwg/H7Qf7Lt4Xz
9wKDIT3EzuFNW263kbSoQz3L0X5DdXt4/KGnDwCiQuz9
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sTDl7VTPzo7tCqwq54xkXSoiFhhevaxs4P8
rgX7UtdJOtyUrkk0anV2SAOBY+IOlSB5aWeHB67xjrMuijn8B4HlTnB+Okhd
nSOq/HYHB5HKSSVnWWRR+SbKcH5K7B035hnqDhHi2y8ypAH1gxgNWg77a2Ut
0nOc4PzlLzz0/jM6w/kb9fIWM85xdnhdvFX0d7cmnH/qsNPazHkacL4HyKDn
ag45nD8XpJ9G8M+AgbNDMsh+CQ2H3zG5R/9dcnYQ7fF6xfJFw4HXf/2U1BfO
EH+1aTnMt9G5MivN2eHPt9IHcwy1HZ4kLrxm8h3mPm2H45pWk063I/jGIMCM
4IP90wL1H4O2g/6EBT8M5RwdAm4BA1pIy4EHZF+Bg8OMmUBQqQFxn4iDww6H
pkfHf6jC+Su/vaw4c0AJzm8Hx5+0g7zjx+QzrI4Oa4V0+NLtRODhB+OD/fcK
wRf+5Hg+LdbZ4U1bbreRtKhDCTAYTx9DxC96+gAA3v/7ZA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{43.7609, 7.862499999999997}, {
            44.11879999999999, 8.660939999999998}, {44.0594, 
            8.721879999999999}, {40.925, 8.721879999999999}, {
            40.60309999999999, 7.921879999999999}, {40.662499999999994`, 
            7.862499999999997}, {43.7609, 7.862499999999997}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4jMgUOPuMGeR8s4/zzUdHuzjm2O8yd1hu0PT
o+MSWg5pIHDP3UFmXpzmaQMtB/GpVzgzhDzg/NXdtzMYtiP4nzYEZM/i93T4
DwYacP4GvbzFjHvU4PxGlqP9htNVHN7w7jOYucnDIR1kj5iyg7zjx+Qzumh8
XgS/ZKvo79Pf3B06bTx3pSkpOzxJXHjN5Ly7gzEIBCvD3eu+5uhyhgolh18x
uUf/MXk4fFi0XuFshJIDj//6KakSHlD1ShD3myP4YGeze8L55teO5pqs8HTY
Yv7jUEqXCpzvsb9W1iJdHc4H+3+DpkOP1ysWE0NPaPhpO+y81fU3Nd8Dzj+u
aTXpdDqCD3ZPBII/5Rtb/AwXDwcTkP3C2g5ty8NPGfF4OIDjiUfbwQJk3wx3
SHiwaUPCNQfBlwDFjxduvu6EBT8Mw9zg9sH45jZ7g6Ylajn8AYXXLDeH47t2
9LIFQOPzvpvD8yztb9NttRwqIlaYnn3t5sDC2SWf/E4Tzt8MCh8tDTi/5v6P
W8avpeD8HcFWEf/VxSH+eeIGiadjYg6R4tsvMsxzcwh5e/njjIViEH+GuDnE
qEbInKtB8BV2LdiXyicKif91UP1qonDzwOFlLOoA8tYMY3c4X/VJ87yzTQj+
xfx49nM73eH6K0HuE/aAmw/jw+wHp89T7nD3HQBFe4s73P2w/APzH4wP8z96
/gIArpV3bQ==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4pKtor9P53k7mNvsDZqWqOUA4293aHp0XELb
YU337QyG414O6WlAwIbJ36CXt5hxCYJf/9uq4FwDbn5Iicr0/zc84ebD+DD7
/4MAv5fD8V07etkCoHx9L4cfb18fsHTWcniSuPCaib2XwxkQ4NFy+BOTe/Rf
kJeD1wl229mhmg7LX3jo/S/0djjQva/JZLGMQ4/XKxaThd4OB0F8ZkkHe6C1
MzZ7O7itObqcIULcQXzqFc6MU94OIpWTSs4eEYH4X8wHzi+PWGF61tjHYSYI
7BR3CBfffpHBzQdiv4+kA4//+impFT4OMaoRMudkZB0u5Mezn2v0dUiOvePG
PEPDgWXxJCvGpb4Q/z3UdFBw/Jh8Zquvw/Ms7W/TbbUc2peHnzK64gv371KQ
+xn94OEB48PC6450TaJRrC88PMH2OSL4c210rsyS84WGjzbEf598HEyMgUBY
20HlSfO8s68Q/FpQ/FxA8MH+2eEDtw/Gh7nnuKbVpNPsCPcmHL6snarp65AQ
EqS+wFML4j5bX3j8wPgy8+I0T2/QhPNFQRFToungolrKNMvC1+HUYae1mXKa
Dntudf1N1fd1+AWK78MaDubXjuaaSPg4uIPi64cUJP5eezkE3AIaNEnT4f4+
vjnGr7wcpk/grzJbrengDjLvhZfDlPbWqMt7EHwfUPq4iuDLgBKKPDT9/PKC
ux/sH0lvuP/Q8wcAVlVbdw==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4rk2OldmzfN3YOHskk9+p+lgYgwEi/0dTh12
Wpspp+lwBgSW+DsE3JKuSZykAee/Kd4q+rtbHc6vuf/jlvFrKTh/R7BVxH91
cYc7QG1Gc/0d0kDgmJjDmu7bGQzh/g4hby9/nLFQzEHB8WPyGV5/hxjVCJlz
NQi+wq4F+1L5RB2Oa1pNOp0O1a8mCjcP7E5jUYcp39jiZ7xB8EHeeSYbAOcL
f3I8n2YZANefDmYEwM2H8VHsdwyAu4/z54L0zXIBcPdPWPDD8JlUANx/MD7M
/zA+LHxgfHB4ztNw+LwhIHuWdICDgdZK4QsqmnD3wsK/fXn4KaMpCH7tum1J
9SsRfLD6jQEODSxH+w23azpwgNy3CWHe1paaC5u3BjhITL3CmeGkDvH/WUz+
08SF10zOazj0g9x3LsBhSntr1OU9UPMuBThsd2h6dFxC26EiYoXp2dnQ8BTW
dnjDu89gZhOC/x0Y/D65AZB459F2uHo016TBPwASrmza8PCH8cHu10XwVZ40
zzub5Q/n2wOtnRGN4Pd4vWIx4fSHmw+m5/jB7WdZPMmK0dQP7l5werDxg/sH
nH7s/eD+hfFh4QFOj/kI/g1Q+ir1g4cnOH+U+cHDe8+trr+p7X7w+Li7j2+O
8SYEHz0/AQD3H2lT
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4v21shbpZ4Ic5ixS3vknXcvhO1v8DJ+TQQ7b
HZoeHZfQdvCsbtb3CQpySE8DAjZth/bl4aeMdBB8sPqFgQ4mxkAgrO2w81bX
31TlQLj+4BKV6f9VAh0aWI72G5prOWxtqbmwWTXQISEkSH3BSU04f7P5j0Mp
Wgj+6+Ktor+7NeD6Tx12WpsppwE3f4Ne3mJGG3UH4U+O59NsEXwbnSuznjkG
OqxXfdI8760GxL0uUPk7mg5nQCAiEELzaDlYg9RvRfAfi8iefJocBOeDwyci
yEG0x+sVSwlUf0CQQ3LsHTdmCU2H2nXbkuodgxz+g0C9hsPnDQHZs8yDHP5+
K30wR1DD4cX29czPgeG1BeS/VeoO9/fxzTFWCoK7tyJihelZ60AH9zVHlzP8
kHYAWWNiGOjQE9Htzygg7cDxc0H6ZqVAB5HKSSVnWaQcFBw/Jp/5GADhp4jB
+Qq7FuxL5ROFuP8+ND6MRR26QeZ9RfBdVUuZZp0IgquH8XcEW0X8V5eExz9Y
/WUph/x49nOSZ4McDED8YlkHsDGbEfy3vPsMZq4LcnjTlttttFsKon9lkEOr
ArvqmSniEPl50PD0EYeEtyaCPxMEIgPhfPT0CABXch8T
            "]]}, {
           Thickness[0.013063357282821686`]}, StripOnInput -> False]}, {
        ImageSize -> {76.55232876712329, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {77., 17.}, PlotRange -> {{0., 76.55}, {0., 16.34}}, 
         AspectRatio -> Automatic}], TraditionalForm], LabelStyle -> Directive[
       GrayLevel[0]], FrameLabel -> {
       FormBox[
        GraphicsBox[{
          Thickness[0.009668374746205162], 
          StyleBox[{
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZjR2DA5dDXI4rjYpKrHpZcY95DK
ppabKTGTVHfiEgcA+NYCcw==
             "], CompressedData["
1:eJxllG1IU2EUx6dOU9uc3W3XzW3urjm3u4WZikFvHgmzDFLMDysss5qjQCUy
SDMKX5KakZjkC2L5QksqtA+SC7Uiqg9qFIKEfVDSsIVipsggbe25z/UZ1IGH
8Xvuztv/nHt1p0tybEECgSDAdw77TqDvfBZ/oW0pwSAMu6U9U2yGUWR14bBz
z1DOvQIzrAwv9dsnRNAXX9wVkGeGl47hyuQZMTTVS8pTLH5urK05Pj7IEm7r
1LvW7Cx0TzpndlSJIcHcI/3YbQLTr1h3a5gY+gyzVe0LRlA/o+8HTgeDEd2z
KmhBdkwI0+n5aa2faBClRWQ2s0J876L55wIc5yYNKs7fkyoraygdO0vDzBH3
qXWtJ5V58WDYFiGHC87Svj8SAczfKHIkquR8f0JITkImh32laVdH8kIIFyJ7
GEqY+1mOhI14d6yOrIAEinAts8kwmkvBRn6rwar+sCYh9XH1nxND7sL4UnMH
zecXwWukU1AUYU7nVT9LuXgKsHH1iHAd4wq4jfL/FMEr5N+lxHmrKehFehaZ
CDcjncpMOM8bCuR1mT+EKya+HwpSuPmycGXKM5m0WQrZk6qKggYW542Vknly
fRyS4rpEZihH/38sA3X7SXYkwQxPqW0R9nY5zJ23rDbtNYPr6C6rd44mrOV0
UhFe9/osVQPfCjomkrNYwvMX++W/HUbC3P5kGHC8WiXO36bHc7krI8ztQxlF
eGMeeE/0kPHkrVMwwOtYqOHnGg15aE5qFdjR9TsNmedQScVCyyWGzF9yInsq
0elnLq7bz6hc76KfB5F/ug7vUZwcz8GlI/EXO3uZsdCt//EBVKeVxvrLdFCD
+mik+feA4feDhp5V9+VRhsF9eRR4r69Ewf76KqowXM/veTREoroz9LjPChU8
Qn71vH5JGphF+m+P5eNoeTbgegYYiHF+Pxh/LY4w57dsJMz17WX5vY+BanFW
b6PBgvVRKuE5VH59r7Dw+7YF6xxiwfXt9jMXJj+SsADZ9WDi/+/36S/Q2/hm

             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4jMgoKPlkAYCz9gdvE+w284u1XC47xrvOMtQ
wKGR5Wi/4XV1hzdtud1G1UIOKbF33Jgt1CHqj4lB+DvUHNoV2FXPmEg5XLga
9ka/Ws2hBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxeFW8VfS3
trpDQkiQ+gJNNYct5j8OpZxSd/C7ODHmn7KGw+PEhddM8jUcfr19fcDSWdMB
5n6wek9th+0OTY+O79B0qP9tVXDuhbbDqcNOazPt1B1k5sVpnt6g6eALMsdZ
zcHMZm/QtEQNh016eYsZY1QdZkzgrzLjVnN4kaX9bfpeFYfAW9I1iUUqDkyc
XfLJeSoQ9x9QQuUD/QPj7wi2ivh/XMYhFRQubKoOX/Z93Jr+TRzqHzWIO9cI
Q+xlhIWngIOB1krhC0fUHWJUI2TO2fDC3Q+JD1YH9PgBAFbNvAs=
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF1Ik2EUx9/lsoSaQUylD6zZx9jr6p179i7EwekmyC42/KBduIuZa1KQ
Qt0UKyioC0UqaprVRVIXRdEHFZngiEQnFKMwJJawWEhRLQgkDCnb87r/GfTA
c/F7xznn/z/nOdvc3tUUKVEUxZS/rfm7LH87QjN7St4LimXm0+5v6wg83Fwf
XNxeSRb/g8uRSUEH5ZmooEc7jtw0NQhqyU39vDJUQYPy3HFT29bghlSsyJtG
biQiFit9OaT+GggV4rdZOZ9wy2Ol0+bx866oh3nuebrnz3Kd+VYmYbl+VOd4
Q5/dy/nBqD+zPhaui+us79RCfXdqpc76DX2/PewPDP/gx975lx0OO/NreVY5
ON9n6cvn4HrJkeG+0oCD9XgbRpv6w0V+RmeyySqV7LnVCW2vTlGpp1Rlv2D0
A3zsqXXhVUowN06u8F07Kwp6VO438oNRH/OCPvQf+jFv+APDP3jLdLZZ+V5D
cw8Dh68OCBrtiuUGZwu8X5Aiz8caeiLj0m7m7nu9HzrXuJiNsV7SmBfl8Wuc
z/h9rcb1wNADht7K+LuyTpvGfox+3dfYb2/jV7PY7eJ+gNEvI75d4/5+Cg9N
i+oie2ScaSfzuMz7xsk8a9R18jyM7+dUzg9G/fiF8hP63VrW5397se3vmJP1
V0k9WSf7A8M/GO8VjPeMfHjvqId9gB7sCxj7ZC7rqT7wo5b3Dfmwj+gHGP0C
+44Hb3v6NI5Hv5EfjPqYF/RhntCPecMfGP7B5aFApi5po31yPyLa0vcp25K/
/iLjPYLxXsEvTm7cFW0RzNg3MPYB9f7///wHMXEbXQ==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{26.760900000000007`, 7.862499999999997}, {
             27.118799999999993`, 8.660939999999998}, {27.059399999999997`, 
             8.721879999999999}, {23.924999999999997`, 8.721879999999999}, {
             23.603099999999998`, 7.921879999999999}, {23.662499999999998`, 
             7.862499999999997}, {26.760900000000007`, 7.862499999999997}}}], 
            
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF1IFGEUhmdrsy7MqFg3+sHU0tpFSV0UtpnxzFxJCC1atEgSW432Axl4
FQwIQQT9UEg/bnWhGEVEJFRogntR1CwoGyFo2MWKFUUpZcW2IbHNN/megQ58
Fw/Dd877nvOdKT7Y0WQslSTJY5+99llin3exvonQAY3MdHaq5st6Ag81h6O5
cj89nTr3x9inUZuIl4V0Yddnb2i1Rnvmxud7+gopJ8Ii2r81ujFlurx5uDdh
FPjo7qeGylzx4v0yH+cL1YjwUecT38LoHZcrLvdmqzIue/u7w54Kne+/F/rO
6pwfjPpF2vyhMUVnfT8GIsdv/HL1O/q+uv7A8A9+VJd9djiwjXlMRH6A8308
FsxcVwJczxoeupgXCbCeOnmk6VrM5UE6PWOtC5K1Pdw96tepXejJC7JfMPoB
nl2Z2BFvcTnqH3wt1UJPkPuN/GDUx7ygD/2Hfswb/sDwD94yMdMszZbS/fNv
j0j1Go10mHPxD4tcpJEkYrqU8nc/vGJME/Pkmu/aq4zK3BO345TLhvBVq3I+
5/tvheuBoQcMvV0L4ZOpFSr7ebPBjFVfVdnvTzGv8nruBxj9cu43qNzfxuRy
5eYyl7u8Ly5VtSvMyef6g6Mpmdmpd0bmeTj67u3k/GDUf1x5ot8jy6zP6VdS
Zv3fhL5Jmf2B4R+M9wrGe0Y+vHfUwz5AD/YFjH1ydLTKvG/Ih31EP8DoF/h2
OlFwq1Pl++g38oNRH/OCPswT+jFv+APDP3hVayRdbZXQgPDbqJIjZ7zkXx9N
l/EewXiv4LX257ZNGjP2DYx9QL3//59/AVTVVew=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uASlen/GZwd0kDgGavDg318c4yznB3mzAQC
SR6H+TY6V2ZNc3aIUY2QOWfD76Dg+DH5zFFnh1YFdtUzXwQdfsXkHv2n5ALh
TxFzqIxYYXo22AWiXkYGzq++/+OW8WsFOH/lt5cVZw4oOTCAgIOLQ+At6ZrE
IhUHi2tHc00kXBxmTOCvMuNWc9CfsOCH4T1nh/NXw97oR2s4nNC0mnR6vrPD
dJD8ak0HmPvrf1sVnHuh7bBRL28x4xMnh4SQIPUFntoOOZw/F6QHOztMbm+N
umyj6TDlG1v8jBpnh1OHndZmymk4qD5pnnd2kTNEvaaaQ4/XKxaTg84OU0Dq
56g4uKqWMs264OygfO1RMMMbJTgf7P4PCnB+C8j/V2Th+ttBfBMpCH8hNHyP
iTmAgnVmpbPDm7bcbqNqIYeL+fHs5wKdHe67xjvOMhSAux8SH+wO6PEDAP9C
sUc=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkg8NHdIQ0EnrE7VESsMD3b7O5w3zXecZah
gEPb8vBTRjHuDm/acruNqoUcDtTKWqSbQNUfE4PwRdwd2hXYVc+YSDnclK5J
NGJ1d2gB8a/Iwvkrv72sOPNBAc5XvvYomOGNElz/lPbWqMtzVBwSD1/WTjV0
d0gICVJfoKnmEFKiMv1/hLuD38WJMf+UNRwe7OObY9zk7vDr7esDls6aDjD3
g9V7ajtM+cYWP+OKu0P9b6uCcy+0HSLEt19kMHN3kJkXp3l6g6bDzltdf1O/
uzmY2ewNmpao4SD0yfF82l43hxkT+KvMuNUcFBw/Jp+Z6uYQeAvo0CIVhxUv
PPT+N7pB3H9ACZUP9A+MvyPYKuL/cRkHBhBY4ebwZd/HrenfxCH++ejmcAYE
1gg7lGwV/X1aDRaeAg5fNgRkzwp3d4hRjZA5Z8MLdz8kPlgd0OMHAMF+vao=

             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQfQYERLwcolUjZM7JSDrckK5JNOL1clDYtWBfKp+o
A7//+impBV4OJsYggMlvXx5+yqgFwS+PWGF6thvBX/7CQ+//Ri+HNBBQE3Vg
WTzJivErwnwYPwZkf42Yw4yZQLDTy6FVgV31zBQxiPxUL4eQt5c/zlgo5lCy
VfT36T4vh4Pd+5pMmMXhfJC2mZGSqHxORTjfQGul8IUWFQjfz8thziLlnX+O
qzrIO35MPjPXE85vA/knBsF/nLjwmom8J1S/qsNNUPg89XDY4dD06PgPFYj6
KR4OPifYbWebIvgfFq1XOLtCyWGjXt5ixj0eDuWHt7nOrFVyOK5pNen0eQ+H
yvs/bhlbK0P47z2g7ldxWN19O4PhvwfcvWD7XD3h/Cnf2OJnXEHwza8dzTUR
8HLotPHclbZI2QEWn/yxAfeNyhUh/qv1hIeH3oQFPwzXeTis/Pay4kyBgsMT
kP/CPRxEKieVnF0iB+evF9LhS6+TgvPB8XdMDOK++R4ODCCwQMRh562uv6ni
nnD+r5jco/+MEHywe3w8IeYfEXH4vCEge1a4p0MQKD4ZRR3Q0x8AMhsTUg==

              "], {{52.162499999999994`, 6.778130000000001}, {
              51.81720000000001, 6.289059999999999}, {51.065599999999996`, 
              5.835939999999999}, {50.599999999999994`, 5.835939999999999}, {
              50.1234, 5.835939999999999}, {49.70629999999999, 6.27813}, {
              49.70629999999999, 6.790629999999999}, {49.70629999999999, 
              7.231249999999999}, {49.945299999999996`, 7.64844}, {
              50.30309999999999, 7.874999999999999}, {50.599999999999994`, 
              8.053130000000001}, {51.2563, 8.22031}, {52.162499999999994`, 
              8.35156}, {52.162499999999994`, 6.778130000000001}}}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v8gMN3XQWHXgn2pfKIOLIsnWTF+9XUwMQYB
UYe5NjpXZn1D8F1VS5lmCfjB+fKOH5PPqOLmP01ceM2k3w9uPowfoxohc65G
DGJegJ9DyNvLH2csFHM4AwIyfg4zQWCnmIP5taO5JhJ+Dge79zWZMIvD+T0R
3f6MAlJwfqeN5660RYpw/qviraK/s1UcWpeHnzI64uswZ5Hyzj/HVR0SDl/W
TpVE8Gt/WxWce+CDyj/g4/AiS/vb9LlQ/gIfhycgd+urQtyn4wOh5yjD+Sd2
7ehl26AKUSePMK/H6xWLyUVvCN9d1WH5Cw+9/43eDoG3pGsSP6k4hJSoTP9v
4O2wQfVJ87yzCP7Pt68PWCqrOMwAhUMmgj8fFB/LEPwp39jiZ6zxdvBYc3Q5
ww9lOH9vfs3bmalKcD4svGD8PjBf3AEc/8u94eHdDgqvEm94fHzZEJA9S98b
Hl8wPiw+d9zq+ps63dshDQTURB1cQPF5wBse/+DweYPgg/0n4QPn39/HN8fY
yQeuHxw+K33g5sP4MPtvAIPNKNUH7r54UHwa+sDdD4sPmP9gfJj/Yfx0kH1i
SnD+h0XrFc5qKEPCe6KPgygo4kJUIOn/HYIPVh/iC+fD8g84/Skpw/lgdT6K
Duj5CwBp1oqj
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQvf7hy6mbbgQ4nAGBOcoOFRErTM++DnBoZDnabzhd
BSL+IsCBAQQeqDjsr5W1SK8JcJizSHnnn+MqDu3Lw08ZJQQ4nDrstDazTtVh
A8g8F5i8qsPOW11/U+URfPumR8dn/PaH8xUcPyafWevvEHhLuiaxSNXhaeLC
ayb5/nD7LuTHs5+T9HeY0t4adVlGxcHnBLvt7Ld+Dg9c4x1nfVSC88sPb3Od
WasI5xsYA0GxvEM5yD/G/g4ilZNKzrLIOkz5xhY/Y4m/w4HufU0mi2UcNujl
LWbU8Xd405bbbbRbEuJfGX+HgyB5ZkmHG0BnGYn6OwiD9KdIwPkKuxbsS10n
Due7rTm6nCFCzMFVtZRploG/Q6sCu+qZKaIQ91f6O2h8Unk566UIRP1XP4g9
a4QcjmtaTTp938+h+v6PW8beQg7iU69wZpzyc0hPA4I2ATh/zkwgkOSD81/U
Ps4+n8PqcHcf3xzjIKD/mmSmGFz+Zx8hvv0iA1cAnN/t9YrFpBbB/w8C1wMc
tnltsJhTyeEA458FuYdHCM6PUY2QOVcjCom/zQEOa4V0+NLviTtEgsyvQ/Af
i8iefMqM4PP4r5+SusMfzgeH/2R/SHwVSsD5sPCG8aeD/BcpBbF/vj+Evi8F
CZ/j/pDweiPtUPvbquDcBX8HdVB4akLj74q/Q8jbyx9nOMo4LH3hoff/pj80
/mUcekD+f+nvkAoKzzQZSPh9gtkn4zDXRufKrH8IvvTrR2ZSCgFwPjg+PQKg
5ss6VILcmx4ASU9L5Bzug8K/KwASf9IKDmu6b2cwzA5wCOcUazfmV4TzQc4x
DlaC88H+OaPkAM5/M6B8GWWHN7z7DGZOQuRH9PwJAPhNsB8=
              "], {{
              64.06089999999999, 10.4859}, {64.8719, 10.4859}, {65.4203, 
              9.817189999999998}, {65.4203, 8.804689999999999}, {65.4203, 
              8.02969}, {64.91880000000002, 7.493750000000002}, {64.1922, 
              7.493750000000002}, {63.39379999999999, 7.493750000000002}, {
              62.856300000000005`, 8.112499999999997}, {62.856300000000005`, 
              9.031249999999998}, {62.856300000000005`, 9.94844}, {
              63.298399999999994`, 10.4859}, {64.06089999999999, 10.4859}}, {{
              64.6219, 5.13281}, {65.9688, 5.13281}, {66.43279999999999, 
              4.859380000000001}, {66.43279999999999, 4.084379999999999}, {
              66.43279999999999, 3.05938}, {65.49059999999999, 2.29531}, {
              64.2391, 2.29531}, {63.203099999999985`, 2.29531}, {
              62.48749999999999, 2.9046900000000004`}, {62.48749999999999, 
              3.7859399999999988`}, {62.48749999999999, 4.321879999999999}, {
              62.79689999999999, 4.8109399999999996`}, {63.27340000000001, 
              5.014060000000001}, {63.46559999999999, 5.10938}, {
              63.798399999999994`, 5.13281}, {64.6219, 5.13281}}}], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hfb1zM/lwh0EKmcVHKWRcYBxn/TlttttFvC
4Q3vPoOZYoEOZ0DAR9xB22rS6XoBqPoUUYf25eGnjCwCHVoV2FXPTBFxsNa5
MutZaKDDWiEdvnQ7EYfgEpXp/ysQfLD5dxD8xyKyJ58qB0H1i8P5IW8vf5zh
KAPnx6hGyJzbIwsxTybIoQWk/oqcQ3Og59wGviAH9U8qL2edlHfg/LkgffOv
QIezIPfWKDjUrtuWVP8w0CE1DQiOKTikg+h5UPv1FB0qIlaYno0PdPgPAv2K
DsYg4B3oMBMEOJXg/E4bz11pSspwvmiP1yuWEBWIf1MDHU4ddlqb+U8FEj5T
EPzPGwKyZx1H8MHufRfo0PDbquCcBoLvPKFZKI1LGc4vP7zNdWatEsT/zEFw
vrtqKdMsliAHBhB4oOwg/MnxfBprkEPgLemaxCIVh9jco/82sQc5PElceM1E
XxXi3vuBDi+ytL9Nn6vqUAny7+FAhzmLlHf+Oa4Kce8SBB8cDt4Ivrzjx+Qz
ooEOKbF33JgrVOB8sLnBSnA+LDzB6UUNyo9TcNjaUnNhs2cgNP7kHbyrm/V9
4gIh8aUp78ABiq82aPykyUH07wp06I3o9mfcIAtPL1/2fdyabibrsPtW19/U
19D0ZiID54PjNU0KzjcBue+yuMN3tvgZPkcDHQ5272syYRZzEPcI+CPRj+Dv
BKkPR/DB6UE/0EFh14J9qevE4fwekHsEpOB89PwC4wMALGFjeg==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYvUnzfPOdgU5iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3Uxh8cisiefLg5yYACBBSIOnD8XpG++h+C3Lw8/ZfQBwW8O9Jzb
wBTssFZIhy/9noiDuEfAHwn2YAcTYxAQdYjJPfpvk3aww0wQ2CnuoOD4MfmM
YrCD+ieVl7M6JSDm88H0izv4y4ll+TIHO4S8vfxxxkJxhzMg8CUIzgebfx3B
B7v/VJDDl30ft6ZPk4Dza+7/uGX8WgrOh/lf02rS6XqdYDh/562uv6nGwQ6n
DjutzfyngtD/aUNA9i0E38xmb9C0g6pwvsTUK5wZh9Qc8uPZz0meDXJ4kaX9
bfpcdQewty8HORhorRS+oKLpcPiydqokUP2cRco7/6RrOlRGrDA9uz3I4XXx
VtHf3JoOL7avZ36+IMhhcntr1OU9Gg7dXq9YTDqDHP6DQL2Gw/WjuSYN3UEO
db+tCs6dUHdYPMmK0bcnyCEj/0PryRAEH2K/GpwfeEu6JvGTCiT8AoIcpoDM
l0HwwfQcRHqAhQcAT5//bA==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYgmPgD8S3sEOP9++PmCprOKw81bX39R0BN9G
58qsZ60I/ovt65mfdwQ7eKw5upzhhzKcvze/5u3MVCU4vyei259RQArO7wPz
xR04fi5I39wW7DATBHaKOWx4+HLqppxgh5C3lz/OWCgGEfcMdohRjZA5V4Pg
K+xasC+VT9TBXbWUaVZDsEMaCKiJOhyolbVInxLsYGIMAqIO14/mmjQsR/DB
9m3DzXcDmScSAjcfxofZD3b/G4T73vDuM5h5Cmr/MTGHkBKV6f9PBDvU3P9x
y/g1gg/zP4x/3zXecZaiIpz/HwT6lSDufR7s8AAkfxAanjwhcH5lxArTs8po
fOMQB5Vrj4IZcpQdGEDAIcThw6L1CmdXKDnIvH5kJhWA4E9Y8MPwWViIg4HW
SuELLaoOTYGecxv8QhxO7NrRy7ZB1eEMCAD1z1mkvPPPcVUHcHowRvDbloef
MpJB8MH2M4dA/J+m6hCbe/Tfps/BDhtUnzTPO6sC918lKDysleF8mH0P9vHN
MT4UDDcvQE4sy3c2lO+u6vB5Q0D2rOJgh8Bb0jWJn1QcYOkTZj56egUA0zI4
TQ==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN0U6Dm3QS/UYc4i5Z1/jqs6iHkE/JHYHwLnR4hv
v8hQFOJgDALBynD+GRDokUeVvyzhYKNzZdazrSEOa4V0+NLtRByWTLJi9JUI
hfMVHD8mn+lF8Le21FzY/DDUYSYIRErC+f9BwF4BzvdYc3Q5Q4Wyw5ru2xkM
0xHuRXf/hocvp25SCHU4ddhpbeY/FYcJC34YPktD8NWeNM87OyvUQfnao2CG
OUpwfoxqhMy5PXJwPgMIOEg6PBGRPfm0ONThgWu846yLog5HLmunSpoh+AFy
Ylm+r0Pg/JASlen/d4Q4pKeBgBScvze/5u3MqQpwPlh9oTLE33dD4O5Ddz8A
/2a7Eg==
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
             "], CompressedData["
1:eJx11F9I01EUB/Cppb0kPrj5Jw31t5+oFVauv0QdA8tk4hT5/X6BJhqbYYm9
BEIzJSkhLSUIdKipL0pYDoVsQlaUWOmMsHywCAu1zIQUEQWLdm879zDBC7+H
D4Nz7vnu3htbVJZjDdDpdH6eT/F8/p7PstNQkhmkwNrC/PMjkhGWnJaLDon8
anyXNeIk+XJB0FhEmgLp3UOdulVJ+GmZfaHJGidcp9Vm+YVECt/hDgN5urrV
7anXxJbLAD/6ewK+JyiQuzC+2NhugJjUxfOjWxXIk7WoMTs5ZqBt0Bqsh+7a
Txd0WQqYUtjSw2pgQaM5m7xtra24z0aOmv92MNJOng6NfjNTr4CNrXg9VDx6
XFT5guqjsX/oUuo7Wzvtb2Ko1FRVQ/uvy/i5xXSD5kPj/Ohi1s8QJ/y7oyfG
nSDBMsu7XwE9+yHXCCtsnhny9ewzLVXBqnA8yy9JhVG2oiRfm2OFsT8a95d4
9O5IZYIq9o/1cb6ByVt/rPM0PxrzyS8d+tt7SBV5bjTvl0E+tvuDYzZ/c08N
BjenPFBFfTT2D0+3rIfX0P74eSql/fN+JTQf2md+jzF/NObP/48WypefrxHy
zU717f5l8rOK6MPFIZrI38ee/NE4T33b6r7Z45qYN4/ldYLs/Dp3r9dM/rV9
cG+TsrlPyVf8HQ1UH4158XqXNJEXv285msgrif3/Fk3khca80FNpBamOxVhh
JyuU6c3DqEFzh+RaH5bhbFj/e90XVZi/Jy/JPN+HKkS2nkscaZDhI7s/91WY
LmyfMCXLYGf3zapC18pc+WiD9z3JVL3vjfz//u/ZUG9NEebvx2cyv0/DiujH
z5tLEf187l+XJPx64MntQKcMGVerk83XqJ6LnX/V69MylGtdB9zJCmRP7rAX
LhkB30+ej5uM7+U/Sjs3uw==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gkLfhg+OxbhkAYCz1gdrh3NNWn4HeEwZyYQ
SPI41Nqbxu0SjHSIUY2QOWfD7/CgSmSdu2akQ6sCu+qZL4IOMlEp1vfDofwp
Yg7b5VpfBxZA1cvIwPnV93/cMn6tAOev/Pay4swBJYi9aZEOgbekaxKLVBwu
KN3+WRcU6TBjAn+VGbeag95dFbZG00iH81fD3uhHazg0Hzi10FUs0mE6SH61
pgPM/fW/rQrOvdB22F8ra5G+I8IhISRIfYGntoP060dmUh8iHCa3t0ZdttF0
eKlmyLGGJdLh1GGntZlyGg7a7WI3z4lHQtRrqjk8BTlALdJhCkj9HBUHkHN3
6EU6KF97FMzwRgnOB7v/gwKc3wLy/xVZuP52EN9ECsIHuhfszWNiDsYgwBzp
8KYtt9uoWsjBX04sy/d9hMN913jHWYYCcPdD4oPdAT1+AMixt84=
             "]]}, {
            Thickness[0.009668374746205162]}, StripOnInput -> False]}, {
         ImageSize -> {103.43125280199253`, 16.338709838107096`}, 
          BaselinePosition -> Scaled[0.32439307852814453`], 
          ImageSize -> {104., 17.}, PlotRange -> {{0., 103.43}, {0., 16.34}}, 
          AspectRatio -> Automatic}], TraditionalForm], 
       FormBox[
        GraphicsBox[{
          Thickness[0.014943215780035863`], 
          StyleBox[{
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJdIAaxQYAJSjNCxZiR+Ax42MSox6UGWZxUc4jRS6r5
pOqlxO+0UEOM+0n1CwDTMQKN
             "], CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4tQ0IDim4QCi0p6xOzxNXHjNhF/d4b5rvOMs
QwEHmXlxmqcL1BzetOV2G1ULOfz9VvpgzkVViPpjYhB+oKpDuwK76hkTKYfM
/A+tJ0VUHVpA/CuycP7Kby8rznxQgPOVrz0KZnijBNc/pb016vIcFYcWXv/1
U46qOiSEBKkv0FRz8Ls4MeZfMpRW1nCo/W1VcI5D3eHX29cHLJ01HWDuB6v3
1HYIuCVdkxik4VAPUvdC2yEl9o4b8w1ViD82aDq8yNL+Nv2uioOZzd6gaYka
Dnvza97O/KrsMGMCf5UZt5qDQGzAfaNwZYdAkDlFKg7ua44uZ+BQhrj/gBIq
H+gfGH9HsFXE/+MyDgwgsEDZ4cu+j1vTv4lD/aPicAYE1gg7XLga9kZ/tio0
PAUcTh12WpsZp+YQoxohc86GF+5+SHywOqDHDwAxg7v2
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF9IU3EUx68pRhD5UFNJI3PW4t5179rdzZIGhwiJiJCptQdXGS61B/XB
l+CGFFHRX3qwJvagFWRRTw78A5YVOomwzP5hkiVFUvrggyZYrf3u/J4LHfgx
Phu/c77fc35nG47WB8KpkiSlJE554ixLHI98b/WrAh+ZEwtj+s+1BO4uLQrG
XVk0nmNWeh0+OiZiMJOaFosahs/rVDYzOhtpz6Rq8f28lyo2BnOHTZvzetse
hVc5KFq48LTqvp68v8nB+Xy6CAftH7lW8bfT5idn7x58HjCYGx5c/FjTb/B9
S1/jNs4PRv2OqT1q/IvB+vYNLfe3lhus3/osNtgfGP7BnUK3vJn5hYiVMuf7
flyZv+GXuV6st/tyeonMegp39gWuV9rcRacnY9kKzfWMXfjTbCT7lK6wXzD6
ARbXIjk2Zze/WVHzWl/So3C/kR+M+pgX9KH/0I95wx8Y/sEF7yZLpWkn9Z9c
t736q0599eZMy7clvqOTJOKzk06lDVzd6rLZfyLYYYQ8zHERjzXmSEsidmic
L/m7yvXA0AOG3qFnux7WflLZzxlR/5fGfoNZXSPSFQ/3A4x+WfcPadzfI6Hx
4tQPKvPLtwemtdYtzIfLAq62Wjdzk6j3XuF5WPrWy5wfjPqa6OduhfVNCd0h
N+uPqnW3U0w3+wPDPxjvFYz3jHx476iHfYAe7AsY+3TzlrPn9zmF9w35sI/o
Bxj9Aq+5tPdHWlTj++g38oNRH/OCPswT+jFv+APDPzgjVDLhjeUn/VZpZMkZ
zaewlcdmvEcw3itYyPe124x9A2MfUO///89/6mw5Cw==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{26.0609, 7.862499999999997}, {26.4188, 
             8.660939999999998}, {26.359399999999994`, 8.721879999999999}, {
             23.224999999999998`, 8.721879999999999}, {22.9031, 
             7.921879999999999}, {22.9625, 7.862499999999997}, {26.0609, 
             7.862499999999997}}}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU2EUx29FC6H0Q8xFFpWuFzYqmpWx7cq5BRFkNLakBUZYzUlCC/JD
xCQoqCACo6azJBYURgQFFhNhMwqdlRljEb3BSpKC8oMFYyG17nPb/zysB54P
vzuec/7/87IVB0PewBxFUWbpt1G/s/W7c3Seem2uRuFs/l3tt8UEHvA5/YXV
FlqmTR8a+03UIs5IJf2872m7GifaM5WZjt6opKD4fpSoaaV/yXhY8vLBWDJQ
bqYFu+9dCYwW368yc7yNteKY6W1VuNmxS2O+nDMdiPZKbiv7FQtmNH5v6Fu7
leODkf9c395njs8a69tniaeV6xrrN/R1SX9g+Af31+UfH7atYR4TZ76N4305
Ys91qzbOlxocuGjy2FhPnTvh7WqWHKfTE6lFdlrfGctvSGr/4prs7BeMeoB9
7dbugiJ5qGPpluAHKuqxc70RH4z86Bf0of7Qj37DHxj+wdbXEz7lew0t/KG9
bJkkSoTCUz2TRR4mUsT5WEPHH5pnnp+VfDObLO/dVs8cMPqgMht9PqNyPOP3
7SrnA0MPGHobhL5Glf3c+rpjXeGTyn6NerXXcz3AqJfxPqJyfS2RV2WtXskN
6UtNf/rdzJHOipObqyT3iXxpV2k/cs7SfuiM/KdmnMfGz7tY3xvRb7Ob9SeE
Pqub/YHhH4x5BWOeEQ/zjnwl+6rrKdlXnbFPD0SeOy7eN8TDPqIeYNQLHLp7
4X3rI5Xfo96ID0Z+9Av60E/oR7/hDwz/4Ir9nqwjVU0dwm9UJUNOppqiPfp5
KhnzCMa8gk/4b2968UQy9g2MfUC+//8//wIo6hun
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4je8+wxmznJySAOBZ6wOFRErTM8yOzvMmQkE
kjwO5teO5poYODvEqEbInLPhd9h5q+tvaryzQ6sCu+qZL4IOU76xxc/YA+VP
EXMQ+eR4Pu0tVL2MDJxfff/HLePXCnD+ym8vK84cUHIAWTPzprND4C3pmsQi
FYeL+fHs5zY6O8yYwF9lxq3mcELTatLpcmeH81fD3uhHazgkHL6snWrp7DAd
JL9a0wHm/vrfVgXnXmg7eJ9gt51d6+SQEBKkvsBT24Fl8SQrxrdODpPbW6Mu
22g66E5Y8MNQzNnh1GGntZlyGg4HamUt0m2cIeo11RxUnzTPOxvl7DAFpH6O
isODfXxzjLOcHZSvPQpmeKME54Pd/0EBzm8B+f+KLFx/O4hvIgXhWzlDwveY
mIMxCAg7O7xpy+02qhZyyOb8uSD9tZPDfdd4x1mGAnD3Q+KD3QE9fgBF5LZp

             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZigIIZ7g5pIPCM3eHBPr45xlruDvdd4x1nGQo4
vOHdZzCTyd3hTVtut1G1kIPqk+Z5Z2+5QdQfE4Pwd7k5tCuwq54xkXJwaHp0
fMZqN4cWEP+KLJy/8tvLijMfFOB85WuPghneKMH1T2lvjbo8R8XhhKbVpNPX
3RwSQoLUF2iqOey81fU39b+bg9/FiTH/lDUc3FRLmWZpuDv8evv6gKWzpgPM
/WD1ntoOf2Jyj/6rcneo/21VcO6FtsOBWlmL9DtuDjLz4jRPb9B0UHD8mHxm
rpuDmc3eoGmJGg4VEStMzya7OcyYwF9lxq3m0LY8/JSRjZtD4C3pmsQiFQde
//VTUjWg7j+ghMoH+gfG3xFsFfH/uAwkXPzcHL7s+7g1/Zs4xD/T3RzOgMAa
YYebQGONzrpBw1PAIVJ8+0WGf24OMaoRMudseOHuh8QHqwN6/AAABN26Lg==

             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/WVDQPasdC8H9U8qL2d1SjiUR6wwPRvs5XCwe1+T
CbOkw/IXHnr/P3o6mBiDgLjDmu7bGQznPR3SQOCYmIPwJ8fzab0I/v19fHOM
tRD845pWk05f93DYEWwV8V9dwoFl8SQrxrUeDuuFdPjS66QczK8dzTWZ4OFw
3zXecZagjIMQyLxWD4dUsAGyDuJTr3BmNHk47M2veTtTVMGh2+sVi0miJ5wP
lj+F4G/Qy1vMyOPl4L7m6HIGDQUHEZB5pV4OzhOahdKyFBxKtor+Pl3m5fAf
BPYrOPD4r5+SWuHlwB8bcN/oO4K/8tvLijMOinD+WpB7/yk77LnV9TeV3cth
ziLlnX+OqzpM/sYWPyPGE85vWx5+ykgFwQe77xHQ/w5Nj45XqDpsBLlviQck
fJ6pOBSD3KPm4SAAsv+4ssOBWlmL9C/uDmdAwEcJzhepnFRydok8nH8AFD+L
ZRyyOX8uSOf2cOiJ6PZnFJBymAJyj4mHAwMIOEg4zASBQg8IvVMUHh9g/9iJ
QOLLyxPOV33SPO9sE4IPjvfdnhDzFog4XMiPZz/309MhRjVC5lyNqMOfmNyj
/5Rg6UUMwnfycgh5e/njjIViDiElKtP/e3g51Nz/ccv4tZgDenoDANUGDN8=

              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7a5ayjTrg6cDf2zAfaPvCg49Xq9YTBZ6OlTf/3HL
+LWCw+RvbPEzajwdhCsnlZx9ouDgdYLddrYrgr/zVtff1P8ecP5xTatJp697
wPULfXI8n9bq4TATBDgV4Xz3NUeXM2goOdg3PTo+o9vDYa2QDl/6OiWIefM9
HMoPb3Od6asM4e+H6o9UcQguUZn+n8HT4dRhp7WZ/1Qc7u/jm2PsheDD3Avj
ty8PP2W0xNPhSeLCaybrVSDu2+/psMX8x6EULhWHhMOXtVMfejqs/Pay4oyD
ssMGvbzFjG88Hf6DQL+SA3r4AADnqZBv
              "]}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYh7/9VNSPXwczG32Bk1L1HKA8bc7ND06LqHt
4KJayjRrgbdDehoQsGHyfU6w286uRfDFp17hzIjCzX/Du89g5iYvuPkwPsz+
GTOB4KWXw/FdO3rZAqB8Tm+HH29fH7B01nKo/21VcE7C2+EMCPBoOUz5xhY/
Q8fbwQvkjlBNB3ugsTO8fRwOdO9rMlks46D6pHne2Sofh4MgPrOkww3pmkSj
Xh8HtzVHlzNEiDts0MtbzLjEx0GkclLJ2SMiDrwg/39A8AU+OZ5P4/V1ADlj
5k5xhw8bArJnyftC7PeRdFj6wkPvf6CvQ4xqhMw5GVmHHM6fC9Kj/RySY++4
Mc/QcJhro3NlVp0fxH8PNR323Or6m9rv5/A8S/vbdFstBwXHj8ln1vrB/Qt2
/20/eHjA+LDwKtkq+vu0mR88PMH2SSP45teO5pr8gLqPRxvivzO+DibGQCCs
7bC3VtYi/QiCD46fVQg+2D8TfeH2wfgw9yQcvqyd+tAX7t4/MblH/zH5OSSE
BKkv8NSCuE/MDx4/ML7MvDjN0xs04XzRHq9XLCWaDnf38c0xFvJzOHXYaW2m
nKZDSInK9P8cfg6/QPF9WMPhQn48+7mPPg7uoPj6IQWJv6PeDgG3gIxJmg4V
EStMzx72dpg+gb/KbLWmw32QeYe8Haa0t0Zd3oPgg9PpVQRfZjnQY/LQ9HPF
G+5+sH8+ecP9h54/AKZTWeM=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pASlen/Hfwd0kDgGavD/X18c4xX+TvMmQkE
kjwOc210rsy65u8Qoxohc86G36F/wQ/DZ0wBDq0K7Kpnvgg61K7bllRvCOVP
EXOwBip/5hkAUS8jA+dX3/9xy/i1Apy/8tvLijMHlBz+g4B9gEPgLemaxCIV
B+nXj8ykdAIcZkzgrzLjVnMQ9wj4I8Ef4HD+atgb/WgNh+OaVpNO3/d3mA6S
X63pAHN//W+rgnMvtB026OUtZlTxd0gICVJf4KntkMP5c0H6ZH+Hye2tUZdt
NB2mfGOLn7HH3+HUYae1mXIaDqpPmuedfQRVr6nm4K5ayjSLIcBhCkj9HBWH
xZOsGH05AhyUrz0KZnijBOeD3f9BAc5vAfn/iixcfzuIbyLl0OP1isXkITR8
j4k5zACF605/hzdtud1G1UIOF/Lj2c9N9He47xrvOMtQAO5+SHywO6DHDwCo
7rMq
             "]]}, {
            Thickness[0.014943215780035863`]}, StripOnInput -> False]}, {
         ImageSize -> {66.92041843088418, 16.338709838107096`}, 
          BaselinePosition -> Scaled[0.32439307852814453`], 
          ImageSize -> {67., 17.}, PlotRange -> {{0., 66.92}, {0., 16.34}}, 
          AspectRatio -> Automatic}], TraditionalForm]}, FrameStyle -> 
     Directive[
       GrayLevel[0], Medium], DisplayFunction -> Identity, DisplayFunction -> 
     Identity, AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
     Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, PlotRange -> {{0, 5.5}, {0, 24.954238}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    TagBox[
     GridBox[{{
        FormBox[
         TemplateBox[{
           GraphicsBox[{
             Thickness[0.015422578655151141`], 
             StyleBox[{
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvU5Ihy9dTsRhu0PTo+MS2g7bvTZYzPnJ5ZCeBgRs
mPwzINDDCefHqEbInNvDjpOfMzWh0OLzF3uY+TC+uc3eoGmJWg7iTTJTDC7/
tj++a0cvW4AWRF8ak0MDy9F+Q3Mth2bxWtbMY0wQe3kQ/M3mPw6laGnA+W/a
cruNdkvC+V/2fdya/k3cYcmt5Y8NmZkcau7/uGX8WszhZe3j7PNrGBxC3l7+
OGOhmEMq2L4/9juCrSL+qyP4CrsW7EvlE3VoApvH4gAWVhN10Pik8nLWSTYH
E2MQEIXYM40Dzj/Qva/JZDEnnN8T0e3PuIELzv8OUn+NG24exN2CDjD70Pmt
CuyqZ0yE4Pw+sHmicD7Y/msSEHe9hOr/LQWJhxpxiL9PyzqsBcVznSREfZk8
1B4ZOP/9ovUKZzkU4PyV315WnHFQhPinWc7BeUKzUJqVEsQfm2UcwjnF2o3v
K0HkH0s5uIDku5QdhCsnlZx1kXR44BrvOOugsoPbmqPLGWaIOuzNr3k786ky
xN3vxB1+vn19wFJZBZpOJB1mgkCkCsTdMVIOG1SfNM87q+KQApJfJuPQCEoP
01UdXEHm3ZB1eJGl/W36XDU4/8LVsDf6t9XhfJEer1csXzSh4SMFT99g+/1E
4Xz09A8AM5VJAQ==
                 "], {{3.479690000000001, 
                 9.615629999999998}, {3.9437499999999996`, 9.63906}, {
                 4.051559999999999, 9.63906}, {4.27813, 9.63906}, {
                 5.887499999999999, 9.63906}, {6.63906, 9.054689999999999}, {
                 6.63906, 7.7796899999999996`}, {6.63906, 
                 6.515629999999998}, {5.81563, 5.76563}, {4.3968799999999995`,
                  5.76563}, {4.051559999999999, 5.76563}, {
                 3.7781299999999995`, 5.789059999999999}, {3.479690000000001, 
                 5.860939999999999}, {3.479690000000001, 
                 9.615629999999998}}, {{3.479690000000001, 
                 12.976599999999998`}, {3.789059999999999, 
                 13.048399999999999`}, {4.0640600000000004`, 
                 13.071899999999998`}, {4.445309999999999, 
                 13.071899999999998`}, {5.720310000000001, 
                 13.071899999999998`}, {6.281249999999999, 
                 12.643799999999999`}, {6.281249999999999, 
                 11.653100000000002`}, {6.281249999999999, 
                 10.617199999999997`}, {5.56563, 10.0563}, {4.20625, 
                 10.0563}, {4.004689999999999, 10.0563}, {3.8484399999999988`,
                  10.0563}, {3.479690000000001, 10.079700000000003`}, {
                 3.479690000000001, 12.976599999999998`}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYnObvUHTHLUd/C5OjPmnrO4A43vsr5W1SNdw
qPm0ISA7StuhgeVov6G5JoSeru3wIEJ8+8UGLYfniQuvmazXdPAH6XfWdtik
l7eYcY4GVF7b4QwI+KjD+RGcYu3G+5XhfOVrj4IZdBQdfr19fcDSWRPO/wni
K6vB+Tscmh4d/6HiUH3/xy3jakWHKe2tUZdlVBxOg8zXUXLwWHN0OUOFMkT9
HyWHSpC63UoOmfkfWk+KqDh8WLRe4WyEkoOB1krhCylqDjNBgFPJoRrkPysN
h9Q0IDim6HB8145eNgFNB2MQaFaE+48/NuC+0XcFh/WqT5rn+WpB+OUK0PDQ
gvizRx7Oj1GNkDm3RxbOf+Aa7zirUBKi7oyGgxvIvRFiDgG3pGsSg9Tg/C3m
Pw6lZKnA+WuFdPjS+5QcWhXYVc+YSDiEg8IvX8lhR7BVxH91KYi8nZLDm7bc
bqNoWXj4wPhgexsVIerqZOB8sPxuaTj/Pth9CD4DCDhIOuzNr3k7s1QRbv+K
by8rzgQoOijsWrAvlU8MEv5rlCDm3xNxYOHskk/mU4G6S8RBZl6c5ukCVThf
V1H+S840TTgfEj46cPtgfLC9ogpw/h1N2TX/jRUd5ixS3vnHXceh/PA215l/
gfGTpf1t+lxoOpqjBJE/rgXRn6oMScfHNR1EKieVnN2iDEmfMuoOUiB3Cag4
mIAjWsUhEBQPRbD0pOywAaTORhXO//ut9MEcQXU4HxxvQpoOG0DpYa0KPD9A
0pEanC/a4/WKZYs6nA/xvwYknQVoOZy/GvZG3xroPpC6L9B8xKzl8Lp4q+jv
bk2I+921HKRB7jXQdJgBSreRWg7/QaBew+HEYae1mXVaGPkXxgcAvSGZ4g==

                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                "], CompressedData["
1:eJx1lHtIFFEUxleTogcW1raWCrqz27q7uTo7s1midIy0RaRMC6ysMLOtpBcq
aayKPaBcK618rIpkBREoFGVqD5NELHqQWUFWJiJYmn9sifnM9s6dewcVDwzM
j2G+c75z7rl++47FJs+RyWQuzmeP83F1PqV2ZzQEQHDo09jiRB28aN5Qc6jT
AK2P6i/OjdHBWbeWy+zfQOg9rB8qCdOBpudM5ZsFQfAaxSKJ7wcPP9+v86ds
/T7cwfWvpFwfFxI/qVFgnYlA6IrYG17Wtpzm2zbQ7iitWg6Kog/zD7oaIEEd
7/3WKrHvo+uNye5yiH4xL6y8KBAOoFglBw4FEwS88CKHrLGQ428zJE7a/TVy
znmJhfzfJLZF9bnxW1mqh9phHzHSfNNZ8B3KUS4pWHxqTfns/AD1JcRE8xEe
bHTUWoYUWC/aBJrfqp9lF1ZCKfo/xQTLMq+kvXHzgePVti8HZRIL/4/yuF/h
3rC5rTDh3x8e6xV7QT7y4+DBIhjygrRa+dirTh772LECctE863io8VjtbulU
QIJvuCMpX9SrEjmaF+tSwA/UryMcXIq3bXFZogA1mudOI+V7hqM3XZ6wlD97
WRON51g6b0FnNYvnfULip8esA/ZkJdz+YTZM5pLvSnE+LGyqbrkty1Diei1G
yjlovmaOMuk30fNE5+U9h/0ZlLjePvF7kR8sjFSnu45ycLL5YYQ9wBefp+08
ZeKf6M3GwjjbJRbmwzMzmOgLPkrUND9hUh+ejwr+3I1JKevlYGSgv2kdo4JX
wn5woPrUHSf7xVB/mWi/HjPU/8aCMx4H8hgYbOjIm4jgwCz0h4FdqB6rcSqP
s5SfZfmstVxjcb+yGTofoke44gbTMN6rxflsLMR0OAftoYOexKpP/DMW6uB0
d6unDiaG0rsqCo2UC+LSVCXrOcrEr/W30+iolvZrGPlt1or7zeN7oVKLz28l
D5MociSWo4M+6E/ZLBjR4D7ON83gKKT70R+y0fnxNNH8ZB+FfZmrhyDdnaXv
bvF4X5fqxX7yYv16kKFo4ijf+t7oXpEqcSqqx11i0g+iJ3AbK96feniJfG5m
aX5hn8aDKG9B+31V4qn3rx7I/U3yTb/P/wOLmYQm
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwA2IQffyw09rMfbYOb9pyu42iZR026OUtZtSxdQh5e/nj
DEcpB5vKiBWmZ20cDnbvazJhlnSQmHqFM0PJxsHEGAguizucAOlfZw2VF3f4
siEge5a5NUT/QjGHcPHtFxnWWcH5M0Gg0gLOB6u/bubwHwTuy8D5nTaeu9IW
KcH5GfkfWk9eUXNIA4EyCweRHq9XLF80HZa/8ND7v9AKzgdRJo02cP6Xnbe6
/j61dWjh9V8/pVUdzjez2Rs0zVEFzgd5x7hZEeL/NzYOc0Du/CnjcFXok+N5
NgRf/S3vPoOb1nC+ypPmeWd3WTtU3P9xy7hbFs6HhKccnL8j2Cri/3E5h+dZ
2t+m77V2+LLv49Z0M3mH6yDzj1k79EZ0+zNukHdYCvLPRhsHOZDH6tUcbkjX
JBottYbzweGdZ+0gCvLfFRWHGSB3eFo7/Hz7+oClsprD/lpZi/QvVhB/7FGD
hE8igl/326rgHIclnO/Q9Oj4jNPmDlPaW6Muy6jA+amgcHZThPNh7u8PLlGZ
Xm8BjX9phz/fSh/MSbSE8yXmxWme/oDg56/pvp3hYOXgvubocoYZMg71IPtv
wPjyDimxd9yYXwDjr3JSyVkWWYct5j8OpVhBw2ca1LwDCP6RtuXhp5Rs4fwP
oPTRbuewN7/m7UxRRTgfnM4iVeD8zSBztTTg6RmcHlS1HXxOsNvOnmoF56uC
4kvKAs6fAPKvvpnDhathb/Sj1eH88sPbXGfWKsH5MPdEgNK7nIXDWiEdvnQ7
EYh/Z1jB+eD42WIN5+trrRS+sMUG4t6dolD32joEg/OHhIMGKL29tHWoAaWv
15IOHG6qpUxSdlC+lAMP0JmpFXbw/IuenwGTi73B
                 "], CompressedData["

1:eJxTTMoPSmViYGAQBmIQ7XOC3Xb2VCuHRpaj/Ybiag77a2Ut0r9YOcyYwF9l
xg3lm1g71HzaEJAdpQrnM4BAggqc/2HReoWzGspw/WB+hKJDyVbR36fnWTmU
H97mOlNXwUF86hXOjCArhy/7Pm5NN5NzaADZ+93SIUY1QuacjCxEfhKCDzZP
BcGfBnLXbQuHHcFWEf+Py8H57muOLmdYoQDnG4PAZUUHkLNnqVs6ZKQBwTRl
B423vPsMOi0dwP7equJg3/To+Izblg4/374+YLlY1cGmMmKFqa0VhK+s5oAe
PgCk5Xf6
                 "]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYh7/9VNSLZwdPPbXylo8V3M4oWk16XQ6Jv/U
Yae1mXIaDiElKtP/Fzg7TG5vjbpso+mgO2HBD8M2Z4f0NCBo03JgWTzJivGu
k0NCSJD6Ak9thzXdtzMY+p0cHkSIb7/YoO3ACpIXRfCzOX8uSO92gPP/gwC/
vUMzL9BhrBpwfuX9H7eMdyvB+Z02nrvSghQcvmwIyJ5Vbu8wfSYQRMo4bNTL
W8woAzTPNd5xVqGkw03pmkSjVgeHHcFWEf/VxRyWv/DQ+6/p6LBWSIcv3U7E
4XdM7tF/txD8nbe6/qa6O8H5rqqlTLM2QPn3RBwsrh3NNWlwdlDYtWBf6jox
OL83otufcYMcnL83v+btTFEFB5CzZjY6O9wHuUdRARJ+E5wdZoDELRUg7tvr
7MAfG3DfqFwBEl7bnR3COcXajfkVHZ4kLrxmou/sYAwCzIoO6k+a553VQvDB
4ffbCc4Hqz+P4IOCleEYgt/t9YrFxNEJbj6M/2HReoWzEQqQ8N3v5FB+eJvr
TF0FiP5nTnD3V0asMD372cmhRYFd9cwVeTgf5n8YH2zOfUk4/01bbrfRbgmH
+t9WBec+OEHjQ8LhDe8+g5mvnBxMQO67LO5wMT+e/dxNJ4caUHy/FnPQB6Wv
OicHBhBwEIOEpySCD/b/awc4H+xPbQeHCpD+bhk4H5x+rJXh/Iz8D60nr6hD
3Hkelv60HIQ/OZ5Pe+sI50/+xhY/w8YJzj8Oyg/1Tg4bQOksRgvi3p1ODgG3
gBEppOUgPvUKZ4aQs8MJUH6Zp+kAy18QeQR/s/mPQylaGg7o+Q8Atlx1XA==

                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
                 43.034400000000005`, 13.512500000000001`}, {41.1875, 
                 13.512500000000001`}, {40.24529999999999, 
                 12.046899999999999`}, {40.24529999999999, 9.1625}, {
                 40.24529999999999, 7.7671899999999985`}, {40.49529999999999, 
                 6.564060000000001}, {40.912499999999994`, 
                 5.9796900000000015`}, {41.3297, 5.395309999999999}, {
                 41.998400000000004`, 5.0609399999999996`}, {42.7375, 
                 5.0609399999999996`}, {44.537499999999994`, 
                 5.0609399999999996`}, {45.44379999999999, 
                 6.6109399999999985`}, {45.44379999999999, 9.6625}, {
                 45.44379999999999, 12.2734}, {44.668800000000005`, 
                 13.512500000000001`}, {43.034400000000005`, 
                 13.512500000000001`}}, {{42.8203, 13.095300000000002`}, {
                 43.97659999999999, 13.095300000000002`}, {44.44219999999999, 
                 11.9281}, {44.44219999999999, 9.067189999999998}, {
                 44.44219999999999, 6.528130000000001}, {43.98909999999999, 
                 5.47813}, {42.8922, 5.47813}, {41.7359, 5.47813}, {41.2469, 
                 6.68281}, {41.2469, 9.590629999999999}, {41.2469, 12.1063}, {
                 41.6875, 13.095300000000002`}, {42.8203, 
                 13.095300000000002`}}}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYCYhNjIAj2dhCpnFRy9oiIQ4/XKxaTSG+HGNUI
mXM1og7yjh+Tz8R6O+wItor4ry7msONW19/UeKj6FDGHDXp5ixlTvB3WCunw
pd8TczC/djTXpMDb4QwI+Eg47K+VtUiv8Xb4su/j1vRpkhDzUn0cThx2Wps5
T9NhTfftDIZ8H4h6Hi0HnQkLfhjW+Tj8ePv6gKWzlsNxTatJp+f7OBzftaOX
LUDLwVW1lGnWBR8Hc5u9QdMSEfztDk2PjktoO/D6r5+SauDjkJ4GBGzaEP8o
4uaD3TvBG64fxoeZf0O6JtHorDfc/re8+wxmMvk4PM/S/jbdVsshh/PngnRh
HweZ5S889OS1HFgWT7JiFPVxmNLeGnV5jyacP30Cf5XZagQfbN8MTbj+VJB7
2jQdQMb89/R2eNOW2220Wxrif38vh/NXw97o39Zw0AeFj56XQ0JIkPoCTy2H
GTOBQNPLoebThoDsKi0HkU+O59NkYfLaDlO+scXPeOOJyj/j6fAkceE1k/Oa
Dm9A/tnk6TAZ7F4NB1ByME72dJgBcm+3qkOE+PaLDMs8HO67xjvOEpRxEAaZ
z+sBV1/326rgHIcHxP1smg47QemD3QNqH4IP8x+MD4vveTY6V2aJeaDGt70H
PLz/g0C9Bzw+YHxYfIG8PWu/Ozw+WUHhuxXBB9tT4g61Txti/383uH4YH2b+
g318c4y13OH2g4xJC3OHx7cbKL1luEPC+5cmRL7M3eEUKD3LaULyg46Hg/yu
BftS10nC/QNO/9/E4Pya+z9uGb8Wg6R/fw94/ssGpYfZCH43KL2u9HCoAqn3
FoOE/1YPhweg+CgUdxCfeoUz4xLCvoqIFaZnb3s6PAJFXIK6w3tQ/M7ycnBf
c3Q5www5SDic8XKYDko3kVIO8Ycva6dehMr/kHQo2Sr6+zQbojxALx8A8lPN
/g==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
                 61.034399999999984`, 13.512500000000001`}, {
                 59.18749999999999, 13.512500000000001`}, {
                 58.245299999999986`, 12.046899999999999`}, {
                 58.245299999999986`, 9.1625}, {58.245299999999986`, 
                 7.7671899999999985`}, {58.495299999999986`, 
                 6.564060000000001}, {58.912499999999994`, 
                 5.9796900000000015`}, {59.329699999999995`, 
                 5.395309999999999}, {59.9984, 5.0609399999999996`}, {
                 60.73749999999999, 5.0609399999999996`}, {
                 62.537499999999994`, 5.0609399999999996`}, {
                 63.44379999999999, 6.6109399999999985`}, {63.44379999999999, 
                 9.6625}, {63.44379999999999, 12.2734}, {62.668800000000005`, 
                 13.512500000000001`}, {61.034399999999984`, 
                 13.512500000000001`}}, {{60.8203, 13.095300000000002`}, {
                 61.97659999999999, 13.095300000000002`}, {
                 62.442199999999985`, 11.9281}, {62.442199999999985`, 
                 9.067189999999998}, {62.442199999999985`, 
                 6.528130000000001}, {61.989099999999986`, 5.47813}, {
                 60.89219999999998, 5.47813}, {59.73589999999999, 5.47813}, {
                 59.24689999999998, 6.68281}, {59.24689999999998, 
                 9.590629999999999}, {59.24689999999998, 12.1063}, {
                 59.68749999999999, 13.095300000000002`}, {60.8203, 
                 13.095300000000002`}}}]}, {
               Thickness[0.015422578655151141`]}, StripOnInput -> False]}, {
            ImageSize -> {64.84061768368618, 16.338709838107096`}, 
             BaselinePosition -> Scaled[0.32439307852814453`], 
             ImageSize -> {65., 17.}, PlotRange -> {{0., 64.84}, {0., 16.34}},
              AspectRatio -> Automatic}]}, "PointLegend", 
          DisplayFunction -> (StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 5}, {20, 5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 5}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False]& ), 
          InterpretationFunction :> (RowBox[{"PointLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
               RowBox[{"{", #, "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    DiskBox[{0, 0}]}], ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}], ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[
                    
                    NCache[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                    1, 1 - 3^Rational[1, 2]}}, {{0, 
                    1}, {-1, -0.7320508075688772}, {
                    1, -0.7320508075688772}}]]}], ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[
                    
                    NCache[{{0, -1}, {-1, -1 + 3^Rational[1, 2]}, {
                    1, -1 + 3^Rational[1, 2]}}, {{
                    0, -1}, {-1, 0.7320508075688772}, {
                    1, 0.7320508075688772}}]]}], ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[
                    CircleBox[{0, 0}]], ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    EdgeForm[
                    Thickness[Medium]], 
                    FaceForm[], 
                    LineBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}, {-1, -1}}]}],
                     ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}]}], "}"}]}], 
               ",", 
               RowBox[{"Joined", "\[Rule]", 
                 RowBox[{"{", 
                   
                   RowBox[{
                    "True", ",", "True", ",", "True", ",", "True", ",", 
                    "True", ",", "True", ",", "True"}], "}"}]}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm]}, {
        FormBox[
         TemplateBox[{
           GraphicsBox[{
             Thickness[0.015044380923724988`], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                "], CompressedData["
1:eJx1lG1Ik1EUx6cThXzZcu59j+k2cy8WmJYWyc5KzUbg0D5oiGE0h0WIJJUw
K5WEmmUE6aZiGZRfEpTQzPKlxBTUoDQDP6RoIKVCiomWZt7nPveOFC9cHn48
957/Of9z7w0/l59m4/N4PK/Nmb05vTdnbAwaS6a4o51pVTkGGP3z/kt95rqp
v6P9rq/VAAWNhc1/BXyYuWBcrk4wgG5R+73mNh+G0Ajw8Iu4lXfnDTrKjomV
8ZhZBeX29CMZG5FS8DcHWVx6PkwmnTXXfJRQvdPzIwuuBgm0Wprj64qWTVkR
GaoPDg+HdTzusgWJIZKN5wW5aOwV4zxO+QCuQwxtaP2qL2X2e9mPsqpF8sg7
bBdlVudNII3HQ+OmGIjeVmb1KiSU7Wifr2xH7nF2lcaWhVI9wktdC632ZSmO
NxTK1aUAG9qfvAdCih4UDvswMFd+yXmglqGM9zPA+mVW4X15DI5XpYSm4Kgg
ezaD88hVwq0wv4ihEAbcaGTK8borKrzuqxT3aVCJ4zUQVnC+SuFehjPVy8p9
hVIQsXmIKOO8hZRNhebiwSwB7beLFQ7A/S7wcGe+Y95tU8PT8cbp6OMC7r8a
Ktk4u+HE875G3jU1zveQiPIZtl8SysRvEu8t8mdahuvbr8b5Jsrx/4fhkI7q
LJHD1d62JPe+MKz3U0GZ1E/i7cRsO0c8zPYnVrONSfwSn77K6OoIqk+Y5If7
o8V1xcthdX6257BGi3VEctCOTaXz5jS0viKk81pD60+8Xxace0eDfWyRQArr
jwavc4q28G7Kv5C/YwLs13UN7Q+JR7juiebV2oyeO/8CsI4rHTnBBu7cCeEl
lE71ywz4vkyKKCcjHZeEMqnXsdhsvfhbT/1aQfX26jm/lDDQe6wpr17PnV8V
bKBxw8PiCssPnyUd5ZTuYibeHgnraF03s40tA34JtZ91+L6vMVSf3EfsoxGG
UX1RKnxfRUbOTwWXvxH3yS2jzJ5zu5RyOcpnVEyZ+EHisXVMCLn304h1nwVS
/dRvJz8dFPlTtiIe8aP8//trBPJ+E72t7/k/IVB43g==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP08ceE1E30thwcR4tsvNmg7yC1/4aG3XwXO/w8C
8ooOM2YCwU91OL/y/o9bxruV4Pz7rvGOswqlHS5cDXujP1vFYa2QDl+6nYjD
q+Ktor+zNeH8H29fH7A8rAfn8/qvn5KaYejQqsCuesZEBs4HWTczUhnOPw8y
N1rDoebThoDsKn24+9Dd77G/VtbiuCaUrwXRd1sXzv/zrfTBHEUDh5TYO27M
M9Th/E4bz11pi5TgfBNjILgsDeEL6jkwgICDGMS/8Vpw/qnDTmsz49Tg/DMg
sEbZQaRyUslZFlk4H0zPUYbzm0EeY9WA6L+nCncfuvsBcOq8wA==
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4jMgkGPlUHP/xy3j11IOMP6OYKuI/+riDhLz
4jRPJ1g5PHCNd5x1Ucyhx+sVi8lFS4eQt5c/zlgo5jATBDItHWJUI2TO1SD4
CrsW7EvlE3X4vvNW19+vlg5pIKAm6vDnW+mDOYFWDibGICDqkL+m+3bGBwR/
+gT+KrPZ1nB+/W+rgnMcNnD9NpURK0z32sDNh/Fh9m8x/3EoRcsG7r4I8e0X
GeZZQ/QfE3Mo2Sr6+3SfNdx/MD7M/zD+ZrA5GnB+Okg/mxbcvOdZ2t+m22rB
7Tu+a0cvW4CWg+qT5nlnV9k4mNvsDZqWiOBvd2h6dFxC2+FI2/LwU4dg5mHy
Ue3ThoR3Im4+LL5g5r8AucvX3KE/otufcYO0Q0rsHTdmDRO4/JL7+/jmGBvD
9aPzv4DiixXBTwbpv2GEk+9/cWLMv8eGcPNhfJj/weGTZQQPn+tCnxzPfzOC
hx+qfQg+LPxhfFj8wPiQ9CEONw8WvzD7YPEPcw8sfcD4sPSz/IWH3n9BY3h6
Q+eD7XNF8MHhVYybf6BW1iJ9iwncfBgfZj84/eiZwN0Hzg8LjeHul5h6hTNj
EsJ/MD7M/zC+GTh8NRx8TrDbzn5q5tCqwK56ZoqIwyFQelIyh/PB8W9h7lAF
0u8tCgkfL3Oo+8Qg6SfGHG4/OP30mjsEg90n4bACFB4bzR3c1xxdzvBD0uHT
hoDsWcfNHQ5072syWSwFCf9nlg4Z+R9aT4aoQfwjaOXQwuu/fgqrOiT/m1o5
/AWJT1SHp1eY+9HLHwAksfuv
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}}}, {{{32.36090000000001, 
                7.862499999999997}, {32.718799999999995`, 
                8.660939999999998}, {32.6594, 8.721879999999999}, {
                29.524999999999995`, 8.721879999999999}, {29.203099999999992`,
                 7.921879999999999}, {29.262500000000003`, 
                7.862499999999997}, {32.36090000000001, 7.862499999999997}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYr0JC34Y1rk4tCqwq54xkXRwVS1lmlXg4iC/
a8G+1HWSDsteeOj9F3RxSAOBY+IO7iD5Fc4OD1zjHWddFHM4AwImCL4xCHA7
ocq7ODqIVE4qOcsii8o3UYbzU2LvuDHPUHdQfdI87+wnR4cHEeLbLzZoOXR7
vWIx+ekE55dsFf19us8Zzq/7bVVwTsPF4XUxUKJbE84/ddhpbeY8DTjfY3+t
rMVzNQeLa0dzTSIQ/JkgEOnikAyyX0LD4YSm1aTT8S4Ooj1Ai79oONySrkk0
KnVxSAf5v03LIYfz54L0z84Of76VPphjqO2wUS9vMWMLzD3aDlO+scXPEEHw
/4NAvxOcDzLWRBDKZ9B2+B2Te/TfKkeHAJBFQloON0H2/XVwmAFyV6UGxH0L
HRx2ODQ9Ov5DFc5f+e1lxZkDSnB+Ozj+pB3e8O4zmDnJ0WGtkA5fup0IPPxg
fLD/yp3h/Af7+OYYv3J2eNOW220kLeoAsmZGsAs8/tDTBwAdbvW+
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYr0JC34Y7vNwaFVgVz1jIungqlrKNGuDh4P8
rgX7UtdJOix74aH3P9DDIQ0Ejok7uIHkX7g7PHCNd5x1UczhDAiUIPgmxkDg
7YYq3+LqIFI5qeQsiywq30QZzk+JvePGPEPdQfVJ87yzRkD9EeLbLzZoOfR4
vWIxsXSH80u2iv4+fQ7Br/ttVXAuw8PhdTFQolsTzj912Glt5jwNON9jf62s
xXM1B/NrR3NNZiD4M8HAwyEZZL+EhsNxTatJp+d7OIiCLP6i4XBLuibRaKuH
QzrI/21aDtmcPxekG3s4/PlW+mCOobbDRr28xYxHYO7RdpjyjS1+RgiCzwAC
F9zgfLB/AqF8Bm2HPzG5R/+9cnUIAFkkpOVwE2SfravDDJCzKjUg7nvo4rDD
oenR8R+qcP7Kby8rzhxQgvPbwfEn7fCGd5/BzEuuDmuFdPjS7UTg4QfjnwD5
bzuCf38f3xxjLQ+HN2253UbSog72QGtmTPaAxx96+gAANLL0FA==
                "]], 
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk1tIVFEUho8milBq4iUdh87c0uOY2IyhidgSU9xnU1oGDmVekuP4oGmm
jIKpFCakEZmhI5aSD/ZgGGFlahaICXlBUQRNHPGlSIWyME1sOnvOzJ6HFiw2
H/uy/nXZiqslF4QDDMO4iJ4guqvoy7LqPN1jDOdmH2T9VYWCg1Pf35THGsOg
yHO3y9iNoc5t7P6JGA42Do1EmV9iWDUEvpmtC4czmgrX9lgMaeR+khZMhmcn
p37y9n0tWIl1Orll2z2nbRhRHufimicCEfzZXP9wKomjvEtYdYzyANxaG99R
w2lxadMiaGmovzQXopbez0SQ2jvWw1SqoJLEb0RQZdlZ0g8poedraqR1FsH3
p33slEEJmWJYpoAHMzFPpZTfZx6EAtE+KqB2L6502geDnthtBc3P+0q6Rfeb
hZiFseLoXDubWKkeZRgmiTUdpZylMYRMD8sprybnJLZfD5L0WnlIIXoNAZA7
OqcV8pw8vHR3X/iCKB9M62sRShHUsx6ayegjkEL0FIr1yIgzWEODwdamLAQb
d4obdZfltD4OXiT9PI7guW+El7EmhLJtf0hG2WLT52SGGASBZcSrQx/ujJ9R
rm61sgjYwa4RwStAysdkf3/FD7yJ3hk7J/jBRXI+jKcc+Gjes1CHKdvqs4Vp
PAe/K6neNPuzlJc5ea9Vr4DyV/57EysYTKOvk837Cmjoyfyk68egWljLYDqU
0n6N/b6ggs74iPn2BAx+Vc3lU/0qaT4f8hD8JJub8FFDG5mDRQTnl8TEy+zz
1IrgReS1bpd4DeX97YrVjsOhlNPJeV9OmocdRP+DkcxRDU95piTHY/qtk235
b/EwPjhwzz09XOqXTNTXxH9z+8UBm/gjf/IshvUbYiKNnKQ/G4OM6I3iIJrM
ZT6WdNSGSf0v+v//OvgfufSvNw==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ7apayjSrwMdhR7BVxH91MQcYX2HXgn2pfKIOM2YC
gaKvg4kxCGDyp3xji5/hguCbXzuaa5KA4LuAzKtA8Dfo5S1mnOLrkAYCalD9
PH5w+9D5S1946P1XRPBvSNckGj1F8D9sCMieVe7vEPL28scZC8UcJKZe4cx4
5O9Qc//HLePXkg7ty8NPGWkEOMiD1PvJOmxtqbmw2TPAwXlCs1CalSKcLxAb
cN/ouDKcr6so/yXHTMMhpERl+v8D/g7bHZoeHZfQdljTfTuDod4PzgebX4Lg
8/ivn5KagOCzLJ5kxejqB/G/sLZD7W+rgnM/fB3OgAAP1Lztvg7poPBg03YQ
+eR4Pq0UwQfrt0Xwe7xesZi89IHrB5tr7QO3D8Y3t9kbNC1RCxIfFT4Ox3ft
6GUL0HJIBZmzz8fheZb2t+m2Wg7h4tsvMhzzgZqP4G82/3EoRUsDzn/Tlttt
tFsSzgclg5mREhDzd0Dd4yPucFzTatLp+T7Q8EekJ1j6AgAkAvmX
                 
                 "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQvab7dgZDuK+DSI/XK5Yvmg5zbXSuzKrzdQi4JV2T
KKTlsEEvbzHjFl8Hfa2VwhdUtBx4/NdPSWXwg/OPa1pNOp2P4F/Ij2c/99LP
wecEu+3sq5oQvqa/g5nN3qBpiZoOOZw/F6R7+ztsNv9xKEVLE2Jehr+DF1i9
hkNFxArTs83+Dh77a2Ut0jUcbgCdYXTW30Fi6hXODCd1B/NrR3NNPvg7zJjA
X2XWrQrnf1i0XuGshjKcf/YMENQoOICN2ePv8B8E7ss4fNgQkD0r3N8BJH3G
R8phC8h/f/wcvuz7uDX9m7iDi2op06wFfg47gq0i/quLO7QvDz9l9MUXzo8Q
336RYR2CDwsvBhBwEHeAhafGJ5WXszoRfFj4AgCg6ZwJ
                 "]}]}, {
               Thickness[0.015044380923724988`]}, StripOnInput -> False]}, {
            ImageSize -> {66.4664906600249, 16.338709838107096`}, 
             BaselinePosition -> Scaled[0.32439307852814453`], 
             ImageSize -> {67., 17.}, PlotRange -> {{0., 66.47}, {0., 16.34}},
              AspectRatio -> Automatic}]}, "PointLegend", 
          DisplayFunction -> (StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 5}, {20, 5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 5}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False]& ), 
          InterpretationFunction :> (RowBox[{"PointLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}]}], "}"}], ",", 
               RowBox[{"{", #, "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    DiskBox[{0, 0}]}], ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}], ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[
                    
                    NCache[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                    1, 1 - 3^Rational[1, 2]}}, {{0, 
                    1}, {-1, -0.7320508075688772}, {
                    1, -0.7320508075688772}}]]}], ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}]}], "}"}]}], 
               ",", 
               RowBox[{"Joined", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{"True", ",", "True", ",", "True", ",", "True"}], 
                   "}"}]}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm]}}, 
      GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
      GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.815463277448783*^9, 3.815734245005916*^9},
 CellLabel->
  "Out[817]=",ExpressionUUID->"8498d3f8-984c-4925-81a1-27c8db2d1058"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{"plot4", ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotMarkers", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Automatic", ",", "5"}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", " ", "Red"}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"MaTeX", "[", "\"\<\\\\text{CIS}\>\"", "]"}], "}"}]}]}], 
      "]"}], ",", 
     RowBox[{"ListPlot", "[", 
      RowBox[{"plot2", ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotMarkers", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Automatic", ",", "5"}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", " ", "Black"}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"MaTeX", "[", "\"\<\\\\text{EOM-CCSD}\>\"", "]"}], "}"}]}]}],
       "]"}]}], "}"}], ",", 
   RowBox[{"Frame", "->", "True"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{
    "MaTeX", "[", "\"\<\\\\text{H}_2 / \\\\text{CC-PVTZ}\>\"", "]"}]}], ",", 
   RowBox[{"LabelStyle", "->", 
    RowBox[{"Directive", "[", "Black", "]"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"MaTeX", "[", "\"\<R \\\\text{(H-H)  (angstrom)}\>\"", "]"}], 
      ",", 
      RowBox[{"MaTeX", "[", "\"\<E \\\\text{(H-H)  (eV)}\>\"", "]"}]}], 
     "}"}]}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Medium"}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.81546334019676*^9, 3.815463350751286*^9}},
 CellLabel->
  "In[948]:=",ExpressionUUID->"a2926c4c-4e29-4c13-a1b3-cb8992679bc9"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0]], 
         LineBox[CompressedData["
1:eJw10HtI01EUB/BtzjXXdK/fHj0Q0lbReuBWjYp1D1RmsqIS7QEljgyp0CKr
ORARE0EoIwltWfmYWRSzp5ZI+1X2R5IhJJmV4XDNhmJarW1ks2339IXLhcs5
n8M9iyxFe/J5HA7HEDnRm2aEdFrKhkwhHRhiGSXFi+tmL15fBkdi8ZKarMhL
rhbsV6LxkZUPrn1vS0+BvjfRTBBrQ3Pq0+5koN4UMa0YsHsPzsP6aWI/Gyko
YdD/STZyd5xLlEix/xcJePKa3q8R4rzfpCDluNWm5aIXJBVsb9PWDj+hXoh8
LuAUlfO/Eur9IctvK/q3fGgk1JshwazR1qs9Iy7qhcnSNOHdhQemXPhhyCl1
dljKAi5az4GJ3U+SK8f/uqjPhfrh2qrKj1yW9vOgwdD8yGjls3ReHAy2nDCJ
BgUs5fgQ21dYyFKPD+abonStX8RSLx6yn99y7GTF6AlAkffynS4/Cb050HUs
IdQ4JkFPCENvA5EfSNETwuQ4uz41U4ZeArR9y1g165ahJ4J9vfqe+4Vy9OZC
eMDqWzItR08Mj43BF4ePKtATg/Y0zy78pEAvEfRep9azmUEvCWL7b2XQk8D5
ukJ5BUeJnhQCgtx6c7YS66UQW69Dib4UnNvcNmZSif0y+HKy+oJHr8J5MlBn
7JrRnFKhJ4fXZ57dmN+uQk8OUl9ne9yYCj052Nbd2bR3gRo9BZC1h7q2m9Xo
KaC0/+F+f4kaPQYi2uphhxo9BuJbLm3g9qnRY6D6ntt3+cd/TwndxbUavkqD
nhLK+a9q0owa9FSQKebpqnI07D95ileC
          "]]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7F9kaX+bHqvvYAwGj+1nzQSCm7oOaWDwzL5Q
mveBroCOA1h85kt707hdnjxKWg5nz4DAG/sT7LazQ+M1HCDmfbBvOxlycMUR
Naj6j/YTFvwwfOanCjX/s/1mnsI13b+Vofq/2Nf/tio4d0IJat83e59lXG6q
WxWh5v2wty4413FpnwLUvJ/2Ddsdmh4dl4ea99u+9XXgDjlXOah5f+wfvZy6
ieejDNS8f/ZA392dfFwaah6Dw50MhvzGI1JQ9QwOHa1Rl/c8loSaz+hgZrM3
aJqiJFQ/k8PFiTH/nKskoPYxO1xUuv2z7pU41DwWB0bfFl7/fHGoeSwOzfpA
H7CJQ81jdXgFdE7hGjGoeWwOoOCckCAGNY/dweLHoZRVCmJQ8zgcpk/grzJ7
LQo1j8Nh7a+Y3KP7RKHmcTqoG3KskZklCjWPy+EVi4mgWY0o1DxuhwPRCo4f
k0Wh5vE4PD4+Y/e0AJh5PA75H1pPhjjCzON1APm2zxRmHp9DtJPdi5s6MPP4
HXar83NvVYOZJ+DQ6Zjw9IISTL2AQ8/ObM6fCjDzBRxCHi+dfUQBpl/Q4fBl
7VRJJZh9gg775kvp31WBmSfkoBnTf+irBsw8IYfnsstfeOjBzBNy2M83x3iR
Ccw8YYdNenmLGW1g5gk77K+VtUh3gZkn4rBe9UnzPF+YeSIOjWqH2paHw8wT
cTABJaAkmHmiDpOA0fsrF2aeqMPM3dOAMQAzT8xBd9Pc98vbRB0AhvA9xA==

          "]]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7CMst5woszNwMAaDx/YbmJ/3aOjqOaSBwTP7
PSWTJVim6TjMmgkCL+0dPyafie3Wdjh7BgTe2Af8kSi+vknLAWLeB/t9B8XV
glm1oOo/2k//P6Hud5Um1PzP9lO+scXP4NGE6v9i31pzYXPkVg2ofd/sxT1A
JmpAzfth3748/JSRiwbUvJ/236bfndyuqgE177f94ZRVCSFCGlDz/tiDjWGD
mffP/uRT+yX3/6lDzWNwSFp4zeT9D3WoegaHUyEHVyx5pw41n9FB0Mxmb9A1
dah+JofmQM+5DcvUofYxO8T0H/qqEQMzj8VhSntr1OU/alDzWBzyFjPuYZ2k
BjWP1WF/raxFuooa1Dw2B2eZ14/MdqlCzWN3mPd++THvcFWoeRwOZQ/mCC79
qwI1j8PhuezyFx7rVKDmcTq4ZOZ/aM1UgZrH5RD+Rn+3ur4K1Dxuh/Dojfvf
/FOGmsfjwLfPYKbWDWWoeTwONZ82BGTvUoaax+vgK9rj9WqJMtQ8PgdPvf+K
f6cpQ83jd1h9/mrYm36YeQIOExb8MHzWB1Mv4LB0LzDCJ8PMF3BgPycZeGs2
TL+ggztzBbfKCph9ghD/boeZJ+SgZTXpdP0JmHlCDk4JTy8o3YaZJ+Qg/yUn
rPYdzDxhh8OXtVMlmWDhIeywMH3zq2JRFah5Ig5XK16qGWrAwkfEYebuaRP4
rWDhKeKg9qR53lkvWHiJOlycGPPPOQpmnqgDn//6KakZMPPEHG5J1yQalao4
AADe20Y3
          "]]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7K0LznVcWmfkYAwGj+0NtFYKX/hi6JAGBs/s
+XQ3zX0fbugwayYIvLT3uzgx5t9lA4ezZ0Dgjf3X29cbi9MMHCDmfbA/Jxl4
S5rHAKr+o/3RfsNy3UZ9qPmf7Z+IyJ58+l8Pqv+L/bE7W1tqJuhB7ftm//SC
0u2f/3Sh5v2w/6YR039IVBdq3k97sD4fHah5v+0nAI1XnK8NNe+PPc/klU2B
nNpQ8/7Z71jP/LynQwtqHoPDlhNl++ZLaUHVMzjYvbi55tceTaj5jA6siydZ
MeZqQvUzOXxMPhPrraEJtY8Zou+NBtQ8FoftSfU3bXdqQM1jcdgAtE6jVwNq
HquDltWk0/UZGlDz2BwcIQZCzWN3APvPFGYeh4PAy+3rmdVh5nE4rNsGtEAW
Zh6nww651teBEjDzuBwWM+5hFRKBmcftULJV9PdpPph5PA5e1c36Pmww83gc
NN/y7jP4qQ41j9cBFL3Ln6lDzeNzsL7v3zv9nDrUPH6Hh9zAAN2oDjVPwCEU
lEAmwNQLOMTecWOuyFaHmi/g8CP48dLZLjD9gg7RG/e/mScDs0/Q4cehlFUJ
X9Sg5gk5KOVUVC09owY1T8hBaOneg+LL1KDmCTkEgyKkUQ1qnrCDDSgBxqlB
zRN2UAAFqC3MPBGH1Xbh0RvlYeaJOICcx80CM0/E4YLLjQ9fXqlCzRN1yPL9
3Bd8RRVqnqiDzOtHZlIHVKHmiTmsc39YJbJO1QEApZ5Ilg==
          "]]}, {
         Hue[0.6142719099991583, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7LNnlc9Z9NjMwRgMHtsnHr6snXrS1CENDJ7Z
P5dd/sLjnonDrJkg8NJeM6b/0FcOE4ezZ0Dgjb1aMOviSaeMHCDmfbB/bCZ1
IPqAIVT9R/sHuhMW/HhoADX/s73g8V07etUMoPq/2JdsFf19mk8fat83ewmQ
gUZ6UPN+2EOcoQs176d9naxFustKXah5v+3nr157I75MF2reH/uZWhJTr3jq
Qs37Z/9gH98cYyVdqHkMUBqmnsEhz6Rhu8MjHaj5jA5Z9wq7+o7oQPUzORRn
THxbM18Hah+zg7JXdbN+jg7UHBaH+pu2lREaOlDzWBzmn111/uo1bah5rA4v
PfT+K9ZqQ81jc7D4cShllYI21Dx2B+/INotrR7Wg5nE4FP3kf7k9XwtqHoeD
5bWjuSYKWlDzOB2SQRbe0ISax+Wg+ZZ3n8FMTah53A6BoAhN0oSax+Nw+2dd
1h4TTah5PA6g4Mvk14Sax+sQeEu6JvGTBtQ8Poh772pAzeN3eJq48JrJeQ2o
eQIOwNBqenQcpl7AoTnQc27DMQ2o+QIOXNcXF9iegukXdDB9b+HqfkkDap+g
g4Ljx+Qzd2HmCTm8LgYmgNcw84QczkkCXfQHZp6QA+vRfsNyXpj/hB3Catdt
S5KHuV/YIXiaYl+pIcy/Ig45FVVLdZxh4SPi4JckEGEZAvO/iMPiSVaMvikw
80Qd/OXEsnyLYeaJOqxc4ucg3AgzT8xBcUNRxsReTQcA5Us9bw==
          "]]}, {
         Hue[0.8503398874989481, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7LNnlc9Z9NjMwRgMHtsnHr6snXrS1CENDJ7Z
P5dd/sLjnonDrJkg8NJ+nfvDKhE5E4ezZ0Dgjf1+vjnGi1qMHSDmfbBned6j
8ZbXGKr+o/2Czg0PX241gpr/2d5NtZRpVoURVP8X+0CQA4KMoPZ9s1fqKy2U
PmsINe+H/S5PHiZtc0OoeT/tdZ1lXj/aZgA177d9olGogZanAdS8P/af+4JL
VK7rQ837Z1+ftadksoU+1DwGh6V7D4qrbdaDqgfy/RyEE531oOYzOujnLWbc
81QXqp/JAWzfNF2ofcwOQFlWoRBdqHksDue/Bz9eKq0LNY/FIdrJ7sXNNzpQ
81gdGqc6d+cc14Gax+bAYTs7dP5qHah57A7g8J6pAzWPw6FQmveB7gQdqHkc
DqdCDq5Y0gczj9Mh4I9E8fVJMPO4HC5OjPnnPAtmHrfDg32gCIGZx+OQ/C7K
yW4FzDweh+pmfZ9lq2Dm8Tq4M1dwq6yAmcfnEAq0zm8BzDx+h3uT21ujJsPM
E3B4MEdw6d5GmHoBhxgFx4/JOTDzBRz8kgQiLENg+gUd1A051shYwewTdHh6
Qen2TzmYeUIOd1XYGqcyw8wTctixnvl5zwttqHlCDqWTJVjCzmlDzRN2aK25
sDlyqzbUPGEHW50rs57N1YaaJwLxT4c21DwRB6NyXUX5Eph5Ig7A1Kz3PxFm
nqiD5KMI8e2BMPNEHXIqqpbqOMPME3OYv3rtjXgzbQcARWc7Hw==
          "]]}, {
         Hue[0.08640786499873876, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7HM4fy5I32zhYAwGj+1Xn78a9obf3CENDJ7Z
Jzy9oHS70tRh1kwQeGm/zv1hlYicicPZMyDwxn4/3xzjRS3GDhDzPtizPO/R
eMtrDFX/0X5B54aHL7caQc3/bO+mWso0q8IIqv+LfWD2rPI5QUZQ+77Zm9ns
DZrmaAQ174c9SHqRsxHUvJ/214U+OZ4Pg5n3236HXOvrQLh5f+wXK+/8074E
Zt4/+66+J5/klWDmMThIz4vTPN1gCFXP4PD0k/ylfH5DqPmMDrd/1mXtuWIA
1c/k0JEce8ftsgHUPmYHYaD1aayGUPNYHKIv73ksEgszj8XhyqxnsstPwMxj
dbj6PEv7mznMPWwOa9beiC+bD3M/uwPvA90JC37A3Mfh0LMzm/OngzHUPA6H
K9qpko8qYOHJ6QD2zyJjqHlcDhMMy3UV9xtDzeN2CLwlXZN4CRYfPA4T39bY
m96Dmcfj8CP48dLZT2Dm8Trs8uRh0n4OM48PzoeYx+8AjA3Fvqcw8wQcOi/d
e8D9GKZewAFo2hGFBzDzBSDhcRemX9Bh67LK45q3YPYJOjROde7OuQ4zT8jh
dtff1O9XYOYJORxqWx5+6hLMPCGHgnMdl+5dgJkn7LBGJirF+jzMPGGH579X
frx0FmaeiEP0xv1v5p2BmSfi4Nj06PiM0zDzRBxm5Ak1HzgFM0/UYebuaRP4
T8HME3WoXbctqf4kzDwxhzpQhAD5ADu6VZg=
          "]]}}, {{
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[{
                EdgeForm[], 
                DiskBox[{0, 0}]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.007333333333333334], 
                  AbsoluteThickness[1.6], 
                  RGBColor[1, 0, 0]]}, StripOnInput -> False], 
             TraditionalForm]], {0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJw10HtIU3EUB/C7hzbXdNvd3aMHQtoqWg/cqlGxfgcqU1lRifaAEkeGVGiR
1RyIiIkglJGEtqx8zCyK2VNLpN3K/kgyhCSzMhyu2VBMq7WNbDZ3j1/4/fPj
nM/hnCWWwr15AoqiDJHHizw+NZdh0mEpHTSFdGCIZoQULa2duXRjBRyNxkuq
MyM/OVqwX52Nj6x+eP1Ha2oS9L6dzTix1jclP+tKBM6bJKZV/XbvoQVYP0Xs
5yIFxQz6v8hm3s7z8VIZ9v8mAU9u44d1Ipz3h+QnnbDatDz0gqSc7Wnc3u4n
nBciX/KpwjLhN8J5f8nKO4q+bR8bCOdNk2DmSMu17mEX54XJ8hTRvcUHJ124
MGSXONstpQEXV0/B+J6niRVj/1ycz4O6oZrKik88luvnQ72h6bHRKmS5eQIY
aD5pEg/EshwnhOi9wiKW84RgviVO1frFLOfFQNaL245drAS9WFDkvnqvy0tA
bx50Ho8LNYxK0RPB4LtAZAMZeiKYGGM3JmfI0YuD1u9pa2bccvTEsL9H3/2g
gEZvPoT7rb5lUzR6EnhiDL48ckyBngS0Z/h20WcFevGg9zq1nq0MegkQvX8L
g54ULtQW0OWUEj0ZBGJz6sxZSqyXQfS8DiX6MnDucNuYCSX2y+HrqaqLHr0K
58lBnbZ7WnNahR4Nb84+v7mwTYUeDTJfR5tgVIUeDbYNd7fsW6RGTwFk/eHO
dLMaPQWU9D064C9Wo8dARFs75FCjx0BM8+VNvF41egxU3Xf7rvyc85TQVVSj
Eao06CmhTPi6OsWoQU8FGRK+rjJbw/4Hh35XhA==
          "]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[{
                EdgeForm[], 
                PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.007333333333333334], 
                  AbsoluteThickness[1.6], 
                  RGBColor[1, 0, 0]]}, StripOnInput -> False], 
             TraditionalForm]], {0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJxTTMoPSmVmYGAwBmJGIGZigIEH9i+ytL9Nj9V3MAaDx/azZgLBTV2HNDB4
Zl8ozftAV0DHASw+86W9adwuTx4lLYezZ0Dgjf0JdtvZofEaDhDzPti3nQw5
uOKIGlT9R/sJC34YPvNThZr/2X4zT+Ga7t/KUP1f7Ot/WxWcO6EEte+bvc8y
LjfVrYpQ837YWxec67i0TwFq3k/7hu0OTY+Oy0PN+23f+jpwh5yrHNS8P/aP
Xk7dxPNRBmreP3ug7+5OPi4NNY/B4U4GQ37jESmoegaHjtaoy3seS0LNZ3Qw
s9kbNE1REqqfyeHixJh/zlUSUPuYHS4q3f5Z90ocah6LA6NvC69/vjjUPBaH
Zn2gD9jEoeaxOrwCOqdwjRjUPDYHUHBOSBCDmsfuYPHjUMoqBTGoeRwO0yfw
V5m9FoWax+Gw9ldM7tF9olDzOB3UDTnWyMwShZrH5fCKxUTQrEYUah63w4Fo
BcePyaJQ83gcHh+fsXtaAMw8Hof8D60nQxxh5vE6gHzbZwozj88h2snuxU0d
mHn8DrvV+bm3qsHME3DodEx4ekEJpl7AoWdnNudPBZj5Ag4hj5fOPqIA0y/o
cPiydqqkEsw+QYd986X076rAzBNy0IzpP/RVA2aekMNz2eUvPPRg5gk57Oeb
Y7zIBGaesMMmvbzFjDYw84Qd9tfKWqS7wMwTcViv+qR5ni/MPBGHRrVDbcvD
YeaJOJiAElASzDxRh0nA6P2VCzNP1GHm7mnAGICZJ+agu2nu++Vtog4AlOQ9
xg==
          "]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[{
                EdgeForm[], 
                PolygonBox[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.007333333333333334], 
                  AbsoluteThickness[1.6], 
                  RGBColor[1, 0, 0]]}, StripOnInput -> False], 
             TraditionalForm]], {0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJxTTMoPSmVmYGAwBmJGIGZigIEH9hGWW06U2Rk4GIPBY/sNzM97NHT1HNLA
4Jn9npLJEizTdBxmzQSBl/aOH5PPxHZrO5w9AwJv7AP+SBRf36TlADHvg/2+
g+JqwaxaUPUf7af/n1D3u0oTav5n+ynf2OJn8GhC9X+xb625sDlyqwbUvm/2
4h4gEzWg5v2wb18efsrIRQNq3k/7b9PvTm5X1YCa99v+cMqqhBAhDah5f+zB
xrDBzPtnf/Kp/ZL7/9Sh5jE4JC28ZvL+hzpUPYPDqZCDK5a8U4eaz+ggaGaz
N+iaOlQ/k0NzoOfchmXqUPuYHWL6D33ViIGZx+Iwpb016vIfNah5LA55ixn3
sE5Sg5rH6rC/VtYiXUUNah6bg7PM60dmu1Sh5rE7zHu//Jh3uCrUPA6Hsgdz
BJf+VYGax+HwXHb5C491KlDzOB1cMvM/tGaqQM3jcgh/o79bXV8Fah63Q3j0
xv1v/ilDzeNx4NtnMFPrhjLUPB6Hmk8bArJ3KUPN43XwFe3xerVEGWoen4On
3n/Fv9OUoebxO6w+fzXsTT/MPAGHCQt+GD7rg6kXcFi6Fxjhk2HmCziwn5MM
vDUbpl/QwZ25gltlBcw+QYh/t8PME3LQspp0uv4EzDwhB6eEpxeUbsPME3KQ
/5ITVvsOZp6ww+HL2qmSTLDwEHZYmL75VbGoCtQ8EYerFS/VDDVg4SPiMHP3
tAn8VrDwFHFQe9I876wXLLxEHS5OjPnnHAUzT9SBz3/9lNQMmHliDrekaxKN
SlUcAOzPRjk=
          "]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[{
                EdgeForm[], 
                PolygonBox[
                 
                 NCache[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                   1, 1 - 3^Rational[1, 2]}}, {{0, 
                   1}, {-1, -0.7320508075688772}, {
                   1, -0.7320508075688772}}]]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.007333333333333334], 
                  AbsoluteThickness[1.6], 
                  RGBColor[1, 0, 0]]}, StripOnInput -> False], 
             TraditionalForm]], {0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJxTTMoPSmVmYGAwBmJGIGZigIEH9tYF5zourTNyMAaDx/YGWiuFL3wxdEgD
g2f2fLqb5r4PN3SYNRMEXtr7XZwY8++ygcPZMyDwxv7r7euNxWkGDhDzPtif
kwy8Jc1jAFX/0f5ov2G5bqM+1PzP9k9EZE8+/a8H1f/F/tidrS01E/Sg9n2z
f3pB6fbPf7pQ837Yf9OI6T8kqgs176c9WJ+PDtS83/YTgMYrzteGmvfHnmfy
yqZATm2oef/sd6xnft7ToQU1j8Fhy4myffOltKDqGRzsXtxc82uPJtR8RgfW
xZOsGHM1ofqZHD4mn4n11tCE2scM0fdGA2oei8P2pPqbtjs1oOaxOGwAWqfR
qwE1j9VBy2rS6foMDah5bA6OEAOh5rE7gP1nCjOPw0Hg5fb1zOow8zgc1m0D
WiALM4/TYYdc6+tACZh5XA6LGfewConAzON2KNkq+vs0H8w8Hgev6mZ9HzaY
eTwOmm959xn8VIeax+sAit7lz9Sh5vE5WN/3751+Th1qHr/DQ25ggG5Uh5on
4BAKSiATYOoFHGLvuDFXZKtDzRdw+BH8eOlsF5h+QYfojfvfzJOB2Sfo8ONQ
yqqEL2pQ84QclHIqqpaeUYOaJ+QgtHTvQfFlalDzhByCQRHSqAY1T9jBBpQA
49Sg5gk7KIAC1BZmnojDarvw6I3yMPNEHEDO42aBmSficMHlxocvr1Sh5ok6
ZPl+7gu+ogo1T9RB5vUjM6kDqlDzxBzWuT+sElmn6gAAs5JImA==
          "]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[{
                EdgeForm[], 
                PolygonBox[
                 
                 NCache[{{0, -1}, {-1, -1 + 3^Rational[1, 2]}, {
                   1, -1 + 3^Rational[1, 2]}}, {{
                   0, -1}, {-1, 0.7320508075688772}, {
                   1, 0.7320508075688772}}]]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.007333333333333334], 
                  AbsoluteThickness[1.6], 
                  RGBColor[1, 0, 0]]}, StripOnInput -> False], 
             TraditionalForm]], {0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJxTTMoPSmVmYGAwBmJGIGZigIEH9tmzyucsemzmYAwGj+0TD1/WTj1p6pAG
Bs/sn8suf+Fxz8Rh1kwQeGmvGdN/6CuHicPZMyDwxl4tmHXxpFNGDhDzPtg/
NpM6EH3AEKr+o/0D3QkLfjw0gJr/2V7w+K4dvWoGUP1f7Eu2iv4+zacPte+b
vQTIQCM9qHk/7CHO0IWa99O+TtYi3WWlLtS83/bzV6+9EV+mCzXvj/1MLYmp
Vzx1oeb9s3+wj2+OsZIu1DwGKA1Tz+CQZ9Kw3eGRDtR8Roese4VdfUd0oPqZ
HIozJr6tma8DtY/ZQdmrulk/RwdqDotD/U3byggNHah5LA7zz646f/WaNtQ8
VoeXHnr/FWu1oeaxOVj8OJSySkEbah67g3dkm8W1o1pQ8zgcin7yv9yerwU1
j8PB8trRXBMFLah5nA7JIAtvaELN43LQfMu7z2CmJtQ8bodAUIQmaULN43G4
/bMua4+JJtQ8HgdQ8GXya0LN43UIvCVdk/hJA2oeH8S9dzWg5vE7PE1ceM3k
vAbUPAEHYGg1PToOUy/g0BzoObfhmAbUfAEHruuLC2xPwfQLOpi+t3B1v6QB
tU/QQcHxY/KZuzDzhBxeFwMTwGuYeUIO5ySBLvoDM0/IgfVov2E5L8x/wg5h
teu2JcnD3C/sEDxNsa/UEOZfEYeciqqlOs6w8BFx8EsSiLAMgflfxGHxJCtG
3xSYeaIO/nJiWb7FMPNEHVYu8XMQboSZJ+aguKEoY2KvpgMA8z89cQ==
          "]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[
               CircleBox[{0, 0}]], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.007333333333333334], 
                  AbsoluteThickness[1.6], 
                  RGBColor[1, 0, 0]]}, StripOnInput -> False], 
             TraditionalForm]], {0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJxTTMoPSmVmYGAwBmJGIGZigIEH9tmzyucsemzmYAwGj+0TD1/WTj1p6pAG
Bs/sn8suf+Fxz8Rh1kwQeGm/zv1hlYicicPZMyDwxn4/3xzjRS3GDhDzPtiz
PO/ReMtrDFX/0X5B54aHL7caQc3/bO+mWso0q8IIqv+LfSDIAUFGUPu+2Sv1
lRZKnzWEmvfDfpcnD5O2uSHUvJ/2us4yrx9tM4Ca99s+0SjUQMvTAGreH/vP
fcElKtf1oeb9s6/P2lMy2UIfah6Dw9K9B8XVNutB1QP5fg7Cic56UPMZHfTz
FjPueaoL1c/kALZvmi7UPmYHoCyrUIgu1DwWh/Pfgx8vldaFmsfiEO1k9+Lm
Gx2oeawOjVOdu3OO60DNY3PgsJ0dOn+1DtQ8dgdweM/UgZrH4VAozftAd4IO
1DwOh1MhB1cs6YOZx+kQ8Eei+PokmHlcDhcnxvxzngUzj9vhwT5QhMDM43FI
fhflZLcCZh6PQ3Wzvs+yVTDzeB3cmSu4VVbAzONzCAVa57cAZh6/w73J7a1R
k2HmCTg8mCO4dG8jTL2AQ4yC48fkHJj5Ag5+SQIRliEw/YIO6oYca2SsYPYJ
Ojy9oHT7pxzMPCGHuypsjVOZYeYJOexYz/y854U21Dwhh9LJEixh57Sh5gk7
tNZc2By5VRtqnrCDrc6VWc/makPNE4H4p0Mbap6Ig1G5rqJ8Ccw8EQdgatb7
nwgzT9RB8lGE+PZAmHmiDjkVVUt1nGHmiTnMX732RryZtgMAU1s7IQ==
          "]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[{
                EdgeForm[
                 Thickness[Medium]], 
                FaceForm[], 
                LineBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}, {-1, -1}}]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.007333333333333334], 
                  AbsoluteThickness[1.6], 
                  RGBColor[1, 0, 0]]}, StripOnInput -> False], 
             TraditionalForm]], {0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJxTTMoPSmVmYGAwBmJGIGZigIEH9jmcPxekb7ZwMAaDx/arz18Ne8Nv7pAG
Bs/sE55eULpdaeowayYIvLRf5/6wSkTOxOHsGRB4Y7+fb47xohZjB4h5H+xZ
nvdovOU1hqr/aL+gc8PDl1uNoOZ/tndTLWWaVWEE1f/FPjB7VvmcICOofd/s
zWz2Bk1zNIKa98MeJL3I2Qhq3k/760KfHM+Hwcz7bb9DrvV1INy8P/aLlXf+
aV8CM++ffVffk0/ySjDzGByk58Vpnm4whKpncHj6Sf5SPr8h1HxGh9s/67L2
XDGA6mdy6EiOveN22QBqH7ODMND6NFZDqHksDtGX9zwWiYWZx+JwZdYz2eUn
YOaxOlx9nqX9zRzmHjaHNWtvxJfNh7mf3YH3ge6EBT9g7uNw6NmZzfnTwRhq
HofDFe1UyUcVsPDkdAD7Z5Ex1DwuhwmG5bqK+42h5nE7BN6Srkm8BIsPHoeJ
b2vsTe/BzONx+BH8eOnsJzDzeB12efIwaT+HmccH50PM43cAxoZi31OYeQIO
nZfuPeB+DFMv4AA07YjCA5j5ApDwuAvTL+iwdVnlcc1bMPsEHRqnOnfnXIeZ
J+Rwu+tv6vcrMPOEHA61LQ8/dQlmnpBDwbmOS/cuwMwTdlgjE5VifR5mnrDD
898rP146CzNPxCF64/43887AzBNxcGx6dHzGaZh5Ig4z8oSaD5yCmSfqMHP3
tAn8p2DmiTrUrtuWVH8SZp6YQx0oQoB8AEmuVZo=
          
          "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7N+fPOy09qW+gzEYPLbfnlR/03anrkMaGDyz
P/89+PHS3doOs2aCwEv7kq2iv0+/03Q4ewYE3tgf37Wjly1AwwFi3gf7c5KB
t6TvqEHVf7Rf9fGSb9IEVaj5n+2nT+CvMstWger/Yj9tE0/hmmxlqH3f7Hu8
XrGYTFSCmvfDfvr/CXW/bylCzftpz6e7ae57d0Woeb/tBc1s9gZdU4Ca98d+
SYEt1/VmBah5/+yf/14JdIEC1DwGh0cvp27iMYSpZ3Bw6c55/ltTAWo+o0Nb
1OU9j01g+pkcgKZPU/RTgNrH7HDfv3d6XhHMPBYHpj2sQiLzYeaxOJidtfa7
eBFmHquDZkz/oa8cilDz2BzuMXF2yTvD3M/ucILddnZovSLUPA6H6I3738zb
owg1j8PhXY29adwvmP85HVJi77gxWyhBzeNy2GcwU0uiVAlqHrcDOPw2wsKP
x2HqFc4MpTdKUPN4HL5Nvzu5XVUZah6vg6L8l5ywWFj48zn4y4ll+U5WhprH
79A41bk757gy1DwBB24VjbqenzD1Ag7g9KMJi08BB+12sZvnwlWg+gUdjJ6t
U33SrAK1T9BhnfvDKpF1KlDzhByaD5xa6HpNBWqeEMT/f2DmCTkc7Tcs11WE
pR9hB7+LE2P+OatCzRN2MPBZxuWWqgo1T8Thdtff1O8tqlDzRBw6koEBtlgV
ap6Iw3Fv807HAzDzRB1Udv5p/3IbZp6ogxcPk3b7N5h5Yg6Wru5FP/nVHABz
5kUi
          "]]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7DcGZM8qjzFyMAaDx/aCZjZ7g7YZOqSBwTP7
2DtuzBXahg6zZoLAS/u5gkv3Htxu4HD2DAi8sd/5p/3L7XADB4h5H+wFj+/a
0ctmAFX/0V5knfvDqhJ9qPmf7duiLu95vEUPqv+L/R+J4utCRrpQ+77ZH4hW
cPz4WAtq3g/7WnvTuF0rNaDm/bQPBDp3ziE1qHm/7e9Nbm+NMlaFmvfH3vsE
u+3sr8pQ8/7ZH/c273RkUIaax+Bw+d4D7smeSlD1DA58upvmvj+uCDWf0UGS
JYxPt0gRqp/JIWz+6rU37BWh9jE7cG9dVnlcUxFqHgvEPCAfYh6LA1jaCmYe
q4NOquSjiHCYeWwOtjpXZj2rhZnH7jB9An+V2WqYeRwOrCbAGLgLM4/D4bdV
wbkOISWoeZwQ+4Huh5jH5bD8hYfe/0YlqHncDmrBrIsn7VKCmsfjcKhtefip
TzD/8jhwXV9cYKulDDWP10Ga94HuhARYePE56N9VYWucqgw1j9+Bt3BN9+0T
sPATcKj5tCEg+xdMPZCfaBRqoKUCNV/AocFjf61shApUv6ADKPlwt6hA7RN0
AKauaYrrVKDmCTk0Hzi10PWaCtQ8IYfojfvfzPsDM0/IAeQdK0VVqHnCEPNc
VKHmCTvsOyiuFpyqCjVPxCGTIb+RpVUVap6Ig/jNc9+DF8PSh4gDOD0cgJkn
6rBJL28x4x2YeaIOXjxM2u3fYOaJOVi6uhf95FdzAABizTnc
          "]]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7PMbWY72J1o7GIPBY/tUyUcR4ulWDmlg8Mz+
jhtzBXeJpcOsmSDw0p7r+uIC21vmDmfPgMAb+8I13bczAswcIOZ9sA+rXbct
6b0JVP1HeyCv/uZfI6j5n+2fiMiefKpvCNX/xf4n/8vt64UNoPZ9s58swRLG
56sPNe+Hffvy8FNGT/Sg5v20V0h+F+U0Tw9q3m97weO7dvSm6UHN+2Mvss79
YZWJHtS8f/Yg59Tv1IWax+CQU1G1VCdZF6qewaGCW0WjTkcXaj6jg5WyV3Uz
vy5UP5PDwmsm7y1YdaH2MTvsfQz0ACvMPBaHhDJ/OTEumHksDvbh0Rv388DM
Y3XYEvl15y0umHlsDv7rp6R2MMPMY3cABb/hdx2oeRwO14U+OZ5/pgM1j8Oh
48vt642XdaDmcTqcOuy0NnOfDtQ8Lgega/V9lulAzeOG2N8DM4/H4ZZ0TaJR
Kcw8HofVdkAF8TDzeB3sTeN2efrAzONz4OyST35nBTOP34HDdnbofG2YeQIO
E9/W2JvKwdQLOCybfURhgxDMfAGH+t9WBec4YPoFHaR5H+hOYIDZJ+igwc+9
ddlPbah5Qg6iPV6vWL5oQ80TcpC1SHfJfK8NNU/IARg7PTtfa0PNE3b40Hoy
5OALbah5wg5fgcFT/AxmnohDG1B6xROYeSIOHcmxd9wew8wTcXiwj2+O8SOY
eaIO/1K/P0l8CDNP1CHk8dLZRx7AzBNzCD24YokfkA8A/C5BWA==
          "]]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7PMbWY72J1o7GIPBY/tUyUcR4ulWDmlg8Mx+
k17eYsYeS4dZM0Hgpf3TxIXXTM5bOJw9AwJv7NdPSe1IPmvuADHvg/3cBrVD
beamUPUf7d9buLoX7TSGmv/Z/vz34MdLVxtB9X+xX3J/H9+cw4ZQ+77Zh7/R
363+3wBq3g/7yogVpmejDaDm/bR/cXPNr5i1+lDzftvPKp+zSPmmHtS8P/YZ
m18VbzXVg5r3z35GnlDzAS49qHkMDh77a2UtnutC1TM4xCg4fkw+ows1n9Fh
e1L9TdudulD9TA5bzX8cSlmlC7WP2eH1IzOpA7N1oeaxOCSU+cuJdcHMY3H4
uSAd6AKYeawOteu2JdVHwsxjcwCHpw3MPHYHO5CHZGDmcTiwhPHpbvqrAzWP
w4FpD6uQyH0dqHmcDn/bv9y+flAHah6XA58/MAZW6EDN43ZYXnlc02qSDtQ8
Hgf7Y3e2ttTAzONxSDkT630iHWYerwPIdwkhMPP4HA5/1Yjpd4KZx+/w26rg
XIcRzDwBh8WTrBh9VWDqBRx2/gE6SBxmvoCDHSjCeGH6BR3al4efMmKB2Sfo
EL1x/5t5f7Sh5gk5zF+99kb8N22oeUIOwNi29vuoDTVPCGLeW22oecIOW0V/
n373UhtqnrDDZ/lL+fHPYeaJOOw7KK4W/BRmnoiDGFD5yccw80Qg/nsEM0/U
IUh9QeeGhzDzRB16dmZz/nwAM0/M4b/i32+lQD4AXENRAQ==
          "]]}, {
         Hue[0.6142719099991583, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7PMWM+5hdbJxMAaDx/ZNxW5Tvn2zckgDg2f2
m/SAKnosHWbNBIGX9k8TF14zOW/hcPYMCLyxD3+jv1td38IBYt4H+22f/16p
WGkOVf/RPs77BLuttTnU/M/2ZqvtwqMfmkH1f7GfVT5nkfJMM6h93+z/b6r+
tCHBDGreD3tdZ5nXj8zMoOb9tHdem3mvUMoMat5ve426np3ZnDDz/tj7tvD6
r39iCjXvn/3FiTH/nE+ZQs1jcHD59fb1gZOmUPUMDgF/JIqvPzKFms/oMG0T
T+Ga1zD9TA5XOTOUck6YQu1jdjDvdEx4OgFmHovD4cvaqZJJMPNYHMp1FeW/
2MDMY3WQ1r+rwqYIM4/NQf1Q2/LwXyZQ89gdwvh0N829bwI1j8NheeVxTatL
JlDzOByO3dnaUnPBBGoepwMwdtjib5hAzeNymCu4dO/B5zDzuB3sTeN2ef6B
mcfj8JP/5fb1wjD38Ti8Lt4q+lsb5j5ehxzOnwvSnWHu43PY4dD06HgEzL/8
Do4fk8/EZsP8K+Dwdp6NzpUqmHoBh+sm7y1c22HmCziAYuPnBJh+QYh7Z8Ds
E3Q4vdB12+e5MPOEIOG3CGaekMMt6ZpEo6Uw84Qc5jaoAUMMZp6wA8/klU2B
K2HmCTtc2Bz5decqmHkiDuznJANvrYaZJwIxZw3MPBGHF1na36avhZkn6vBc
dvkLj3Uw80QdJiz4YfhsHcw8MYc1a2/El603dQAArfRPQA==
          "]]}, {
         Hue[0.8503398874989481, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7I/d2dpSE+HkYAwGj+2lAm9J1+x0cEgDg2f2
rCaCZjZ/bR1mzQSBl/YxCo4fk/dYOZw9AwJv7MPf6O9W17dwgJj3wX7b579X
KlaaQ9V/tI/zPsFua20ONf+zvdlqu/Doh2ZQ/V/sZ5XPWaQ80wxq3zf7/5uq
P21IMIOa98Ne11nm9SMzM6h5P+2d12beK5Qyg5r3216jrmdnNifMvD/2j15O
3cTDCDPvn/3EtzX2pv9MoeYxOESKb7/IAORD1DM4nDI6slEPyIeYz+gwbRNP
4ZrXplD9TA4iF1xufLhiCrWP2eFOBkN+4xGYeSwOb+fZ6FxZBTOPxUEh+V2U
UxzMPFYH0R6vVywqMPPYHBQu5cez88HMY3cwCjXQWskMM4/DIb+R5Wg/I8w8
DodUyUcR4uww8zgdciqqluoIw8zjcvhxKGVVggrMPG4HHibtdjFLmHk8DlbK
XtXN/jDzeBya9X2WcaXBzON1mD6Bv8qsGmYeHyR8+mDm8TuAovvMXJh5Ag41
nzYEZK+CqRdweP575cdLa2HmCziAoqdrHUy/oMPTxIXXTNbD7BN06H/ySf7S
eph5Qg6rPl7yTdoAM0/I4Z/zr7evN8DME3I4qrChKGMjzDxhh7/tX25f3wgz
T9ghz6Rhu8MmmHkiDhJqwayLN8HME3H4HZN79N8mmHkiDuI3z30P3gwzT9Qh
G5QAN8PME3X4uSB986vNMPPEHA68AUbwFlMHAPRMSF8=
          "]]}, {
         Hue[0.08640786499873876, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         LineBox[CompressedData["
1:eJw1zm1IU1EYB/A7m2W52d5MpQ86C4vIfdDdm4l2npURQlGklIFEai/GljIp
opBlEIXZC1ERSYZl0724dncXWH2K1C9RkSsqmch6FU3R2bDmcna3necPh8OB
//N7jra2ce+RJIZhCsUTuxMJEMIefF7+aCsUxvONDOX6w5Z5AxyN5yfpP+w4
VFlsgPa7sYyTVt9oIHUNwJvXsUySqlcFA55oKSS8GbLecuWZMauE9oMk99op
8+qrxdT/TQRdQ5dk52Y6HyJlbaaxSHkR3TdHDmT0DTGWTdT7SypPrr2zGOCo
FybVOYZgnYmjXoSs62zlv2Rx1PtHvo7fFmQSjnpRcmOqmbBRlnoMxH3xnegz
EPu+TnwnfAmAuqb/fYSl80mgeVf2eeYDS/ctgZF6pvH8AHpSkJt72/xP0ZOC
XS0O8Oglg1cmFpzoLYUNsYINvWWQr80OmbrRS4Hh0jNVNit6KXBBvtt9y4re
ctAtahfmrOitgHyhY7qnG71U6GjJe3mxBz0Z1J0TRRt6Mpgu2r6jyY6eHJpn
+T1GB3ppcJZzbtnvRG8lTEj1Sq4XPQXczJTuS3NhXwFjEXvQ50JfAa7jo+bL
j3FeCT9qHnzUu3GfEq5/n832udFTgSPo21XLo6eC6Lb5qV88eioYzOGb6j3o
qWHhUsj/yYOeGhr0LX0goKeBzLyK5C4BPQ1Eqk8MRgX0NJAx/PZPhRe9dDC2
n7730IteOoQ7j3knvOitgheT90s2PmHhPzISUv4=
          "]]}}, {{
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[{
                EdgeForm[], 
                DiskBox[{0, 0}]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.007333333333333334], 
                  AbsoluteThickness[1.6], 
                  GrayLevel[0]]}, StripOnInput -> False], TraditionalForm]], {
           0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJxTTMoPSmVmYGAwBmJGIGZigIEH9u9PHnZa+1LfwRgMHttvT6q/abtT1yEN
DJ7Zn/8e/Hjpbm2HWTNB4KV9yVbR36ffaTqcPQMCb+yP79rRyxag4QAx74P9
OcnAW9J31KDqP9qv+njJN2mCKtT8z/bTJ/BXmWWrQPV/sZ+2iadwTbYy1L5v
9j1er1hMJipBzfthP/3/hLrftxSh5v2059PdNPe9uyLUvN/2gmY2e4OuKUDN
+2O/pMCW63qzAtS8f/bPf68EukABah6Dw6OXUzfxGMLUMzi4dOc8/62pADWf
0aEt6vKexyYw/UwOQNOnKfopQO1jdrjv3zs9rwhmHosD0x5WIZH5MPNYHMzO
WvtdvAgzj9VBM6b/0FcORah5bA73mDi75J1h7md3OMFuOzu0XhFqHodD9Mb9
b+btUYSax+HwrsbeNO4XzP+cDimxd9yYLZSg5nE57DOYqSVRqgQ1j9sBHH4b
YeHH4zD1CmeG0hslqHk8Dt+m353crqoMNY/XQVH+S05YLCz8+Rz85cSyfCcr
Q83jd2ic6tydc1wZap6AA7eKRl3PT5h6AQdw+tGExaeAg3a72M1z4SpQ/YIO
Rs/WqT5pVoHaJ+iwzv1hlcg6Fah5Qg7NB04tdL2mAjVPCOL/PzDzhByO9huW
6yrC0o+wg9/FiTH/nFWh5gk7GPgs43JLVYWaJ+Jwu+tv6vcWVah5Ig4dycAA
W6wKNU/E4bi3eafjAZh5og4qO/+0f7kNM0/UwYuHSbv9G8w8MQdLV/ein/xq
DgCB2kUk
          "]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[{
                EdgeForm[], 
                PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.007333333333333334], 
                  AbsoluteThickness[1.6], 
                  GrayLevel[0]]}, StripOnInput -> False], TraditionalForm]], {
           0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJxTTMoPSmVmYGAwBmJGIGZigIEH9hsDsmeVxxg5GIPBY3tBM5u9QdsMHdLA
4Jl97B035gptQ4dZM0Hgpf1cwaV7D243cDh7BgTe2O/80/7ldriBA8S8D/aC
x3ft6GUzgKr/aC+yzv1hVYk+1PzP9m1Rl/c83qIH1f/F/o9E8XUhI12ofd/s
D0QrOH58rAU174d9rb1p3K6VGlDzftoHAp0755Aa1Lzf9vcmt7dGGatCzftj
732C3Xb2V2Woef/sj3ubdzoyKEPNY3C4fO8B92RPJah6Bgc+3U1z3x9XhJrP
6CDJEsanW6QI1c/kEDZ/9dob9opQ+5gduLcuqzyuqQg1jwViHpAPMY/FASxt
BTOP1UEnVfJRRDjMPDYHW50rs57Vwsxjd5g+gb/KbDXMPA4HVhNgDNyFmcfh
8Nuq4FyHkBLUPE6I/UD3Q8zjclj+wkPvf6MS1DxuB7Vg1sWTdilBzeNxONS2
PPzUJ5h/eRy4ri8usNVShprH6yDN+0B3QgIsvPgc9O+qsDVOVYaax+/AW7im
+/YJWPgJONR82hCQ/QumHshPNAo10FKBmi/g0OCxv1Y2QgWqX9ABlHy4W1Sg
9gk6AFPXNMV1KlDzhByaD5xa6HpNBWqekEP0xv1v5v2BmSfkAPKOlaIq1Dxh
iHkuqlDzhB32HRRXC05VhZon4pDJkN/I0qoKNU/EQfzmue/Bi2HpQ8QBnB4O
wMwTddikl7eY8Q7MPFEHLx4m7fZvMPPEHCxd3Yt+8qs5AABwwTne
          "]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[{
                EdgeForm[], 
                PolygonBox[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.007333333333333334], 
                  AbsoluteThickness[1.6], 
                  GrayLevel[0]]}, StripOnInput -> False], TraditionalForm]], {
           0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJxTTMoPSmVmYGAwBmJGIGZigIEH9vmNLEf7E60djMHgsX2q5KMI8XQrhzQw
eGZ/x425grvE0mHWTBB4ac91fXGB7S1zh7NnQOCNfeGa7tsZAWYOEPM+2IfV
rtuW9N4Eqv6jPZBXf/OvEdT8z/ZPRGRPPtU3hOr/Yv+T/+X29cIGUPu+2U+W
YAnj89WHmvfDvn15+CmjJ3pQ837aKyS/i3Kapwc177e94PFdO3rT9KDm/bEX
Wef+sMpED2reP3uQc+p36kLNY3DIqahaqpOsC1XP4FDBraJRp6MLNZ/RwUrZ
q7qZXxeqn8lh4TWT9xasulD7mB32PgZ6gBVmHotDQpm/nBgXzDwWB/vw6I37
eWDmsTpsify68xYXzDw2B//1U1I7mGHmsTuAgt/wuw7UPA6H60KfHM8/04Ga
x+HQ8eX29cbLOlDzOB1OHXZam7lPB2oelwPQtfo+y3Sg5nFD7O+BmcfjcEu6
JtGoFGYej8NqO6CCeJh5vA72pnG7PH1g5vE5cHbJJ7+zgpnH78BhOzt0vjbM
PAGHiW9r7E3lYOoFHJbNPqKwQQhmvoBD/W+rgnMcMP2CDtK8D3QnMMDsE3TQ
4OfeuuynNtQ8IQfRHq9XLF+0oeYJOchapLtkvteGmifkAIydnp2vtaHmCTt8
aD0ZcvCFNtQ8YYevwOApfgYzT8ShDSi94gnMPBGHjuTYO26PYeaJODzYxzfH
+BHMPFGHf6nfnyQ+hJkn6hDyeOnsIw9g5ok5hB5cscQPyAcACjFBWg==
          "]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[{
                EdgeForm[], 
                PolygonBox[
                 
                 NCache[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                   1, 1 - 3^Rational[1, 2]}}, {{0, 
                   1}, {-1, -0.7320508075688772}, {
                   1, -0.7320508075688772}}]]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.007333333333333334], 
                  AbsoluteThickness[1.6], 
                  GrayLevel[0]]}, StripOnInput -> False], TraditionalForm]], {
           0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJxTTMoPSmVmYGAwBmJGIGZigIEH9vmNLEf7E60djMHgsX2q5KMI8XQrhzQw
eGa/SS9vMWOPpcOsmSDw0v5p4sJrJuctHM6eAYE39uunpHYknzV3gJj3wX5u
g9qhNnNTqPqP9u8tXN2LdhpDzf9sf/578OOlq42g+r/YL7m/j2/OYUOofd/s
w9/o71b/bwA174d9ZcQK07PRBlDzftq/uLnmV8xafah5v+1nlc9ZpHxTD2re
H/uMza+Kt5rqQc37Zz8jT6j5AJce1DwGB4/9tbIWz3Wh6hkcYhQcPyaf0YWa
z+iwPan+pu1OXah+Joet5j8OpazShdrH7PD6kZnUgdm6UPNYHBLK/OXEumDm
sTj8XJAOdAHMPFaH2nXbkuojYeaxOYDD0wZmHruDHchDMjDzOBxYwvh0N/3V
gZrH4cC0h1VI5L4O1DxOh7/tX25fP6gDNY/Lgc8fGAMrdKDmcTssrzyuaTVJ
B2oej4P9sTtbW2pg5vE4pJyJ9T6RDjOP1wHku4QQmHl8Doe/asT0O8HM43f4
bVVwrsMIZp6Aw+JJVoy+KjD1Ag47/wAdJA4zX8DBDhRhvDD9gg7ty8NPGbHA
7BN0iN64/828P9pQ84Qc5q9eeyP+mzbUPCEHYGxb+33UhponBDHvrTbUPGGH
raK/T797qQ01T9jhs/yl/PjnMPNEHPYdFFcLfgozT8RBDKj85GOYeSIQ/z2C
mSfqEKS+oHPDQ5h5og49O7M5fz6AmSfm8F/x77dSIB8AajdRAw==
          "]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[{
                EdgeForm[], 
                PolygonBox[
                 
                 NCache[{{0, -1}, {-1, -1 + 3^Rational[1, 2]}, {
                   1, -1 + 3^Rational[1, 2]}}, {{
                   0, -1}, {-1, 0.7320508075688772}, {
                   1, 0.7320508075688772}}]]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.007333333333333334], 
                  AbsoluteThickness[1.6], 
                  GrayLevel[0]]}, StripOnInput -> False], TraditionalForm]], {
           0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJxTTMoPSmVmYGAwBmJGIGZigIEH9nmLGfewOtk4GIPBY/umYrcp375ZOaSB
wTP7TXpAFT2WDrNmgsBL+6eJC6+ZnLdwOHsGBN7Yh7/R362ub+EAMe+D/bbP
f69UrDSHqv9oH+d9gt3W2hxq/md7s9V24dEPzaD6v9jPKp+zSHmmGdS+b/b/
N1V/2pBgBjXvh72us8zrR2ZmUPN+2juvzbxXKGUGNe+3vUZdz85sTph5f+x9
W3j91z8xhZr3z/7ixJh/zqdMoeYxOLj8evv6wElTqHoGh4A/EsXXH5lCzWd0
mLaJp3DNa5h+JoernBlKOSdMofYxO5h3OiY8nQAzj8Xh8GXtVMkkmHksDuW6
ivJfbGDmsTpI699VYVOEmcfmoH6obXn4LxOoeewOYXy6m+beN4Gax+GwvPK4
ptUlE6h5HA7H7mxtqblgAjWP0wEYO2zxN0yg5nE5zBVcuvfgc5h53A72pnG7
PP/AzONx+Mn/cvt6YZj7eBxeF28V/a0Ncx+vQw7nzwXpzjD38TnscGh6dDwC
5l9+B8ePyWdis2H+FXB4O89G50oVTL2Aw3WT9xau7TDzBRxAsfFzAky/IMS9
M2D2CTqcXui67fNcmHlCkPBbBDNPyOGWdE2i0VKYeUIOcxvUgCEGM0/YgWfy
yqbAlTDzhB0ubI78unMVzDwRB/ZzkoG3VsPME4GYswZmnojDiyztb9PXwswT
dXguu/yFxzqYeaIOExb8MHy2DmaemMOatTfiy9abOgAAu+hPQg==
          "]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[
               CircleBox[{0, 0}]], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.007333333333333334], 
                  AbsoluteThickness[1.6], 
                  GrayLevel[0]]}, StripOnInput -> False], TraditionalForm]], {
           0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJw10m1IU2EUB/C7t6a2dK+uLGihVJS10N1rmfacXJ/M6EVCKzHTNGPVsC+J
G5EYCCFZHyqUil4w2NK8u6tE6kOEiwiLGqNXiVpv6LZwU0pbW93r7vnD8+GB
c34HnvMsq7fvapRRFFXIHwl/pBTmE3kydu+0s7oMCufyheTsfL/YOQzQNJfv
RGHRMCWJUujtETJOakybow0Pi+H5qJAwqQqbH6wwr4eUN0nuTyUCra4isT5K
arc+VZZuLBL9KcLc3lS17zMj9k+T3hOXb+T2MOK8X+Qf54ixdYzozZA11iWh
IMOI3iyxDhz+2JLDiF6crDzZNWxLR+8vCY5f4FQS9JLkfMRJ6CQtehTsMQ69
ovh7qp6CZwUjnrX8PeVL4CKnaukP0WK/FPQvt7ydDNDiPBmMNVP29hH05BC5
WpIfcKMnB1PDz71ltegpwNBVPiHPQ28emPz2/cpM9JRQsHvdKpcMvTSwt8t9
3RL00qBxUbDaqEQvHY60tvXl69DLgJnHB911eejNB5V0dWf2BvRUUJxb7ujY
jp4KOswVtzKa0FsAl85ltTEO9DJT73MWvSwQ1j16BT01OGPsDpsb69XwI+6K
+gfQV4OwnjN3sF8D3w5cf20ZxHka6P4aW+ofRE8L7qh/Wz2LnhaS1j+REIue
Fnwm9nizBz0dJDqnP7zxoKeDY5ZTQ8Chp4eFyysVNzn09BCvOepLcujpwfju
xe9KL3oGsAkf0IueAWavHfJOeNHLhkdhfsF3afgPAk9IYQ==
          "]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
              GraphicsBox[{
                EdgeForm[
                 Thickness[Medium]], 
                FaceForm[], 
                LineBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}, {-1, -1}}]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.007333333333333334], 
                  AbsoluteThickness[1.6], 
                  GrayLevel[0]]}, StripOnInput -> False], TraditionalForm]], {
           0., 0.}, Automatic, 
           Offset[5]], CompressedData["
1:eJw1zm1IU2EUB/A7nWW52d5MpQ86C4vIfcjdm4n2nJURQmGklIFEai/GljIp
opBlEIXZC1ERSYZl0724dncXWH2K1C9RkSsqWch6FU3R2bDmcna3PecP58MD
//M7j7auac/hZIZhCsWRiJPEYAKEsAeelT/cCoXxfCPDef6wZd4AR+L5SQYO
OQ5WFRug404s46TNNxpIWw3w+lUsk6T65cZBT7QUEt4MWWe5/NSYXUL7QZJ3
9aR51ZVi6v8mgq6xW7JzM90PkbJ201ikvIjemyP7M/uHGcsm6v0lVSfW3F4M
cNQLk5pcQ7DexFEvQtZ2tfFfsjnq/SNfx28JMglHvSi5PtVC2ChLPQbivvhO
9BmIfV8nvhO+BEBdO/AuwtL9JNC8Lfs0856l95LhcwPTdG4QPSnIzX3t/ifo
ScGuFhd49FLAKxMLTvSWwPpYwYbeUijQ5oRMPeilwkjp6WqbFb1UOC+vcN+0
orcMdIvahTkresuhQOic7u1BLw06W/NfXOhFTwb1Z0XRhp4Mpou272i2oyeH
lll+t9GBXjqc4Zxb9jnRWwETUr2S60NPATeypHvTXdhXwFjEHvS50FeA69io
+dIj3FfCj9r7H/RuvKeEa99nc3xu9FTgCPp21fHoqSC6bX7qF4+eCoZy+eYG
D3pqWLgY8n/0oKeGRn1rPwjoaSArvzKlW0BPA5Ga40NRAT0NZI68+VPpRS8D
jB2n7j7wopcB4a6j3gkveivh+eS9kg2PWfgPQAZTAA==
          "]]}}}, {{}, {}}}}, {
    Frame -> True, PlotLabel -> FormBox[
       GraphicsBox[{
         Thickness[0.013063357282821686`], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOJctLNvzj53GA8fsjuv0ZDbgc
vE+w284u1XRITwMBTP4GvbzFjDJacL741CucGYdw859maX+bbqsHN1+kx+sV
i4meg4kxEGzmhvNf1D7OPp/Dg8bnhfNtSxxrT8fwwflf9n3cmi7GDzf/M4gf
JuCw1fzHoRQtHYcdwVYR/9UFHPRB/gvTdlgvpMOXLifg8B8M1CH2f+Z3mLNI
eecfd22HXpD7PohB+Oy6Dikg5y+Tcgi4JV2TOEnX4UD3viaTxTJwvuuao8sZ
IuTh/LUg8/cpwu1PBelnU4bYd18TzhcFuX+KBpz/91vpgzkb1R2cJzQLpa1S
cniauPCayXk1B5DzjA8rOjyKEN9+sUENYv48Oag+dThfAhTeTuoOdzRl1/xX
VnA4AwI96g7hnGLtxvqKEHOMNSD0YkWI/9I14fyM/A+tJ79owfmQcNF2mAkC
KxXg/P0g/zvLwfnyuxbsS+2TdpCZF6d52kDb4SBI/rGEg8f+WlkLdU0HBbC8
iAN6egMAnn/1hw==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            22.285899999999998`, 13.9547}, {21.5719, 13.9547}, {17.1375, 
            3.8812499999999996`}, {17.8516, 3.8812499999999996`}, {
            22.285899999999998`, 13.9547}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hgFx4/JNfYOrQrsqmdMJB16vF6xmCTaO8jv
WrAvdZ2kg8/FiTH/Fts5pIHAMXGI/EVbhweu8Y6zLoo5zJgJBC9t4Px0kLpp
VnA+SHomp6WDSOWkkrMssqh8E2U4PyX2jhvzDHUHnxPstrNTgfojxLdfbNBy
EJ96hTOjyAbOf56l/W36XFs4/8+30gdzLto5vC7eKvq7WxPOP3XYaW3mPA04
32N/razFczWH/DXdtzMM7OF8E2MQsHdIBtkvoeHQG1yiMt3e3kEU5NEvGg5b
zH8cSsmyh/irTcvhqtAnx/NpdhBzDbUh7u6AuUfbQeMt7z6DlTZw/n8QmG8N
50uA/LMI6j8GbYfvO291/b1q6RBwS7omUUgLYl+VBSRcKzUg7jts7rDDoenR
8R+qcP7Kby8rzhxQgvPbwfEn7XADaIzRUkuHtUI6fOl2IvDwg/H7Qf7Lt4Xz
9wKDIT3EzuFNW263kbSoQz3L0X5DdXt4/KGnDwCiQuz9
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sTDl7VTPzo7tCqwq54xkXSoiFhhevaxs4P8
rgX7UtdJOtyUrkk0anV2SAOBY+IOlSB5aWeHB67xjrMuijn8B4HlTnB+Okhd
nSOq/HYHB5HKSSVnWWRR+SbKcH5K7B035hnqDhHi2y8ypAH1gxgNWg77a2Ut
0nOc4PzlLzz0/jM6w/kb9fIWM85xdnhdvFX0d7cmnH/qsNPazHkacL4HyKDn
ag45nD8XpJ9G8M+AgbNDMsh+CQ2H3zG5R/9dcnYQ7fF6xfJFw4HXf/2U1BfO
EH+1aTnMt9G5MivN2eHPt9IHcwy1HZ4kLrxm8h3mPm2H45pWk063I/jGIMCM
4IP90wL1H4O2g/6EBT8M5RwdAm4BA1pIy4EHZF+Bg8OMmUBQqQFxn4iDww6H
pkfHf6jC+Su/vaw4c0AJzm8Hx5+0g7zjx+QzrI4Oa4V0+NLtRODhB+OD/fcK
wRf+5Hg+LdbZ4U1bbreRtKhDCTAYTx9DxC96+gAA3v/7ZA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{43.7609, 7.862499999999997}, {
            44.11879999999999, 8.660939999999998}, {44.0594, 
            8.721879999999999}, {40.925, 8.721879999999999}, {
            40.60309999999999, 7.921879999999999}, {40.662499999999994`, 
            7.862499999999997}, {43.7609, 7.862499999999997}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4jMgUOPuMGeR8s4/zzUdHuzjm2O8yd1hu0PT
o+MSWg5pIHDP3UFmXpzmaQMtB/GpVzgzhDzg/NXdtzMYtiP4nzYEZM/i93T4
DwYacP4GvbzFjHvU4PxGlqP9htNVHN7w7jOYucnDIR1kj5iyg7zjx+Qzumh8
XgS/ZKvo79Pf3B06bTx3pSkpOzxJXHjN5Ly7gzEIBCvD3eu+5uhyhgolh18x
uUf/MXk4fFi0XuFshJIDj//6KakSHlD1ShD3myP4YGeze8L55teO5pqs8HTY
Yv7jUEqXCpzvsb9W1iJdHc4H+3+DpkOP1ysWE0NPaPhpO+y81fU3Nd8Dzj+u
aTXpdDqCD3ZPBII/5Rtb/AwXDwcTkP3C2g5ty8NPGfF4OIDjiUfbwQJk3wx3
SHiwaUPCNQfBlwDFjxduvu6EBT8Mw9zg9sH45jZ7g6Ylajn8AYXXLDeH47t2
9LIFQOPzvpvD8yztb9NttRwqIlaYnn3t5sDC2SWf/E4Tzt8MCh8tDTi/5v6P
W8avpeD8HcFWEf/VxSH+eeIGiadjYg6R4tsvMsxzcwh5e/njjIViEH+GuDnE
qEbInKtB8BV2LdiXyicKif91UP1qonDzwOFlLOoA8tYMY3c4X/VJ87yzTQj+
xfx49nM73eH6K0HuE/aAmw/jw+wHp89T7nD3HQBFe4s73P2w/APzH4wP8z96
/gIArpV3bQ==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4pKtor9P53k7mNvsDZqWqOUA4293aHp0XELb
YU337QyG414O6WlAwIbJ36CXt5hxCYJf/9uq4FwDbn5Iicr0/zc84ebD+DD7
/4MAv5fD8V07etkCoHx9L4cfb18fsHTWcniSuPCaib2XwxkQ4NFy+BOTe/Rf
kJeD1wl229mhmg7LX3jo/S/0djjQva/JZLGMQ4/XKxaThd4OB0F8ZkkHe6C1
MzZ7O7itObqcIULcQXzqFc6MU94OIpWTSs4eEYH4X8wHzi+PWGF61tjHYSYI
7BR3CBfffpHBzQdiv4+kA4//+impFT4OMaoRMudkZB0u5Mezn2v0dUiOvePG
PEPDgWXxJCvGpb4Q/z3UdFBw/Jh8Zquvw/Ms7W/TbbUc2peHnzK64gv371KQ
+xn94OEB48PC6450TaJRrC88PMH2OSL4c210rsyS84WGjzbEf598HEyMgUBY
20HlSfO8s68Q/FpQ/FxA8MH+2eEDtw/Gh7nnuKbVpNPsCPcmHL6snarp65AQ
EqS+wFML4j5bX3j8wPgy8+I0T2/QhPNFQRFToungolrKNMvC1+HUYae1mXKa
Dntudf1N1fd1+AWK78MaDubXjuaaSPg4uIPi64cUJP5eezkE3AIaNEnT4f4+
vjnGr7wcpk/grzJbrengDjLvhZfDlPbWqMt7EHwfUPq4iuDLgBKKPDT9/PKC
ux/sH0lvuP/Q8wcAVlVbdw==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4rk2OldmzfN3YOHskk9+p+lgYgwEi/0dTh12
Wpspp+lwBgSW+DsE3JKuSZykAee/Kd4q+rtbHc6vuf/jlvFrKTh/R7BVxH91
cYc7QG1Gc/0d0kDgmJjDmu7bGQzh/g4hby9/nLFQzEHB8WPyGV5/hxjVCJlz
NQi+wq4F+1L5RB2Oa1pNOp0O1a8mCjcP7E5jUYcp39jiZ7xB8EHeeSYbAOcL
f3I8n2YZANefDmYEwM2H8VHsdwyAu4/z54L0zXIBcPdPWPDD8JlUANx/MD7M
/zA+LHxgfHB4ztNw+LwhIHuWdICDgdZK4QsqmnD3wsK/fXn4KaMpCH7tum1J
9SsRfLD6jQEODSxH+w23azpwgNy3CWHe1paaC5u3BjhITL3CmeGkDvH/WUz+
08SF10zOazj0g9x3LsBhSntr1OU9UPMuBThsd2h6dFxC26EiYoXp2dnQ8BTW
dnjDu89gZhOC/x0Y/D65AZB459F2uHo016TBPwASrmza8PCH8cHu10XwVZ40
zzub5Q/n2wOtnRGN4Pd4vWIx4fSHmw+m5/jB7WdZPMmK0dQP7l5werDxg/sH
nH7s/eD+hfFh4QFOj/kI/g1Q+ir1g4cnOH+U+cHDe8+trr+p7X7w+Li7j2+O
8SYEHz0/AQD3H2lT
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4v21shbpZ4Ic5ixS3vknXcvhO1v8DJ+TQQ7b
HZoeHZfQdvCsbtb3CQpySE8DAjZth/bl4aeMdBB8sPqFgQ4mxkAgrO2w81bX
31TlQLj+4BKV6f9VAh0aWI72G5prOWxtqbmwWTXQISEkSH3BSU04f7P5j0Mp
Wgj+6+Ktor+7NeD6Tx12WpsppwE3f4Ne3mJGG3UH4U+O59NsEXwbnSuznjkG
OqxXfdI8760GxL0uUPk7mg5nQCAiEELzaDlYg9RvRfAfi8iefJocBOeDwyci
yEG0x+sVSwlUf0CQQ3LsHTdmCU2H2nXbkuodgxz+g0C9hsPnDQHZs8yDHP5+
K30wR1DD4cX29czPgeG1BeS/VeoO9/fxzTFWCoK7tyJihelZ60AH9zVHlzP8
kHYAWWNiGOjQE9Htzygg7cDxc0H6ZqVAB5HKSSVnWaQcFBw/Jp/5GADhp4jB
+Qq7FuxL5ROFuP8+ND6MRR26QeZ9RfBdVUuZZp0IgquH8XcEW0X8V5eExz9Y
/WUph/x49nOSZ4McDED8YlkHsDGbEfy3vPsMZq4LcnjTlttttFsKon9lkEOr
ArvqmSniEPl50PD0EYeEtyaCPxMEIgPhfPT0CABXch8T
            "]]}, {
           Thickness[0.013063357282821686`]}, StripOnInput -> False]}, {
        ImageSize -> {76.55232876712329, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {77., 17.}, PlotRange -> {{0., 76.55}, {0., 16.34}}, 
         AspectRatio -> Automatic}], TraditionalForm], LabelStyle -> Directive[
       GrayLevel[0]], FrameLabel -> {
       FormBox[
        GraphicsBox[{
          Thickness[0.009668374746205162], 
          StyleBox[{
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZjR2DA5dDXI4rjYpKrHpZcY95DK
ppabKTGTVHfiEgcA+NYCcw==
             "], CompressedData["
1:eJxllG1IU2EUx6dOU9uc3W3XzW3urjm3u4WZikFvHgmzDFLMDysss5qjQCUy
SDMKX5KakZjkC2L5QksqtA+SC7Uiqg9qFIKEfVDSsIVipsggbe25z/UZ1IGH
8Xvuztv/nHt1p0tybEECgSDAdw77TqDvfBZ/oW0pwSAMu6U9U2yGUWR14bBz
z1DOvQIzrAwv9dsnRNAXX9wVkGeGl47hyuQZMTTVS8pTLH5urK05Pj7IEm7r
1LvW7Cx0TzpndlSJIcHcI/3YbQLTr1h3a5gY+gyzVe0LRlA/o+8HTgeDEd2z
KmhBdkwI0+n5aa2faBClRWQ2s0J876L55wIc5yYNKs7fkyoraygdO0vDzBH3
qXWtJ5V58WDYFiGHC87Svj8SAczfKHIkquR8f0JITkImh32laVdH8kIIFyJ7
GEqY+1mOhI14d6yOrIAEinAts8kwmkvBRn6rwar+sCYh9XH1nxND7sL4UnMH
zecXwWukU1AUYU7nVT9LuXgKsHH1iHAd4wq4jfL/FMEr5N+lxHmrKehFehaZ
CDcjncpMOM8bCuR1mT+EKya+HwpSuPmycGXKM5m0WQrZk6qKggYW542Vknly
fRyS4rpEZihH/38sA3X7SXYkwQxPqW0R9nY5zJ23rDbtNYPr6C6rd44mrOV0
UhFe9/osVQPfCjomkrNYwvMX++W/HUbC3P5kGHC8WiXO36bHc7krI8ztQxlF
eGMeeE/0kPHkrVMwwOtYqOHnGg15aE5qFdjR9TsNmedQScVCyyWGzF9yInsq
0elnLq7bz6hc76KfB5F/ug7vUZwcz8GlI/EXO3uZsdCt//EBVKeVxvrLdFCD
+mik+feA4feDhp5V9+VRhsF9eRR4r69Ewf76KqowXM/veTREoroz9LjPChU8
Qn71vH5JGphF+m+P5eNoeTbgegYYiHF+Pxh/LY4w57dsJMz17WX5vY+BanFW
b6PBgvVRKuE5VH59r7Dw+7YF6xxiwfXt9jMXJj+SsADZ9WDi/+/36S/Q2/hm

             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4jMgoKPlkAYCz9gdvE+w284u1XC47xrvOMtQ
wKGR5Wi/4XV1hzdtud1G1UIOKbF33Jgt1CHqj4lB+DvUHNoV2FXPmEg5XLga
9ka/Ws2hBcS/Igvnr/z2suLMBwU4X/nao2CGN0pw/VPaW6Muz1FxeFW8VfS3
trpDQkiQ+gJNNYct5j8OpZxSd/C7ODHmn7KGw+PEhddM8jUcfr19fcDSWdMB
5n6wek9th+0OTY+O79B0qP9tVXDuhbbDqcNOazPt1B1k5sVpnt6g6eALMsdZ
zcHMZm/QtEQNh016eYsZY1QdZkzgrzLjVnN4kaX9bfpeFYfAW9I1iUUqDkyc
XfLJeSoQ9x9QQuUD/QPj7wi2ivh/XMYhFRQubKoOX/Z93Jr+TRzqHzWIO9cI
Q+xlhIWngIOB1krhC0fUHWJUI2TO2fDC3Q+JD1YH9PgBAFbNvAs=
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF1Ik2EUx9/lsoSaQUylD6zZx9jr6p179i7EwekmyC42/KBduIuZa1KQ
Qt0UKyioC0UqaprVRVIXRdEHFZngiEQnFKMwJJawWEhRLQgkDCnb87r/GfTA
c/F7xznn/z/nOdvc3tUUKVEUxZS/rfm7LH87QjN7St4LimXm0+5v6wg83Fwf
XNxeSRb/g8uRSUEH5ZmooEc7jtw0NQhqyU39vDJUQYPy3HFT29bghlSsyJtG
biQiFit9OaT+GggV4rdZOZ9wy2Ol0+bx866oh3nuebrnz3Kd+VYmYbl+VOd4
Q5/dy/nBqD+zPhaui+us79RCfXdqpc76DX2/PewPDP/gx975lx0OO/NreVY5
ON9n6cvn4HrJkeG+0oCD9XgbRpv6w0V+RmeyySqV7LnVCW2vTlGpp1Rlv2D0
A3zsqXXhVUowN06u8F07Kwp6VO438oNRH/OCPvQf+jFv+APDP3jLdLZZ+V5D
cw8Dh68OCBrtiuUGZwu8X5Aiz8caeiLj0m7m7nu9HzrXuJiNsV7SmBfl8Wuc
z/h9rcb1wNADht7K+LuyTpvGfox+3dfYb2/jV7PY7eJ+gNEvI75d4/5+Cg9N
i+oie2ScaSfzuMz7xsk8a9R18jyM7+dUzg9G/fiF8hP63VrW5397se3vmJP1
V0k9WSf7A8M/GO8VjPeMfHjvqId9gB7sCxj7ZC7rqT7wo5b3Dfmwj+gHGP0C
+44Hb3v6NI5Hv5EfjPqYF/RhntCPecMfGP7B5aFApi5po31yPyLa0vcp25K/
/iLjPYLxXsEvTm7cFW0RzNg3MPYB9f7///wHMXEbXQ==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{26.760900000000007`, 7.862499999999997}, {
             27.118799999999993`, 8.660939999999998}, {27.059399999999997`, 
             8.721879999999999}, {23.924999999999997`, 8.721879999999999}, {
             23.603099999999998`, 7.921879999999999}, {23.662499999999998`, 
             7.862499999999997}, {26.760900000000007`, 7.862499999999997}}}], 
            
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF1IFGEUhmdrsy7MqFg3+sHU0tpFSV0UtpnxzFxJCC1atEgSW432Axl4
FQwIQQT9UEg/bnWhGEVEJFRogntR1CwoGyFo2MWKFUUpZcW2IbHNN/megQ58
Fw/Dd877nvOdKT7Y0WQslSTJY5+99llin3exvonQAY3MdHaq5st6Ag81h6O5
cj89nTr3x9inUZuIl4V0Yddnb2i1Rnvmxud7+gopJ8Ii2r81ujFlurx5uDdh
FPjo7qeGylzx4v0yH+cL1YjwUecT38LoHZcrLvdmqzIue/u7w54Kne+/F/rO
6pwfjPpF2vyhMUVnfT8GIsdv/HL1O/q+uv7A8A9+VJd9djiwjXlMRH6A8308
FsxcVwJczxoeupgXCbCeOnmk6VrM5UE6PWOtC5K1Pdw96tepXejJC7JfMPoB
nl2Z2BFvcTnqH3wt1UJPkPuN/GDUx7ygD/2Hfswb/sDwD94yMdMszZbS/fNv
j0j1Go10mHPxD4tcpJEkYrqU8nc/vGJME/Pkmu/aq4zK3BO345TLhvBVq3I+
5/tvheuBoQcMvV0L4ZOpFSr7ebPBjFVfVdnvTzGv8nruBxj9cu43qNzfxuRy
5eYyl7u8Ly5VtSvMyef6g6Mpmdmpd0bmeTj67u3k/GDUf1x5ot8jy6zP6VdS
Zv3fhL5Jmf2B4R+M9wrGe0Y+vHfUwz5AD/YFjH1ydLTKvG/Ih31EP8DoF/h2
OlFwq1Pl++g38oNRH/OCPswT+jFv+APDP3hVayRdbZXQgPDbqJIjZ7zkXx9N
l/EewXiv4LX257ZNGjP2DYx9QL3//59/AVTVVew=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uASlen/GZwd0kDgGavDg318c4yznB3mzAQC
SR6H+TY6V2ZNc3aIUY2QOWfD76Dg+DH5zFFnh1YFdtUzXwQdfsXkHv2n5ALh
TxFzqIxYYXo22AWiXkYGzq++/+OW8WsFOH/lt5cVZw4oOTCAgIOLQ+At6ZrE
IhUHi2tHc00kXBxmTOCvMuNWc9CfsOCH4T1nh/NXw97oR2s4nNC0mnR6vrPD
dJD8ak0HmPvrf1sVnHuh7bBRL28x4xMnh4SQIPUFntoOOZw/F6QHOztMbm+N
umyj6TDlG1v8jBpnh1OHndZmymk4qD5pnnd2kTNEvaaaQ4/XKxaTg84OU0Dq
56g4uKqWMs264OygfO1RMMMbJTgf7P4PCnB+C8j/V2Th+ttBfBMpCH8hNHyP
iTmAgnVmpbPDm7bcbqNqIYeL+fHs5wKdHe67xjvOMhSAux8SH+wO6PEDAP9C
sUc=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkg8NHdIQ0EnrE7VESsMD3b7O5w3zXecZah
gEPb8vBTRjHuDm/acruNqoUcDtTKWqSbQNUfE4PwRdwd2hXYVc+YSDnclK5J
NGJ1d2gB8a/Iwvkrv72sOPNBAc5XvvYomOGNElz/lPbWqMtzVBwSD1/WTjV0
d0gICVJfoKnmEFKiMv1/hLuD38WJMf+UNRwe7OObY9zk7vDr7esDls6aDjD3
g9V7ajtM+cYWP+OKu0P9b6uCcy+0HSLEt19kMHN3kJkXp3l6g6bDzltdf1O/
uzmY2ewNmpao4SD0yfF82l43hxkT+KvMuNUcFBw/Jp+Z6uYQeAvo0CIVhxUv
PPT+N7pB3H9ACZUP9A+MvyPYKuL/cRkHBhBY4ebwZd/HrenfxCH++ejmcAYE
1gg7lGwV/X1aDRaeAg5fNgRkzwp3d4hRjZA5Z8MLdz8kPlgd0OMHAMF+vao=

             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQfQYERLwcolUjZM7JSDrckK5JNOL1clDYtWBfKp+o
A7//+impBV4OJsYggMlvXx5+yqgFwS+PWGF6thvBX/7CQ+//Ri+HNBBQE3Vg
WTzJivErwnwYPwZkf42Yw4yZQLDTy6FVgV31zBQxiPxUL4eQt5c/zlgo5lCy
VfT36T4vh4Pd+5pMmMXhfJC2mZGSqHxORTjfQGul8IUWFQjfz8thziLlnX+O
qzrIO35MPjPXE85vA/knBsF/nLjwmom8J1S/qsNNUPg89XDY4dD06PgPFYj6
KR4OPifYbWebIvgfFq1XOLtCyWGjXt5ixj0eDuWHt7nOrFVyOK5pNen0eQ+H
yvs/bhlbK0P47z2g7ldxWN19O4PhvwfcvWD7XD3h/Cnf2OJnXEHwza8dzTUR
8HLotPHclbZI2QEWn/yxAfeNyhUh/qv1hIeH3oQFPwzXeTis/Pay4kyBgsMT
kP/CPRxEKieVnF0iB+evF9LhS6+TgvPB8XdMDOK++R4ODCCwQMRh562uv6ni
nnD+r5jco/+MEHywe3w8IeYfEXH4vCEge1a4p0MQKD4ZRR3Q0x8AMhsTUg==

              "], {{52.162499999999994`, 6.778130000000001}, {
              51.81720000000001, 6.289059999999999}, {51.065599999999996`, 
              5.835939999999999}, {50.599999999999994`, 5.835939999999999}, {
              50.1234, 5.835939999999999}, {49.70629999999999, 6.27813}, {
              49.70629999999999, 6.790629999999999}, {49.70629999999999, 
              7.231249999999999}, {49.945299999999996`, 7.64844}, {
              50.30309999999999, 7.874999999999999}, {50.599999999999994`, 
              8.053130000000001}, {51.2563, 8.22031}, {52.162499999999994`, 
              8.35156}, {52.162499999999994`, 6.778130000000001}}}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v8gMN3XQWHXgn2pfKIOLIsnWTF+9XUwMQYB
UYe5NjpXZn1D8F1VS5lmCfjB+fKOH5PPqOLmP01ceM2k3w9uPowfoxohc65G
DGJegJ9DyNvLH2csFHM4AwIyfg4zQWCnmIP5taO5JhJ+Dge79zWZMIvD+T0R
3f6MAlJwfqeN5660RYpw/qviraK/s1UcWpeHnzI64uswZ5Hyzj/HVR0SDl/W
TpVE8Gt/WxWce+CDyj/g4/AiS/vb9LlQ/gIfhycgd+urQtyn4wOh5yjD+Sd2
7ehl26AKUSePMK/H6xWLyUVvCN9d1WH5Cw+9/43eDoG3pGsSP6k4hJSoTP9v
4O2wQfVJ87yzCP7Pt68PWCqrOMwAhUMmgj8fFB/LEPwp39jiZ6zxdvBYc3Q5
ww9lOH9vfs3bmalKcD4svGD8PjBf3AEc/8u94eHdDgqvEm94fHzZEJA9S98b
Hl8wPiw+d9zq+ps63dshDQTURB1cQPF5wBse/+DweYPgg/0n4QPn39/HN8fY
yQeuHxw+K33g5sP4MPtvAIPNKNUH7r54UHwa+sDdD4sPmP9gfJj/Yfx0kH1i
SnD+h0XrFc5qKEPCe6KPgygo4kJUIOn/HYIPVh/iC+fD8g84/Skpw/lgdT6K
Duj5CwBp1oqj
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQvf7hy6mbbgQ4nAGBOcoOFRErTM++DnBoZDnabzhd
BSL+IsCBAQQeqDjsr5W1SK8JcJizSHnnn+MqDu3Lw08ZJQQ4nDrstDazTtVh
A8g8F5i8qsPOW11/U+URfPumR8dn/PaH8xUcPyafWevvEHhLuiaxSNXhaeLC
ayb5/nD7LuTHs5+T9HeY0t4adVlGxcHnBLvt7Ld+Dg9c4x1nfVSC88sPb3Od
WasI5xsYA0GxvEM5yD/G/g4ilZNKzrLIOkz5xhY/Y4m/w4HufU0mi2UcNujl
LWbU8Xd405bbbbRbEuJfGX+HgyB5ZkmHG0BnGYn6OwiD9KdIwPkKuxbsS10n
Due7rTm6nCFCzMFVtZRploG/Q6sCu+qZKaIQ91f6O2h8Unk566UIRP1XP4g9
a4QcjmtaTTp938+h+v6PW8beQg7iU69wZpzyc0hPA4I2ATh/zkwgkOSD81/U
Ps4+n8PqcHcf3xzjIKD/mmSmGFz+Zx8hvv0iA1cAnN/t9YrFpBbB/w8C1wMc
tnltsJhTyeEA458FuYdHCM6PUY2QOVcjCom/zQEOa4V0+NLviTtEgsyvQ/Af
i8iefMqM4PP4r5+SusMfzgeH/2R/SHwVSsD5sPCG8aeD/BcpBbF/vj+Evi8F
CZ/j/pDweiPtUPvbquDcBX8HdVB4akLj74q/Q8jbyx9nOMo4LH3hoff/pj80
/mUcekD+f+nvkAoKzzQZSPh9gtkn4zDXRufKrH8IvvTrR2ZSCgFwPjg+PQKg
5ss6VILcmx4ASU9L5Bzug8K/KwASf9IKDmu6b2cwzA5wCOcUazfmV4TzQc4x
DlaC88H+OaPkAM5/M6B8GWWHN7z7DGZOQuRH9PwJAPhNsB8=
              "], {{
              64.06089999999999, 10.4859}, {64.8719, 10.4859}, {65.4203, 
              9.817189999999998}, {65.4203, 8.804689999999999}, {65.4203, 
              8.02969}, {64.91880000000002, 7.493750000000002}, {64.1922, 
              7.493750000000002}, {63.39379999999999, 7.493750000000002}, {
              62.856300000000005`, 8.112499999999997}, {62.856300000000005`, 
              9.031249999999998}, {62.856300000000005`, 9.94844}, {
              63.298399999999994`, 10.4859}, {64.06089999999999, 10.4859}}, {{
              64.6219, 5.13281}, {65.9688, 5.13281}, {66.43279999999999, 
              4.859380000000001}, {66.43279999999999, 4.084379999999999}, {
              66.43279999999999, 3.05938}, {65.49059999999999, 2.29531}, {
              64.2391, 2.29531}, {63.203099999999985`, 2.29531}, {
              62.48749999999999, 2.9046900000000004`}, {62.48749999999999, 
              3.7859399999999988`}, {62.48749999999999, 4.321879999999999}, {
              62.79689999999999, 4.8109399999999996`}, {63.27340000000001, 
              5.014060000000001}, {63.46559999999999, 5.10938}, {
              63.798399999999994`, 5.13281}, {64.6219, 5.13281}}}], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hfb1zM/lwh0EKmcVHKWRcYBxn/TlttttFvC
4Q3vPoOZYoEOZ0DAR9xB22rS6XoBqPoUUYf25eGnjCwCHVoV2FXPTBFxsNa5
MutZaKDDWiEdvnQ7EYfgEpXp/ysQfLD5dxD8xyKyJ58qB0H1i8P5IW8vf5zh
KAPnx6hGyJzbIwsxTybIoQWk/oqcQ3Og59wGviAH9U8qL2edlHfg/LkgffOv
QIezIPfWKDjUrtuWVP8w0CE1DQiOKTikg+h5UPv1FB0qIlaYno0PdPgPAv2K
DsYg4B3oMBMEOJXg/E4bz11pSspwvmiP1yuWEBWIf1MDHU4ddlqb+U8FEj5T
EPzPGwKyZx1H8MHufRfo0PDbquCcBoLvPKFZKI1LGc4vP7zNdWatEsT/zEFw
vrtqKdMsliAHBhB4oOwg/MnxfBprkEPgLemaxCIVh9jco/82sQc5PElceM1E
XxXi3vuBDi+ytL9Nn6vqUAny7+FAhzmLlHf+Oa4Kce8SBB8cDt4Ivrzjx+Qz
ooEOKbF33JgrVOB8sLnBSnA+LDzB6UUNyo9TcNjaUnNhs2cgNP7kHbyrm/V9
4gIh8aUp78ABiq82aPykyUH07wp06I3o9mfcIAtPL1/2fdyabibrsPtW19/U
19D0ZiID54PjNU0KzjcBue+yuMN3tvgZPkcDHQ5272syYRZzEPcI+CPRj+Dv
BKkPR/DB6UE/0EFh14J9qevE4fwekHsEpOB89PwC4wMALGFjeg==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYvUnzfPOdgU5iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3Uxh8cisiefLg5yYACBBSIOnD8XpG++h+C3Lw8/ZfQBwW8O9Jzb
wBTssFZIhy/9noiDuEfAHwn2YAcTYxAQdYjJPfpvk3aww0wQ2CnuoOD4MfmM
YrCD+ieVl7M6JSDm88H0izv4y4ll+TIHO4S8vfxxxkJxhzMg8CUIzgebfx3B
B7v/VJDDl30ft6ZPk4Dza+7/uGX8WgrOh/lf02rS6XqdYDh/562uv6nGwQ6n
DjutzfyngtD/aUNA9i0E38xmb9C0g6pwvsTUK5wZh9Qc8uPZz0meDXJ4kaX9
bfpcdQewty8HORhorRS+oKLpcPiydqokUP2cRco7/6RrOlRGrDA9uz3I4XXx
VtHf3JoOL7avZ36+IMhhcntr1OU9Gg7dXq9YTDqDHP6DQL2Gw/WjuSYN3UEO
db+tCs6dUHdYPMmK0bcnyCEj/0PryRAEH2K/GpwfeEu6JvGTCiT8AoIcpoDM
l0HwwfQcRHqAhQcAT5//bA==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYgmPgD8S3sEOP9++PmCprOKw81bX39R0BN9G
58qsZ60I/ovt65mfdwQ7eKw5upzhhzKcvze/5u3MVCU4vyei259RQArO7wPz
xR04fi5I39wW7DATBHaKOWx4+HLqppxgh5C3lz/OWCgGEfcMdohRjZA5V4Pg
K+xasC+VT9TBXbWUaVZDsEMaCKiJOhyolbVInxLsYGIMAqIO14/mmjQsR/DB
9m3DzXcDmScSAjcfxofZD3b/G4T73vDuM5h5Cmr/MTGHkBKV6f9PBDvU3P9x
y/g1gg/zP4x/3zXecZaiIpz/HwT6lSDufR7s8AAkfxAanjwhcH5lxArTs8po
fOMQB5Vrj4IZcpQdGEDAIcThw6L1CmdXKDnIvH5kJhWA4E9Y8MPwWViIg4HW
SuELLaoOTYGecxv8QhxO7NrRy7ZB1eEMCAD1z1mkvPPPcVUHcHowRvDbloef
MpJB8MH2M4dA/J+m6hCbe/Tfps/BDhtUnzTPO6sC918lKDysleF8mH0P9vHN
MT4UDDcvQE4sy3c2lO+u6vB5Q0D2rOJgh8Bb0jWJn1QcYOkTZj56egUA0zI4
TQ==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN0U6Dm3QS/UYc4i5Z1/jqs6iHkE/JHYHwLnR4hv
v8hQFOJgDALBynD+GRDokUeVvyzhYKNzZdazrSEOa4V0+NLtRByWTLJi9JUI
hfMVHD8mn+lF8Le21FzY/DDUYSYIRErC+f9BwF4BzvdYc3Q5Q4Wyw5ru2xkM
0xHuRXf/hocvp25SCHU4ddhpbeY/FYcJC34YPktD8NWeNM87OyvUQfnao2CG
OUpwfoxqhMy5PXJwPgMIOEg6PBGRPfm0ONThgWu846yLog5HLmunSpoh+AFy
Ylm+r0Pg/JASlen/d4Q4pKeBgBScvze/5u3MqQpwPlh9oTLE33dD4O5Ddz8A
/2a7Eg==
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
             "], CompressedData["
1:eJx11F9I01EUB/Cppb0kPrj5Jw31t5+oFVauv0QdA8tk4hT5/X6BJhqbYYm9
BEIzJSkhLSUIdKipL0pYDoVsQlaUWOmMsHywCAu1zIQUEQWLdm879zDBC7+H
D4Nz7vnu3htbVJZjDdDpdH6eT/F8/p7PstNQkhmkwNrC/PMjkhGWnJaLDon8
anyXNeIk+XJB0FhEmgLp3UOdulVJ+GmZfaHJGidcp9Vm+YVECt/hDgN5urrV
7anXxJbLAD/6ewK+JyiQuzC+2NhugJjUxfOjWxXIk7WoMTs5ZqBt0Bqsh+7a
Txd0WQqYUtjSw2pgQaM5m7xtra24z0aOmv92MNJOng6NfjNTr4CNrXg9VDx6
XFT5guqjsX/oUuo7Wzvtb2Ko1FRVQ/uvy/i5xXSD5kPj/Ohi1s8QJ/y7oyfG
nSDBMsu7XwE9+yHXCCtsnhny9ewzLVXBqnA8yy9JhVG2oiRfm2OFsT8a95d4
9O5IZYIq9o/1cb6ByVt/rPM0PxrzyS8d+tt7SBV5bjTvl0E+tvuDYzZ/c08N
BjenPFBFfTT2D0+3rIfX0P74eSql/fN+JTQf2md+jzF/NObP/48WypefrxHy
zU717f5l8rOK6MPFIZrI38ee/NE4T33b6r7Z45qYN4/ldYLs/Dp3r9dM/rV9
cG+TsrlPyVf8HQ1UH4158XqXNJEXv285msgrif3/Fk3khca80FNpBamOxVhh
JyuU6c3DqEFzh+RaH5bhbFj/e90XVZi/Jy/JPN+HKkS2nkscaZDhI7s/91WY
LmyfMCXLYGf3zapC18pc+WiD9z3JVL3vjfz//u/ZUG9NEebvx2cyv0/DiujH
z5tLEf187l+XJPx64MntQKcMGVerk83XqJ6LnX/V69MylGtdB9zJCmRP7rAX
LhkB30+ej5uM7+U/Sjs3uw==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gkLfhg+OxbhkAYCz1gdrh3NNWn4HeEwZyYQ
SPI41Nqbxu0SjHSIUY2QOWfD7/CgSmSdu2akQ6sCu+qZL4IOMlEp1vfDofwp
Yg7b5VpfBxZA1cvIwPnV93/cMn6tAOev/Pay4swBJYi9aZEOgbekaxKLVBwu
KN3+WRcU6TBjAn+VGbeag95dFbZG00iH81fD3uhHazg0Hzi10FUs0mE6SH61
pgPM/fW/rQrOvdB22F8ra5G+I8IhISRIfYGntoP060dmUh8iHCa3t0ZdttF0
eKlmyLGGJdLh1GGntZlyGg7a7WI3z4lHQtRrqjk8BTlALdJhCkj9HBUHkHN3
6EU6KF97FMzwRgnOB7v/gwKc3wLy/xVZuP52EN9ECsIHuhfszWNiDsYgwBzp
8KYtt9uoWsjBX04sy/d9hMN913jHWYYCcPdD4oPdAT1+AMixt84=
             "]]}, {
            Thickness[0.009668374746205162]}, StripOnInput -> False]}, {
         ImageSize -> {103.43125280199253`, 16.338709838107096`}, 
          BaselinePosition -> Scaled[0.32439307852814453`], 
          ImageSize -> {104., 17.}, PlotRange -> {{0., 103.43}, {0., 16.34}}, 
          AspectRatio -> Automatic}], TraditionalForm], 
       FormBox[
        GraphicsBox[{
          Thickness[0.014943215780035863`], 
          StyleBox[{
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJdIAaxQYAJSjNCxZiR+Ax42MSox6UGWZxUc4jRS6r5
pOqlxO+0UEOM+0n1CwDTMQKN
             "], CompressedData["
1:eJxdVH1IU1EU33J92Pza5t6b7s0tl+mmiKSVkeCx0swCTSOkpDTTIZL1h5iK
+8evSEWlJD8alhmYkGikiVFaSBhoGgliCpk5QikjKyQqtN13bnfggcvjd+97
v3PO7/3O3XH+UnKWi0QikTrWKcfa5Fi9CT2RtiJPWCdR5w/zsediWk6oGf5S
ebF69y2O4UrD1oAxbw00k7jmD93KEA/LWV+4Mvw4ttnqD2kBqcK4TQtHHrzs
kBT6g3fR9fzX5QIcri9TZlcZISLcESkC7vca4efgSp+lQANjJGxG5G1Ww/3V
pcKxeiOkLE+uNM0rGBbz+XltwEq4cbXi9GSUCV5UD5ZGHFLCq+GDXTmtJjhD
6klTgj2jbSpiwoR5apTYz7oJiuZ+zYSPeuO+m5n2z0HSjLYkQ2mGeNLHNA/9
UPpxRGMGFanbrmG4kZT7Tsuw/smdwaxxHeyLepZ8c95Ez3WQle2IShPqecAP
4oesukhLIEhIpOsZRr300B1gL2tdDsL3Z/UgdCzGh+rN0En6DjOAhfBtCWbf
i7qqgmGO1L+io/UEo76cE+O5wHAJ6T/XiUXeOC3jM5B+atVUH5rPoGb561Kr
E6VJSobFfFMKhj+QfAovhi935Pes1bkzTNKEP9rG8rnFeCQ05chYPcJD7vYm
gwxkrlX6zDwzlPHWzTlxrqhvhpnyyaEnNK9dmmaG6PwY66jNDRrrPYv3Bjtx
A/HHUxPDtrvGgb8WE/o1yg3CzJ2qN/eC0BdDDj5R/0CYdp/lsgpcsL5JHhLt
R9/uUblgn6sc9v9NCieJT9s46Bfn6U90MdH1GAfxfYkjmZW/o0UdPdSwaF3I
nQiR4n/Vqll/RI7sXWoI/L5zqcV1O+YLV+Pzh5zhFuKn/Rr4z4f6OXGXOI8+
DIv11fuyfM/JfBgFlq+CzHOvjvGLPv2kQ1985pBvTYfP9zzzr+iH4z4QQOrt
9EPedi393g91nBPofaBjGOeBzr/Ml/pXoHwa6k8t3gMDPL5n90WeEp6e+9D3
eXp/cFBL+vTicf4XVAyL8/hVwTDeJ15UDx5qyH6YHPNccGJRlwYnFusEDZSL
/pMjT5sG/1+6nPL7wMb79B9NsDS/
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4tQ0IDim4QCi0p6xOzxNXHjNhF/d4b5rvOMs
QwEHmXlxmqcL1BzetOV2G1ULOfz9VvpgzkVViPpjYhB+oKpDuwK76hkTKYfM
/A+tJ0VUHVpA/CuycP7Kby8rznxQgPOVrz0KZnijBNc/pb016vIcFYcWXv/1
U46qOiSEBKkv0FRz8Ls4MeZfMpRW1nCo/W1VcI5D3eHX29cHLJ01HWDuB6v3
1HYIuCVdkxik4VAPUvdC2yEl9o4b8w1ViD82aDq8yNL+Nv2uioOZzd6gaYka
Dnvza97O/KrsMGMCf5UZt5qDQGzAfaNwZYdAkDlFKg7ua44uZ+BQhrj/gBIq
H+gfGH9HsFXE/+MyDgwgsEDZ4cu+j1vTv4lD/aPicAYE1gg7XLga9kZ/tio0
PAUcTh12WpsZp+YQoxohc86GF+5+SHywOqDHDwAxg7v2
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF9IU3EUx68pRhD5UFNJI3PW4t5179rdzZIGhwiJiJCptQdXGS61B/XB
l+CGFFHRX3qwJvagFWRRTw78A5YVOomwzP5hkiVFUvrggyZYrf3u/J4LHfgx
Phu/c77fc35nG47WB8KpkiSlJE554ixLHI98b/WrAh+ZEwtj+s+1BO4uLQrG
XVk0nmNWeh0+OiZiMJOaFosahs/rVDYzOhtpz6Rq8f28lyo2BnOHTZvzetse
hVc5KFq48LTqvp68v8nB+Xy6CAftH7lW8bfT5idn7x58HjCYGx5c/FjTb/B9
S1/jNs4PRv2OqT1q/IvB+vYNLfe3lhus3/osNtgfGP7BnUK3vJn5hYiVMuf7
flyZv+GXuV6st/tyeonMegp39gWuV9rcRacnY9kKzfWMXfjTbCT7lK6wXzD6
ARbXIjk2Zze/WVHzWl/So3C/kR+M+pgX9KH/0I95wx8Y/sEF7yZLpWkn9Z9c
t736q0599eZMy7clvqOTJOKzk06lDVzd6rLZfyLYYYQ8zHERjzXmSEsidmic
L/m7yvXA0AOG3qFnux7WflLZzxlR/5fGfoNZXSPSFQ/3A4x+WfcPadzfI6Hx
4tQPKvPLtwemtdYtzIfLAq62Wjdzk6j3XuF5WPrWy5wfjPqa6OduhfVNCd0h
N+uPqnW3U0w3+wPDPxjvFYz3jHx476iHfYAe7AsY+3TzlrPn9zmF9w35sI/o
Bxj9Aq+5tPdHWlTj++g38oNRH/OCPswT+jFv+APDPzgjVDLhjeUn/VZpZMkZ
zaewlcdmvEcw3itYyPe124x9A2MfUO///89/6mw5Cw==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{26.0609, 7.862499999999997}, {26.4188, 
             8.660939999999998}, {26.359399999999994`, 8.721879999999999}, {
             23.224999999999998`, 8.721879999999999}, {22.9031, 
             7.921879999999999}, {22.9625, 7.862499999999997}, {26.0609, 
             7.862499999999997}}}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU2EUx29FC6H0Q8xFFpWuFzYqmpWx7cq5BRFkNLakBUZYzUlCC/JD
xCQoqCACo6azJBYURgQFFhNhMwqdlRljEb3BSpKC8oMFYyG17nPb/zysB54P
vzuec/7/87IVB0PewBxFUWbpt1G/s/W7c3Seem2uRuFs/l3tt8UEHvA5/YXV
FlqmTR8a+03UIs5IJf2872m7GifaM5WZjt6opKD4fpSoaaV/yXhY8vLBWDJQ
bqYFu+9dCYwW368yc7yNteKY6W1VuNmxS2O+nDMdiPZKbiv7FQtmNH5v6Fu7
leODkf9c395njs8a69tniaeV6xrrN/R1SX9g+Af31+UfH7atYR4TZ76N4305
Ys91qzbOlxocuGjy2FhPnTvh7WqWHKfTE6lFdlrfGctvSGr/4prs7BeMeoB9
7dbugiJ5qGPpluAHKuqxc70RH4z86Bf0of7Qj37DHxj+wdbXEz7lew0t/KG9
bJkkSoTCUz2TRR4mUsT5WEPHH5pnnp+VfDObLO/dVs8cMPqgMht9PqNyPOP3
7SrnA0MPGHobhL5Glf3c+rpjXeGTyn6NerXXcz3AqJfxPqJyfS2RV2WtXskN
6UtNf/rdzJHOipObqyT3iXxpV2k/cs7SfuiM/KdmnMfGz7tY3xvRb7Ob9SeE
Pqub/YHhH4x5BWOeEQ/zjnwl+6rrKdlXnbFPD0SeOy7eN8TDPqIeYNQLHLp7
4X3rI5Xfo96ID0Z+9Av60E/oR7/hDwz/4Ir9nqwjVU0dwm9UJUNOppqiPfp5
KhnzCMa8gk/4b2968UQy9g2MfUC+//8//wIo6hun
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4je8+wxmznJySAOBZ6wOFRErTM8yOzvMmQkE
kjwO5teO5poYODvEqEbInLPhd9h5q+tvaryzQ6sCu+qZL4IOU76xxc/YA+VP
EXMQ+eR4Pu0tVL2MDJxfff/HLePXCnD+ym8vK84cUHIAWTPzprND4C3pmsQi
FYeL+fHs5zY6O8yYwF9lxq3mcELTatLpcmeH81fD3uhHazgkHL6snWrp7DAd
JL9a0wHm/vrfVgXnXmg7eJ9gt51d6+SQEBKkvsBT24Fl8SQrxrdODpPbW6Mu
22g66E5Y8MNQzNnh1GGntZlyGg4HamUt0m2cIeo11RxUnzTPOxvl7DAFpH6O
isODfXxzjLOcHZSvPQpmeKME54Pd/0EBzm8B+f+KLFx/O4hvIgXhWzlDwveY
mIMxCAg7O7xpy+02qhZyyOb8uSD9tZPDfdd4x1mGAnD3Q+KD3QE9fgBF5LZp

             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZigIIZ7g5pIPCM3eHBPr45xlruDvdd4x1nGQo4
vOHdZzCTyd3hTVtut1G1kIPqk+Z5Z2+5QdQfE4Pwd7k5tCuwq54xkXJwaHp0
fMZqN4cWEP+KLJy/8tvLijMfFOB85WuPghneKMH1T2lvjbo8R8XhhKbVpNPX
3RwSQoLUF2iqOey81fU39b+bg9/FiTH/lDUc3FRLmWZpuDv8evv6gKWzpgPM
/WD1ntoOf2Jyj/6rcneo/21VcO6FtsOBWlmL9DtuDjLz4jRPb9B0UHD8mHxm
rpuDmc3eoGmJGg4VEStMzya7OcyYwF9lxq3m0LY8/JSRjZtD4C3pmsQiFQde
//VTUjWg7j+ghMoH+gfG3xFsFfH/uAwkXPzcHL7s+7g1/Zs4xD/T3RzOgMAa
YYebQGONzrpBw1PAIVJ8+0WGf24OMaoRMudseOHuh8QHqwN6/AAABN26Lg==

             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/WVDQPasdC8H9U8qL2d1SjiUR6wwPRvs5XCwe1+T
CbOkw/IXHnr/P3o6mBiDgLjDmu7bGQznPR3SQOCYmIPwJ8fzab0I/v19fHOM
tRD845pWk05f93DYEWwV8V9dwoFl8SQrxrUeDuuFdPjS66QczK8dzTWZ4OFw
3zXecZagjIMQyLxWD4dUsAGyDuJTr3BmNHk47M2veTtTVMGh2+sVi0miJ5wP
lj+F4G/Qy1vMyOPl4L7m6HIGDQUHEZB5pV4OzhOahdKyFBxKtor+Pl3m5fAf
BPYrOPD4r5+SWuHlwB8bcN/oO4K/8tvLijMOinD+WpB7/yk77LnV9TeV3cth
ziLlnX+OqzpM/sYWPyPGE85vWx5+ykgFwQe77xHQ/w5Nj45XqDpsBLlviQck
fJ6pOBSD3KPm4SAAsv+4ssOBWlmL9C/uDmdAwEcJzhepnFRydok8nH8AFD+L
ZRyyOX8uSOf2cOiJ6PZnFJBymAJyj4mHAwMIOEg4zASBQg8IvVMUHh9g/9iJ
QOLLyxPOV33SPO9sE4IPjvfdnhDzFog4XMiPZz/309MhRjVC5lyNqMOfmNyj
/5Rg6UUMwnfycgh5e/njjIViDiElKtP/e3g51Nz/ccv4tZgDenoDANUGDN8=

              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7a5ayjTrg6cDf2zAfaPvCg49Xq9YTBZ6OlTf/3HL
+LWCw+RvbPEzajwdhCsnlZx9ouDgdYLddrYrgr/zVtff1P8ecP5xTatJp697
wPULfXI8n9bq4TATBDgV4Xz3NUeXM2goOdg3PTo+o9vDYa2QDl/6OiWIefM9
HMoPb3Od6asM4e+H6o9UcQguUZn+n8HT4dRhp7WZ/1Qc7u/jm2PsheDD3Avj
ty8PP2W0xNPhSeLCaybrVSDu2+/psMX8x6EULhWHhMOXtVMfejqs/Pay4oyD
ssMGvbzFjG88Hf6DQL+SA3r4AADnqZBv
              "]}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYh7/9VNSPXwczG32Bk1L1HKA8bc7ND06LqHt
4KJayjRrgbdDehoQsGHyfU6w286uRfDFp17hzIjCzX/Du89g5iYvuPkwPsz+
GTOB4KWXw/FdO3rZAqB8Tm+HH29fH7B01nKo/21VcE7C2+EMCPBoOUz5xhY/
Q8fbwQvkjlBNB3ugsTO8fRwOdO9rMlks46D6pHne2Sofh4MgPrOkww3pmkSj
Xh8HtzVHlzNEiDts0MtbzLjEx0GkclLJ2SMiDrwg/39A8AU+OZ5P4/V1ADlj
5k5xhw8bArJnyftC7PeRdFj6wkPvf6CvQ4xqhMw5GVmHHM6fC9Kj/RySY++4
Mc/QcJhro3NlVp0fxH8PNR323Or6m9rv5/A8S/vbdFstBwXHj8ln1vrB/Qt2
/20/eHjA+LDwKtkq+vu0mR88PMH2SSP45teO5pr8gLqPRxvivzO+DibGQCCs
7bC3VtYi/QiCD46fVQg+2D8TfeH2wfgw9yQcvqyd+tAX7t4/MblH/zH5OSSE
BKkv8NSCuE/MDx4/ML7MvDjN0xs04XzRHq9XLCWaDnf38c0xFvJzOHXYaW2m
nKZDSInK9P8cfg6/QPF9WMPhQn48+7mPPg7uoPj6IQWJv6PeDgG3gIxJmg4V
EStMzx72dpg+gb/KbLWmw32QeYe8Haa0t0Zd3oPgg9PpVQRfZjnQY/LQ9HPF
G+5+sH8+ecP9h54/AKZTWeM=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pASlen/Hfwd0kDgGavD/X18c4xX+TvMmQkE
kjwOc210rsy65u8Qoxohc86G36F/wQ/DZ0wBDq0K7Kpnvgg61K7bllRvCOVP
EXOwBip/5hkAUS8jA+dX3/9xy/i1Apy/8tvLijMHlBz+g4B9gEPgLemaxCIV
B+nXj8ykdAIcZkzgrzLjVnMQ9wj4I8Ef4HD+atgb/WgNh+OaVpNO3/d3mA6S
X63pAHN//W+rgnMvtB026OUtZlTxd0gICVJf4KntkMP5c0H6ZH+Hye2tUZdt
NB2mfGOLn7HH3+HUYae1mXIaDqpPmuedfQRVr6nm4K5ayjSLIcBhCkj9HBWH
xZOsGH05AhyUrz0KZnijBOeD3f9BAc5vAfn/iixcfzuIbyLl0OP1isXkITR8
j4k5zACF605/hzdtud1G1UIOF/Lj2c9N9He47xrvOMtQAO5+SHywO6DHDwCo
7rMq
             "]]}, {
            Thickness[0.014943215780035863`]}, StripOnInput -> False]}, {
         ImageSize -> {66.92041843088418, 16.338709838107096`}, 
          BaselinePosition -> Scaled[0.32439307852814453`], 
          ImageSize -> {67., 17.}, PlotRange -> {{0., 66.92}, {0., 16.34}}, 
          AspectRatio -> Automatic}], TraditionalForm]}, FrameStyle -> 
     Directive[
       GrayLevel[0], Medium], DisplayFunction -> Identity, DisplayFunction -> 
     Identity, AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
     Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, PlotRange -> {{0, 5.5}, {-6.0845, 24.7008}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    TagBox[
     GridBox[{{
        FormBox[
         TemplateBox[{
           GraphicsBox[{
             Thickness[0.04814636494944632], 
             StyleBox[{
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jQQUNNw2Gz+41CKloYDjH8GBHi0HAy0Vgpf
cNFweJ6l/W26rRaEjtV0OL5rRy9bgJaD+NQrnBlNWg7mNnuDpiUi+Nsdmh4d
l9CG6D+i4ZAOMpdN2+HUYae1mXYIvhlIH6M6nH8CZO4FVTj/BdheVah7tB1S
QeJtynDzYXyY/TMm8FeZrVaBu8/34sSYf4dV4e6XALnvkSrcfzA+zP8wfs39
H7eMX0vB+TuCrSL+q4vDzQOH0zExuH0hby9/nLFQDO6eGNUImXM1CL7CrgX7
UvlEHZg4u+ST36lAw1kUbp6JMQiIwsMDxoeFF4xf/WlDQLaUJlw/LLxh5sP4
MPth8QVzHyw+Ye6HxTfMfzA+zP/o6QMAtjvfRw==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYv+LE2P+XTZy8APRyuoOML7H/lpZi3QNh4I1
3bczHhg5NLAc7Tc013Qo3ir6+/Q/I4cHEeLbLzZoOag/aZ53lssIos9Z26Hb
6xWLSaMhVF7bYSYI3DSA81t4/ddPUdWD8wNuSdckTtJ2+PX29QFLZ004/yeI
r6wG5+9waHp0/IeKg7nN3qBpD7UdprS3Rl2WUXEwMQaCyToOHmuOLmeoUHaQ
mHqFMyNJ16Hy/o9bxruVHM5fDXujX63n8GHReoWzEUoO3ifYbWenGkDcxakE
8V+AoUNqGhAcU3SYPoG/ymy3oQPIWONmRbj/+GMD7ht9V3DgdlMtZYqC8ssV
IOFRZ+RwBgR65OH8GNUImXN7ZOH8B67xjrMKJSH2zjR0cAO5N0LMIVrB8WNy
jAGcLzMvTvP0BT04PyP/Q+vJLzoOrQrsqmdMJBx8QO6/quOwI9gq4r+6lIOu
1krhC0t0HN605XYbRcvCwwfGn7NIeeef59oOa4V0+NLrZOB8sPxuaTj/Pth9
CD4DCDhIOmzQy1vMeEcbbj84HWzXdlDYtWBfKp8YJPyFdSHm3xOBuLdED8K3
E3GoB6m/rg/nnz7stDbznyGcXwIOH2O4fTD+3vyatzNFFeD8O5qya/4bKzo0
gswLN3YoP7zNdeZfRYflLzz0/jMaOyhfexTMMEcJIj/dCKI/VdnhutAnx/Ni
Rg4ilZNKzm5RhqTPgwYOUqBwFlBxmAGODz2HQFA6K4KlJ12Iv21U4fy/30of
zBFUh/PB6VJI00G0B2igiD48P6SD0tE0AzjftjJihSmvIZwP9n+docPxXTt6
2QK0HKTB8W3oIAIy54umw22gsUamRg6vQQmnWxPi/jAjiDoDTYf/IBBvBKHr
NRzEQem9CDP/wvgAXViehA==
                "]]}, {
               Thickness[0.04814636494944632]}, StripOnInput -> False]}, {
            ImageSize -> {20.774027397260273`, 16.338709838107096`}, 
             BaselinePosition -> Scaled[0.32439307852814453`], 
             ImageSize -> {21., 17.}, PlotRange -> {{0., 20.77}, {0., 16.34}},
              AspectRatio -> Automatic}]}, "PointLegend", 
          DisplayFunction -> (StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 5}, {20, 5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 5}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False]& ), 
          InterpretationFunction :> (RowBox[{"PointLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
               RowBox[{"{", #, "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    DiskBox[{0, 0}]}], ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}], ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[
                    
                    NCache[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                    1, 1 - 3^Rational[1, 2]}}, {{0, 
                    1}, {-1, -0.7320508075688772}, {
                    1, -0.7320508075688772}}]]}], ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[
                    
                    NCache[{{0, -1}, {-1, -1 + 3^Rational[1, 2]}, {
                    1, -1 + 3^Rational[1, 2]}}, {{
                    0, -1}, {-1, 0.7320508075688772}, {
                    1, 0.7320508075688772}}]]}], ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[
                    CircleBox[{0, 0}]], ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    EdgeForm[
                    Thickness[Medium]], 
                    FaceForm[], 
                    LineBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}, {-1, -1}}]}],
                     ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}]}], "}"}]}], 
               ",", 
               RowBox[{"Joined", "\[Rule]", 
                 RowBox[{"{", 
                   
                   RowBox[{
                    "True", ",", "True", ",", "True", ",", "True", ",", 
                    "True", ",", "True", ",", "True"}], "}"}]}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm]}, {
        FormBox[
         TemplateBox[{
           GraphicsBox[{
             Thickness[0.015044380923724988`], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                "], CompressedData["
1:eJx1lG1Ik1EUx6cThXzZcu59j+k2cy8WmJYWyc5KzUbg0D5oiGE0h0WIJJUw
K5WEmmUE6aZiGZRfEpTQzPKlxBTUoDQDP6RoIKVCiomWZt7nPveOFC9cHn48
957/Of9z7w0/l59m4/N4PK/Nmb05vTdnbAwaS6a4o51pVTkGGP3z/kt95rqp
v6P9rq/VAAWNhc1/BXyYuWBcrk4wgG5R+73mNh+G0Ajw8Iu4lXfnDTrKjomV
8ZhZBeX29CMZG5FS8DcHWVx6PkwmnTXXfJRQvdPzIwuuBgm0Wprj64qWTVkR
GaoPDg+HdTzusgWJIZKN5wW5aOwV4zxO+QCuQwxtaP2qL2X2e9mPsqpF8sg7
bBdlVudNII3HQ+OmGIjeVmb1KiSU7Wifr2xH7nF2lcaWhVI9wktdC632ZSmO
NxTK1aUAG9qfvAdCih4UDvswMFd+yXmglqGM9zPA+mVW4X15DI5XpYSm4Kgg
ezaD88hVwq0wv4ihEAbcaGTK8borKrzuqxT3aVCJ4zUQVnC+SuFehjPVy8p9
hVIQsXmIKOO8hZRNhebiwSwB7beLFQ7A/S7wcGe+Y95tU8PT8cbp6OMC7r8a
Ktk4u+HE875G3jU1zveQiPIZtl8SysRvEu8t8mdahuvbr8b5Jsrx/4fhkI7q
LJHD1d62JPe+MKz3U0GZ1E/i7cRsO0c8zPYnVrONSfwSn77K6OoIqk+Y5If7
o8V1xcthdX6257BGi3VEctCOTaXz5jS0viKk81pD60+8Xxace0eDfWyRQArr
jwavc4q28G7Kv5C/YwLs13UN7Q+JR7juiebV2oyeO/8CsI4rHTnBBu7cCeEl
lE71ywz4vkyKKCcjHZeEMqnXsdhsvfhbT/1aQfX26jm/lDDQe6wpr17PnV8V
bKBxw8PiCssPnyUd5ZTuYibeHgnraF03s40tA34JtZ91+L6vMVSf3EfsoxGG
UX1RKnxfRUbOTwWXvxH3yS2jzJ5zu5RyOcpnVEyZ+EHisXVMCLn304h1nwVS
/dRvJz8dFPlTtiIe8aP8//trBPJ+E72t7/k/IVB43g==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP08ceE1E30thwcR4tsvNmg7yC1/4aG3XwXO/w8C
8ooOM2YCwU91OL/y/o9bxruV4Pz7rvGOswqlHS5cDXujP1vFYa2QDl+6nYjD
q+Ktor+zNeH8H29fH7A8rAfn8/qvn5KaYejQqsCuesZEBs4HWTczUhnOPw8y
N1rDoebThoDsKn24+9Dd77G/VtbiuCaUrwXRd1sXzv/zrfTBHEUDh5TYO27M
M9Th/E4bz11pi5TgfBNjILgsDeEL6jkwgICDGMS/8Vpw/qnDTmsz49Tg/DMg
sEbZQaRyUslZFlk4H0zPUYbzm0EeY9WA6L+nCncfuvsBcOq8wA==
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4jMgkGPlUHP/xy3j11IOMP6OYKuI/+riDhLz
4jRPJ1g5PHCNd5x1Ucyhx+sVi8lFS4eQt5c/zlgo5jATBDItHWJUI2TO1SD4
CrsW7EvlE3X4vvNW19+vlg5pIKAm6vDnW+mDOYFWDibGICDqkL+m+3bGBwR/
+gT+KrPZ1nB+/W+rgnMcNnD9NpURK0z32sDNh/Fh9m8x/3EoRcsG7r4I8e0X
GeZZQ/QfE3Mo2Sr6+3SfNdx/MD7M/zD+ZrA5GnB+Okg/mxbcvOdZ2t+m22rB
7Tu+a0cvW4CWg+qT5nlnV9k4mNvsDZqWiOBvd2h6dFxC2+FI2/LwU4dg5mHy
Ue3ThoR3Im4+LL5g5r8AucvX3KE/otufcYO0Q0rsHTdmDRO4/JL7+/jmGBvD
9aPzv4DiixXBTwbpv2GEk+9/cWLMv8eGcPNhfJj/weGTZQQPn+tCnxzPfzOC
hx+qfQg+LPxhfFj8wPiQ9CEONw8WvzD7YPEPcw8sfcD4sPSz/IWH3n9BY3h6
Q+eD7XNF8MHhVYybf6BW1iJ9iwncfBgfZj84/eiZwN0Hzg8LjeHul5h6hTNj
EsJ/MD7M/zC+GTh8NRx8TrDbzn5q5tCqwK56ZoqIwyFQelIyh/PB8W9h7lAF
0u8tCgkfL3Oo+8Qg6SfGHG4/OP30mjsEg90n4bACFB4bzR3c1xxdzvBD0uHT
hoDsWcfNHQ5072syWSwFCf9nlg4Z+R9aT4aoQfwjaOXQwuu/fgqrOiT/m1o5
/AWJT1SHp1eY+9HLHwAksfuv
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}}}, {{{32.36090000000001, 
                7.862499999999997}, {32.718799999999995`, 
                8.660939999999998}, {32.6594, 8.721879999999999}, {
                29.524999999999995`, 8.721879999999999}, {29.203099999999992`,
                 7.921879999999999}, {29.262500000000003`, 
                7.862499999999997}, {32.36090000000001, 7.862499999999997}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYr0JC34Y1rk4tCqwq54xkXRwVS1lmlXg4iC/
a8G+1HWSDsteeOj9F3RxSAOBY+IO7iD5Fc4OD1zjHWddFHM4AwImCL4xCHA7
ocq7ODqIVE4qOcsii8o3UYbzU2LvuDHPUHdQfdI87+wnR4cHEeLbLzZoOXR7
vWIx+ekE55dsFf19us8Zzq/7bVVwTsPF4XUxUKJbE84/ddhpbeY8DTjfY3+t
rMVzNQeLa0dzTSIQ/JkgEOnikAyyX0LD4YSm1aTT8S4Ooj1Ai79oONySrkk0
KnVxSAf5v03LIYfz54L0z84Of76VPphjqO2wUS9vMWMLzD3aDlO+scXPEEHw
/4NAvxOcDzLWRBDKZ9B2+B2Te/TfKkeHAJBFQloON0H2/XVwmAFyV6UGxH0L
HRx2ODQ9Ov5DFc5f+e1lxZkDSnB+Ozj+pB3e8O4zmDnJ0WGtkA5fup0IPPxg
fLD/yp3h/Af7+OYYv3J2eNOW220kLeoAsmZGsAs8/tDTBwAdbvW+
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYr0JC34Y7vNwaFVgVz1jIungqlrKNGuDh4P8
rgX7UtdJOix74aH3P9DDIQ0Ejok7uIHkX7g7PHCNd5x1UczhDAiUIPgmxkDg
7YYq3+LqIFI5qeQsiywq30QZzk+JvePGPEPdQfVJ87yzRkD9EeLbLzZoOfR4
vWIxsXSH80u2iv4+fQ7Br/ttVXAuw8PhdTFQolsTzj912Glt5jwNON9jf62s
xXM1B/NrR3NNZiD4M8HAwyEZZL+EhsNxTatJp+d7OIiCLP6i4XBLuibRaKuH
QzrI/21aDtmcPxekG3s4/PlW+mCOobbDRr28xYxHYO7RdpjyjS1+RgiCzwAC
F9zgfLB/AqF8Bm2HPzG5R/+9cnUIAFkkpOVwE2SfravDDJCzKjUg7nvo4rDD
oenR8R+qcP7Kby8rzhxQgvPbwfEn7fCGd5/BzEuuDmuFdPjS7UTg4QfjnwD5
bzuCf38f3xxjLQ+HN2253UbSog72QGtmTPaAxx96+gAANLL0FA==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk1tIVFEUho8milBq4iUdh87c0uOY2IyhidgSU9xnU1oGDmVekuP4oGmm
jIKpFCakEZmhI5aSD/ZgGGFlahaICXlBUQRNHPGlSIWyME1sOnvOzJ6HFiw2
H/uy/nXZiqslF4QDDMO4iJ4guqvoy7LqPN1jDOdmH2T9VYWCg1Pf35THGsOg
yHO3y9iNoc5t7P6JGA42Do1EmV9iWDUEvpmtC4czmgrX9lgMaeR+khZMhmcn
p37y9n0tWIl1Orll2z2nbRhRHufimicCEfzZXP9wKomjvEtYdYzyANxaG99R
w2lxadMiaGmovzQXopbez0SQ2jvWw1SqoJLEb0RQZdlZ0g8poedraqR1FsH3
p33slEEJmWJYpoAHMzFPpZTfZx6EAtE+KqB2L6502geDnthtBc3P+0q6Rfeb
hZiFseLoXDubWKkeZRgmiTUdpZylMYRMD8sprybnJLZfD5L0WnlIIXoNAZA7
OqcV8pw8vHR3X/iCKB9M62sRShHUsx6ayegjkEL0FIr1yIgzWEODwdamLAQb
d4obdZfltD4OXiT9PI7guW+El7EmhLJtf0hG2WLT52SGGASBZcSrQx/ujJ9R
rm61sgjYwa4RwStAysdkf3/FD7yJ3hk7J/jBRXI+jKcc+Gjes1CHKdvqs4Vp
PAe/K6neNPuzlJc5ea9Vr4DyV/57EysYTKOvk837Cmjoyfyk68egWljLYDqU
0n6N/b6ggs74iPn2BAx+Vc3lU/0qaT4f8hD8JJub8FFDG5mDRQTnl8TEy+zz
1IrgReS1bpd4DeX97YrVjsOhlNPJeV9OmocdRP+DkcxRDU95piTHY/qtk235
b/EwPjhwzz09XOqXTNTXxH9z+8UBm/gjf/IshvUbYiKNnKQ/G4OM6I3iIJrM
ZT6WdNSGSf0v+v//OvgfufSvNw==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ7apayjSrwMdhR7BVxH91MQcYX2HXgn2pfKIOM2YC
gaKvg4kxCGDyp3xji5/hguCbXzuaa5KA4LuAzKtA8Dfo5S1mnOLrkAYCalD9
PH5w+9D5S1946P1XRPBvSNckGj1F8D9sCMieVe7vEPL28scZC8UcJKZe4cx4
5O9Qc//HLePXkg7ty8NPGWkEOMiD1PvJOmxtqbmw2TPAwXlCs1CalSKcLxAb
cN/ouDKcr6so/yXHTMMhpERl+v8D/g7bHZoeHZfQdljTfTuDod4PzgebX4Lg
8/ivn5KagOCzLJ5kxejqB/G/sLZD7W+rgnM/fB3OgAAP1Lztvg7poPBg03YQ
+eR4Pq0UwQfrt0Xwe7xesZi89IHrB5tr7QO3D8Y3t9kbNC1RCxIfFT4Ox3ft
6GUL0HJIBZmzz8fheZb2t+m2Wg7h4tsvMhzzgZqP4G82/3EoRUsDzn/Tlttt
tFsSzgclg5mREhDzd0Dd4yPucFzTatLp+T7Q8EekJ1j6AgAkAvmX
                 
                 "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQvab7dgZDuK+DSI/XK5Yvmg5zbXSuzKrzdQi4JV2T
KKTlsEEvbzHjFl8Hfa2VwhdUtBx4/NdPSWXwg/OPa1pNOp2P4F/Ij2c/99LP
wecEu+3sq5oQvqa/g5nN3qBpiZoOOZw/F6R7+ztsNv9xKEVLE2Jehr+DF1i9
hkNFxArTs83+Dh77a2Ut0jUcbgCdYXTW30Fi6hXODCd1B/NrR3NNPvg7zJjA
X2XWrQrnf1i0XuGshjKcf/YMENQoOICN2ePv8B8E7ss4fNgQkD0r3N8BJH3G
R8phC8h/f/wcvuz7uDX9m7iDi2op06wFfg47gq0i/quLO7QvDz9l9MUXzo8Q
336RYR2CDwsvBhBwEHeAhafGJ5WXszoRfFj4AgCg6ZwJ
                 "]}]}, {
               Thickness[0.015044380923724988`]}, StripOnInput -> False]}, {
            ImageSize -> {66.4664906600249, 16.338709838107096`}, 
             BaselinePosition -> Scaled[0.32439307852814453`], 
             ImageSize -> {67., 17.}, PlotRange -> {{0., 66.47}, {0., 16.34}},
              AspectRatio -> Automatic}]}, "PointLegend", 
          DisplayFunction -> (StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 5}, {20, 5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 5}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False]& ), 
          InterpretationFunction :> (RowBox[{"PointLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}]}], "}"}], ",", 
               RowBox[{"{", #, "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    DiskBox[{0, 0}]}], ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}], ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}], ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[
                    
                    NCache[{{0, 1}, {-1, 1 - 3^Rational[1, 2]}, {
                    1, 1 - 3^Rational[1, 2]}}, {{0, 
                    1}, {-1, -0.7320508075688772}, {
                    1, -0.7320508075688772}}]]}], ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    EdgeForm[], 
                    PolygonBox[
                    
                    NCache[{{0, -1}, {-1, -1 + 3^Rational[1, 2]}, {
                    1, -1 + 3^Rational[1, 2]}}, {{
                    0, -1}, {-1, 0.7320508075688772}, {
                    1, 0.7320508075688772}}]]}], ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[
                    CircleBox[{0, 0}]], ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    EdgeForm[
                    Thickness[Medium]], 
                    FaceForm[], 
                    LineBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}, {-1, -1}}]}],
                     ",", 
                    RowBox[{"Offset", "[", "5", "]"}]}], "}"}]}], "}"}]}], 
               ",", 
               RowBox[{"Joined", "\[Rule]", 
                 RowBox[{"{", 
                   
                   RowBox[{
                    "True", ",", "True", ",", "True", ",", "True", ",", 
                    "True", ",", "True", ",", "True"}], "}"}]}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm]}}, 
      GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
      GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.815463358315424*^9},
 CellLabel->
  "Out[948]=",ExpressionUUID->"d99c1daf-1827-48b8-aa83-aaddea782a3e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"test1", " ", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Transpose", "@", 
          RowBox[{"{", 
           RowBox[{"coord", ",", 
            RowBox[{
             RowBox[{"sfBSE", "\[LeftDoubleBracket]", 
              RowBox[{"k", "+", "1"}], "\[RightDoubleBracket]"}], "-", 
             RowBox[{
             "sfBSE", "\[LeftDoubleBracket]", "1", 
              "\[RightDoubleBracket]"}]}]}], "}"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "1", ",", "5"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "False"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", "Thin", ",", "DotDashed"}], "}"}], "}"}]}], 
       ",", 
       RowBox[{"PlotLegends", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<\\\\text{SF-BSE@G}_0\\\\text{W}_0\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}]}], "]"}]}],
     ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"test2", " ", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Transpose", "@", 
          RowBox[{"{", 
           RowBox[{"coord", ",", 
            RowBox[{
            "eomCCSD", "\[LeftDoubleBracket]", "k", 
             "\[RightDoubleBracket]"}]}], "}"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "1", ",", "4"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<\\\\text{EOM-CCSD}\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}]}], "]"}]}],
     ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"test3", " ", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Transpose", "@", 
          RowBox[{"{", 
           RowBox[{"coord", ",", 
            RowBox[{
            "BSE", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], 
           "}"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "1", ",", "7"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Cyan"}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<\\\\text{BSE}\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}]}], "]"}]}],
     ";"}], "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{"test1", ",", "test2", ",", "test3", ",", 
     RowBox[{"Frame", "->", "True"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", " ", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\ce{H2} ~/~ \\\\text{cc-pVTZ}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
     RowBox[{"LabelStyle", "->", 
      RowBox[{"Directive", "[", "Black", "]"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<R \\\\text{(H-H)  (\\\\AA)}\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\Delta E \\\\text{ (H-H)  (eV)}\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], "}"}]}], ",", 
     RowBox[{"FrameStyle", "->", 
      RowBox[{"Directive", "[", 
       RowBox[{"Gray", ",", "Medium"}], "]"}]}], ",", 
     RowBox[{"ImageSize", "->", "Full"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8158090421433372`*^9, 3.8158091471759577`*^9}, {
   3.815809227168466*^9, 3.815809409087522*^9}, {3.815809441376334*^9, 
   3.815809550398644*^9}, {3.815809609483193*^9, 3.815809621559203*^9}, {
   3.815809686758176*^9, 3.8158097355069113`*^9}, {3.815816598074127*^9, 
   3.815816642428503*^9}, 3.815816741259486*^9, {3.815816781509788*^9, 
   3.815816786771707*^9}, {3.815816823527124*^9, 3.8158169004148283`*^9}, {
   3.815816947091543*^9, 3.8158169496391706`*^9}, {3.815888111623395*^9, 
   3.815888147183352*^9}},
 CellLabel->
  "In[243]:=",ExpressionUUID->"67686184-e8dd-4235-ac98-839132a79c5c"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{}, {{{
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[Tiny], 
          Dashing[{0, Small, Small, Small}]], 
         PointBox[CompressedData["
1:eJw9z21IU1EYwPG7tddm21xb2cLYkGZYkbEwK7zngdqgDUZWFrN9GLkWgliR
pCHEvjRHH2SlIVrJ0DToRcsyiixHhVCarGGxGWXgDCSt2WQqSnW387AHLpc/
nOd3OPqTZw6f4jMMY+S+1J/Od1Jya6tFumc7GNMzSYpq5wcd1gJwp+cHed1V
MWocNUBba2qmSZvdyqucyIMPI6mZIYrElDCyXg/Ui5N3utrsbkkunp8j8eXd
O2z3c9BPkOKqE81Rpxr354mo4kBHKKzE+5Lk5qv2XnujDL1FMvB+vLvOIUJv
iZw2E61tiYfeMlG3TGp87SuEeitkb3HkRs61JKHeX7LAll0WdcwRfDB4LNe3
1Ft/4nkGOv2uY7/jMUJ9HijkSYM3NoH7fHBdPF7i3BQh9L5V0PNY/29EF0ZP
AKI3z70btMPoCeA2P/9LMPctekIY01pmTU9eoieChyHxcCTUj54YDlU1XRka
70VPAnFT/YBffgc9CQRsfZ+mmgPoSUE3aMq3PmhBbzU4bVLfwWd+9GQA9obO
ezUN6GVB8Oi3xrPlHvSywFOmiortF9BbA0zR1VaZoxo9OTAu/wvJERd6CmAE
TRtNn8vRUwLTs+2j3V2K57neVfinz2BGn+u6u/urvftwPxsYX82jyq5CvI9r
Z7hU7s5DTwWMbto0e0mDHtfBX/zNQhF6XDMRuXkmwVJvLdesfafjK0u9VD8N
LAyFWOqpuY75+hfHWOqlWnnufEGUpV6qVemmnibT1NNk9qm3LuP/B+MdQS4=

          "]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[Tiny], 
          Dashing[{0, Small, Small, Small}]], 
         PointBox[CompressedData["
1:eJw10WtIk2EUB/BtXjZTczcHMaK9uzVMtpkYtCbPoWSRkpWxaDHEJiZO6WYT
Rwj6aQlWtA9GuiZEUaaNNqkv6UDmykDZQpBGRFZTZxqzGjk1Wk3P+4eH58s5
v/NcKMulmgYWg8Eo/b/S+3bmiJ/3ccRTooXSrXwl7wcmFqsvq+HCVhZI/Hn3
lFlVDH330lkiovHUGV9zEUxPpbNCJtqnh3QzKtj2Vknn8dknjrN7sf4HmWSX
9xvZSvR/Ec3JmjpmVI79CeL2aiLtczKc95vcMlaGEiwZekmiF314+OCYFL11
cvOw0zQ2QqG3SVb3BwwmQqH3h8jrrtlbYxL0/pLbg698uR4JegywZRtqZ3sk
WM8A743zjpIuCfpMaDH51QEH3c8CYdZGhdslwXkZcFc3uTw+SnuZ0Es+iYrn
aS8Tgjqjv1FIoZcFPit3oe0ohV42mFOekKuDPj8bwrUd+sQLCj0OWE+8PeiN
0/fhgPvIrqeWIvr+ORCLDG+YG6To7QC1zmQdG5CilwtXvgztDkak6OUBLxjN
1wpk6OXBovhd+XKlDL18uBOv+ebsot9/JxwwR92elzL0CmDlcWp4fYn+Dy4c
OsXnN4nlWM+F7CobU1NF/ycXzM6MtjK7HPt5MK+0Nl18JMd5POirtRTPhOTo
8WHtXPh6fZL2+JDiBDoVexTo8eFzObtXVqFATwCG+u/xlkYFegJo1Wj3CbsV
6AnhdGz0tXpQgZ4Q9P6x5vAb2hNC0jbn4s3TXiFsPruvymEq0SuENXvPzymx
Ej0R8AtU/VfLlPAPNFBD0Q==
          "]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[Tiny], 
          Dashing[{0, Small, Small, Small}]], 
         PointBox[CompressedData["
1:eJw10W1Ik1EUB/DpVuradK8Nm6XPs2fPxDkShsEkuKdwkKlhtWKZhJX2AqJk
G1ixhIjePhRGb+uDidHLgtZi0RZJAyP2QYWUxJWU5piZSW1aNm20mp7nD5f7
5Z7fOZxLHWjZ0ZjO4/GM/0/qXs44GT3fE5meKwHjUsIkkV//+ENpCRxayiT5
zXhMGar1cNuZylfi7acVe2MGGOhPZYZ494ki5XwDLHtRYvOSmubKYnwfI22Z
4QfHAnr058jrnqCTrdJj/U/ycb/c+SJUhP3mSV+nYMOXgiL04sS61jSU6y9E
b4Fc6f1VWJejQ+8P8ROVOPemFr0Esbp9A5Z6Br2/RFbddcHcpEGPB7NswKzz
0vieB/FH17MCxTT6aRCtUUzJBymsT4eZ+9dGtt6isB8fTu7sEB48RaEngEin
+7vVRqEngFDVq/eTpyn0VoAvO3uevcF5K2FqmydZ5uO8DNDc5V/1jHFeJlCe
1iMdYm6+THj3so00E26+LNjNsA8/H6fRE8Ls5rKNZ100eqvgqGW8QT1OoyeC
b0F2QarSoCeC2mj3k4JqDXpisFhdXd1nNOhlwwRv0ZF8rkEvB9oV9sl109z+
JNC4PWQeVHP7lcBQWkXIV8mgLwFJ66dk8ASD9VJwi5XhxD0G+0nhTq3Dvust
g54MJJuGp4bjnCeDsZZn4XP53H/K4PJEnt1WrkVPDrKmuqT7sBY9OTztNeRX
XNSip4A1izq/1aVFTwEFDXtKYkHOU8ClNy1CfYTzlJDzw+TJS2PRU8KI0tg7
qmbRWw197VsCjlIW/gHuaEOU
          "]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[Tiny], 
          Dashing[{0, Small, Small, Small}]], 
         PointBox[CompressedData["
1:eJw1zV9Ik1EYBvDNpk7dam7fEkyxUbG+75vLuZZmuvNWSywsImlkkpVzM6fN
uijIQgmKoIsukmqKGA2MOWf+A/vDiswopQkF0dIkxOFGsrKYrK2m1vScBw7n
5nl+r6yq4YgxjsPhqP+/2L+aaVTUPGk/tJwP6pV4EXPUFsiO5IFpJT6UYZC7
eJI8aGuN5Ruq/NzW4yrdAePuWAJIF07bbXBoYNX7iVo/Pex/zmhw/xfKqj1X
UUGpsR9EA8KpqwWZKrxfQPrrCVUTuhx8L4Tyv0xZO0q2YS+MvpuKUbpWib0I
8o1p4nMN2dj7i+zRukuzAwrsRZHynccYliuwt4S4Z7vLa1ws9jggO1F/nK5n
cZ8DTXFbi+9uZ7HPhXtLW7pKaRbv46CwJoXfI2fxvTXgTzedKZQRjweRV9WO
UxTxeDD7pKzg2DKDvXj43aLSun0M9hLgg7ulLtnNYC8RiqxU1v0+Bnt8sHR6
TIY7DPb4cC00533QTLwkiL7xdJSbiZcMp7uU00Y98VLgcaJs48k9xBNAQsha
UqskngDaO6t3JmUSTwjmg8FbZQLirQWr4gfKXaSxtw5Yc45wZJ7Gnghmxiym
BS+N+yLoe6s7MDhBY18EN3svUv73ZJ8Kc5eFw+fHaHwvFSqVM7tUI8QTwyab
1cV9QTwxNDYIuC+fEk8Mgcmvlv1DxJOA/cKGj02DxJPA/Gtn2t5+4lEgHQ0o
GnuJR8Gz4cM3pI+IR4Ft31Bw0Uk8Kfj/aDM2O4knhfHB2/or3cRbD+2uUV7U
QcM/UzZDtg==
          "]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[Tiny], 
          Dashing[{0, Small, Small, Small}]], 
         PointBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7LnrpJP27HJyMAaDx/a1UwTFG+QcHdLA4Jm9
nXzqEVYTO4dZM0Hgpb3FvPMNVdetHM6eAYE39ht/7jALeWDuADHvgz3X4sib
dg6mUPUf7YNf7Dmmd9IEav5n++TpK+5JdZhA9X+xP1z75NqSeBOofd/sK+K0
zJ55mkDN+2Ev88aX56StCdS8n/bhk5evWeYOM++3fblB0nyGOJh5f+y9nJRy
H0vDzPtn75j653fPcWOoeQwOp5u/iFjOMIaqZ3A4PNu0Ir7TGGo+o0Ngq/3h
2UA+RD+TgyLbrm+sJcZQ+5gdJl6+/tk0H2Yei0OVDNvn8BCYeSwO2+duc2Mx
h5nH6mCgnjH5sDjMPDaHm9UfXatZYOaxO8S/eu7rygQzj8Nh4uyHbDVsMPM4
HA6nipoxC8DM43Qw/rNcWkMDZh6Xg9oJjhUFHjDzuB10VRJKKuHu43FYH3ur
IGIWzDweB6kQ6Tkdu2Dm8TqkGQJj8BHMPD4Hr7i5yQ5ssPDld9h5WM2oWBMW
HwIOFxVY/RW9YeEr4GByPXPJ0ixY+As4NJ1Q8t3TDtMv6MC258yGwEWw+BN0
kPqbYZG6C2aekEMty78Pn8/DzBNyqFwjKfnkEcw8IYd0rSPKHz/BzBN2cBEM
2r75P8w8YYfQRW90n3KYQs0TcRAN01qxgs8Uap6Iw5H4yaavBE2h5ok4sLDe
O7lc2BRqnqhDRtnd6IkisPQq6nBh0zt5blGYeWIOikx8C72AfACtazjt
          
          "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7N+fPOy09qW+gzEYPLbfnlR/03anrkMaGDyz
P/89+PHS3doOs2aCwEv7kq2iv0+/03Q4ewYE3tgf37Wjly1AwwFi3gf7c5KB
t6TvqEHVf7Rf9fGSb9IEVaj5n+2nT+CvMstWger/Yj9tE0/hmmxlqH3f7Hu8
XrGYTFSCmvfDfvr/CXW/bylCzftpz6e7ae57d0Woeb/tBc1s9gZdU4Ca98d+
SYEt1/VmBah5/+yf/14JdIEC1DwGh0cvp27iMYSpZ3Bw6c55/ltTAWo+o0Nb
1OU9j01g+pkcgKZPU/RTgNrH7HDfv3d6XhHMPBYHpj2sQiLzYeaxOJidtfa7
eBFmHquDZkz/oa8cilDz2BzuMXF2yTvD3M/ucILddnZovSLUPA6H6I3738zb
owg1j8PhXY29adwvmP85HVJi77gxWyhBzeNy2GcwU0uiVAlqHrcDOPw2wsKP
x2HqFc4MpTdKUPN4HL5Nvzu5XVUZah6vg6L8l5ywWFj48zn4y4ll+U5WhprH
79A41bk757gy1DwBB24VjbqenzD1Ag7g9KMJi08BB+12sZvnwlWg+gUdjJ6t
U33SrAK1T9BhnfvDKpF1KlDzhByaD5xa6HpNBWqeEMT/f2DmCTkc7Tcs11WE
pR9hB7+LE2P+OatCzRN2MPBZxuWWqgo1T8Thdtff1O8tqlDzRBw6koEBtlgV
ap6Iw3Fv807HAzDzRB1Udv5p/3IbZp6ogxcPk3b7N5h5Yg6Wru5FP/nVHABz
5kUi
          "]]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7DcGZM8qjzFyMAaDx/aCZjZ7g7YZOqSBwTP7
2DtuzBXahg6zZoLAS/u5gkv3Htxu4HD2DAi8sd/5p/3L7XADB4h5H+wFj+/a
0ctmAFX/0V5knfvDqhJ9qPmf7duiLu95vEUPqv+L/R+J4utCRrpQ+77ZH4hW
cPz4WAtq3g/7WnvTuF0rNaDm/bQPBDp3ziE1qHm/7e9Nbm+NMlaFmvfH3vsE
u+3sr8pQ8/7ZH/c273RkUIaax+Bw+d4D7smeSlD1DA58upvmvj+uCDWf0UGS
JYxPt0gRqp/JIWz+6rU37BWh9jE7cG9dVnlcUxFqHgvEPCAfYh6LA1jaCmYe
q4NOquSjiHCYeWwOtjpXZj2rhZnH7jB9An+V2WqYeRwOrCbAGLgLM4/D4bdV
wbkOISWoeZwQ+4Huh5jH5bD8hYfe/0YlqHncDmrBrIsn7VKCmsfjcKhtefip
TzD/8jhwXV9cYKulDDWP10Ga94HuhARYePE56N9VYWucqgw1j9+Bt3BN9+0T
sPATcKj5tCEg+xdMPZCfaBRqoKUCNV/AocFjf61shApUv6ADKPlwt6hA7RN0
AKauaYrrVKDmCTk0Hzi10PWaCtQ8IYfojfvfzPsDM0/IAeQdK0VVqHnCEPNc
VKHmCTvsOyiuFpyqCjVPxCGTIb+RpVUVap6Ig/jNc9+DF8PSh4gDOD0cgJkn
6rBJL28x4x2YeaIOXjxM2u3fYOaJOVi6uhf95FdzAABizTnc
          "]]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7PMbWY72J1o7GIPBY/tUyUcR4ulWDmlg8Mz+
jhtzBXeJpcOsmSDw0p7r+uIC21vmDmfPgMAb+8I13bczAswcIOZ9sA+rXbct
6b0JVP1HeyCv/uZfI6j5n+2fiMiefKpvCNX/xf4n/8vt64UNoPZ9s58swRLG
56sPNe+Hffvy8FNGT/Sg5v20V0h+F+U0Tw9q3m97weO7dvSm6UHN+2Mvss79
YZWJHtS8f/Yg59Tv1IWax+CQU1G1VCdZF6qewaGCW0WjTkcXaj6jg5WyV3Uz
vy5UP5PDwmsm7y1YdaH2MTvsfQz0ACvMPBaHhDJ/OTEumHksDvbh0Rv388DM
Y3XYEvl15y0umHlsDv7rp6R2MMPMY3cABb/hdx2oeRwO14U+OZ5/pgM1j8Oh
48vt642XdaDmcTqcOuy0NnOfDtQ8Lgega/V9lulAzeOG2N8DM4/H4ZZ0TaJR
Kcw8HofVdkAF8TDzeB3sTeN2efrAzONz4OyST35nBTOP34HDdnbofG2YeQIO
E9/W2JvKwdQLOCybfURhgxDMfAGH+t9WBec4YPoFHaR5H+hOYIDZJ+igwc+9
ddlPbah5Qg6iPV6vWL5oQ80TcpC1SHfJfK8NNU/IARg7PTtfa0PNE3b40Hoy
5OALbah5wg5fgcFT/AxmnohDG1B6xROYeSIOHcmxd9wew8wTcXiwj2+O8SOY
eaIO/1K/P0l8CDNP1CHk8dLZRx7AzBNzCD24YokfkA8A/C5BWA==
          "]]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7I/d2dpSE+HkYAwGj+2lAm9J1+x0cEgDg2f2
rCaCZjZ/bR1mzQSBl/YxCo4fk/dYOZw9AwJv7MPf6O9W17dwgJj3wX7b579X
KlaaQ9V/tI/zPsFua20ONf+zvdlqu/Doh2ZQ/V/sZ5XPWaQ80wxq3zf7/5uq
P21IMIOa98Ne11nm9SMzM6h5P+2d12beK5Qyg5r3216jrmdnNifMvD/2j15O
3cTDCDPvn/3EtzX2pv9MoeYxOESKb7/IAORD1DM4nDI6slEPyIeYz+gwbRNP
4ZrXplD9TA4iF1xufLhiCrWP2eFOBkN+4xGYeSwOb+fZ6FxZBTOPxUEh+V2U
UxzMPFYH0R6vVywqMPPYHBQu5cez88HMY3cwCjXQWskMM4/DIb+R5Wg/I8w8
DodUyUcR4uww8zgdciqqluoIw8zjcvhxKGVVggrMPG4HHibtdjFLmHk8DlbK
XtXN/jDzeBya9X2WcaXBzON1mD6Bv8qsGmYeHyR8+mDm8TuAovvMXJh5Ag41
nzYEZK+CqRdweP575cdLa2HmCziAoqdrHUy/oMPTxIXXTNbD7BN06H/ySf7S
eph5Qg6rPl7yTdoAM0/I4Z/zr7evN8DME3I4qrChKGMjzDxhh7/tX25f3wgz
T9ghz6Rhu8MmmHkiDhJqwayLN8HME3H4HZN79N8mmHkiDuI3z30P3gwzT9Qh
G5QAN8PME3X4uSB986vNMPPEHA68AUbwFlMHAPRMSF8=
          
          "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 1, 1]], 
         LineBox[CompressedData["
1:eJw10m1Ik2EUBuBXm2u5adt8t2mpuY93s61IsFFW8zmSlEqFzNTsu+VEKDLI
sCjKHAkWFZoiMw3ECZIhZE0HzURoJdTSliAtFdMwLYPMVbplK/Xshofnz32u
8+dIDUV6YzBFUYn/3+K/nFGy9XfuHV/HBkhcyjgpvRYH5W3roWApE6Q64pva
YldCnXkxU4S9UXG8eEoOzteLmSYG+0R2g04Ky953og/z6R5dicH+DGGSS8oW
PkeiP0sKa8wu71Ma5z2kP5SXN3yDxn2/SIGn6WN1hQi9OXKeen6kyy1Gb56E
m+Y1+fsCno/kqFtavI4o9P6QDPNAPzthLXp/SesThzbZFI0eBe+tXcNV9hjs
U5DrPJf67EMs+kFQ77h5XTq2DueDofdrj2WuMA73rQDPlkZ+0GAceizIb7f5
e3dI0WNBvfbCsZp7UvRC4M1La6PBI0WPDabISbckTYbeSmjYdVBdVCtDjwPs
waG3/jEZehw4yaFu6zRy9FaBelvVq6tn5eiFwu7xzG7uYzl6XKAPpbwTzsrR
48H+F919tgQFejyIzSoxSk4r0AuDB6WX7pNmBXrh0HlZweiGFOithrxT8VaJ
gEGPD3tu9fcN7GSwz4fybHvlxWIGfT5UuEZGuU0MzgvgU7pLe7ePwX0C8IeU
UVHegCeEtniG1SpToieENV6V7UC6Ej0hZKR01m4+o0QvApqNlpGsysA9RsAJ
sTvJ2a5EjwZH0pdJmyvg0SDpKNBsmgl4NMgyF0xp4Sr0RGDRTxdGq1XoiYA+
/LClJ1WFnhhyfv7YvveoCv4BEPNFEA==
          "]]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 1, 1]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7IuyL+V2mhg4GIPBY/uw2nXbkpbrOaSBwTP7
GQEHH7Lu1HGYNRMEXtpXPq267fNVy+HsGRB4Yy/OK9kfFKnpADHvg71By5zv
/x+qQ9V/tP8+6ViGbK8a1PzP9npy94oTIlWh+r/Y1z2cqnJeVxlq3zd7xqUL
3RQXKkLN+2Ef8ue+oOgmBah5P+0lzpmeuWCgADXvt/1fXcYfy7/IQ837Yx8n
+Cdf9bU81Lx/9gESUzJNBBWg5jE4pDdwb0p1VICqZ3C4cEk0R7kOZj6jQ+v0
B1fYDylA9TM5lD7vfJ7DqQi1j9lBcd2cvcZBMPexOExstNldM1sRah6LQ+OM
Fu7KJ4pQ81gd9rAst5ugowQ1j82hfIFfZUmxEtQ8dof16rv0/uxQgprH4fDL
lfMX918lqHkcDo9iDvP02itDzeN0ELDZtze7ARZeXA7Kmea/ZuxXhprH7WDH
eqCC7a8y1Dweh3mqJzhWWKhAzeNx8MhamFJUpAI1j9fh4mmNadGrVKDm8TnM
6QqRiH6gAjWP3yESFIAiqlDzBBz6Tu9Y2eimClUv4CDZ99x4QRksPgUcdq4Q
Ezy6RBWqX9Dh9O5XjJ8vqELtE3QQPPqE1+A3zDwhh/r06i9tympQ84QcnrGv
+8TipQY1T8jBtPJU1q48WPoRdmC93aG+e6Ia1Dxhhz1TdqXIbFaDmifiIGiS
JvT1Esw8EYejzKeWxXyEmSfiMMVPZUYWnzrUPFEHi0XV10y1YOlV1CFOKN31
ios61DwxB21xrf9RceoOAFRdPZI=
          "]]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 1, 1]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7D9kq3AeSjRwMAaDx/a29bdW+LHrO6SBwTN7
M7a5AlYPdB1mzQSBl/ZfDhqZlbzWcTh7BgTe2DdoMrNvUdFxgJj3wX7Tp9MJ
PR3aUPUf7Q/vkHbJZtWGmv/ZXsh3QYfrHC2o/i/2q+adsf91Tgtq3zd7t1e2
Uy/LaUPN+2GvefZZoUQJzLyf9lvWps39eBRm3m/7Gq3ltqr8MPf8sb/Be1ss
1U8Hat4/+4tn/znsbIW5j8Fhmsr5r7U7YOoZHApq3s5UfakDNZ/RITE/ycNP
TBeqn8nhW9X349W2ulD7mB0cU//87onWhZrH4sAnUqE+P08Xah6LQ3cPn8eh
Mlh4sTq02b79cL0EZh6bQ59ttV5wNsw8doeu8gZ13RiYeRwO0dOlFs73hJnH
4bDqui5TsinMPE4HkRl+r80UYOZxOeQJv5tayQ0zj9vBQ9p9zdHvMP/yOMgd
TrbvfgrzL49DwoQvmaJXYf7lddjJYOI1/RgsvPgcSra/Xqq5SwdqHr9DKTPr
vZPrYeYJOHgz269KXA5TL+CQd2Ty3TMLYOYLOEiwHnx8ezZMv6DDqitvGsNm
wOwTdBDK/qjJMA1mnpDDHsVerjlTYOYJORgxT/34fjLMPCGHpqcckicmw8wT
dui9LBD6YzLMPGEHofYchdgpMPNEHNZmFM+5DTdPxOG86NKWhKkw80Qc9I6G
pt6fCjNP1IHh/xStwGkw80QdYtuzvDbB3Sfm4LBwnh3TdB0HAAf5P0g=
          "]]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 1, 1]], 
         LineBox[CompressedData["
1:eJw9zm1I01EUBvDNzZqm7cVNcCplzGC0za2lSc3uqS/hRLLoU1EjeyGLWplp
fii0PgwGk9D/Vm1ohOEKtbW0VzSDaEbtpZGYUUZMsVLJarFSx2zTe3rgcrlw
zu+5eZXGXYeTWCyWNn4S91I+k2bvZO5Jjha0ixkjzXCpvNWwHo4sZoKc91W/
/zqkAfu1RL6R0j9nUn8ZNODzJjJN5uRNHFdMDUveDxIod5yW3lHT+Z/krfCZ
L1Slpn6YFNX0kAqVmu7/JpbAoQVdYQHti5B8l1+zukVFvb8kzG703yxUUW+W
BAb2RaZiSurNE8f49qh5VEm9KPkyaNgzNKikXoz0rXpo2PJYST0WXDVb6nPd
OB9/P30nyHEpqc8GU5Z0B9eN+0nQMTxvqe3FPg5wAv2msgfocSE8VqCc7EGP
CyUXs+V7u9BLBnYkeHvddfSWgXNrUNdgQW85fG9pZ+08hx4PXlSXdeYdQI8H
kokS/4ZS9FIgaOXtXlCjlwrCYtHRu1norYB7rTNODwe9NNDp83U3ZhTUS4Ou
GO95w6iCeumQHd4UuuxTUG8lSM2bP40PKKjHh+GmUM7ZXgX1BDBdZRpY24nz
ApBV6mXBdvQFkGLkb4M23BdCutPr22jHPiHUFj/R111BTwSNzMj9fit6IpAW
vZrzMeiJ4FaHbOoUg14GuCuO2+sY9DLgw+yFY30MemLozhw5uOa/JwZP9OMb
xoqeGPiOl95kG3oSMAq6JSds6EngUY233mNDLxPa9stfC+L//Qfnmkuw
          "]]}, {
         Hue[0.6142719099991583, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 1, 1]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7Jd0+2q3ppg7GIPBY3uX/dvqfkWbOaSBwTN7
EQ7ro6tqTR1mzQSBl/bfVzPcz3UzcTh7BgTe2LNK5byyYTJ2gJj3wV799gHZ
FZ8Noeo/2gft7IyaJWwINf+zfZKuHeuBCAOo/i/23xk9ch/FGEDt+2b/ZN9V
q8JKA6h5P+z1QjO7s9cYQM37ac+8MefZhA8GUPN+279f6+ETYG8INe+Pvdz9
e6YvJhtCzftnPznY+vCVV4ZQ8xgcgmMPnOZxNoKqZ3AAu3+WEdR8Roens3Pz
fF4bQfUzOXzUcXRz0DWG2sfskJZhI3jEF+ZfFgclY/EdNn7GUPNYHKYIije4
eRpDzWN16Nrw8OVUN2OoeWwOE3mBIe4NM4/dIbp6/iqncJh5HA6K5YLLNLJh
5gH5SqZvk9pg5nE6FHBpi4asgJnH5bA8wpSj+DzMPG6Hxa/CreR/wczjcZA8
sfn0djVYfPE4GPX/OXgg2ARqHq/DpxmNp37Um0DN43Pga/6pnbLKBGoev8PO
oPNNAZdMoOYJONiIu1UFfoepF3DYUlqwwVzSFGq+gINoj9crFgtTqH5BByXx
OQfvB8PSj6AD0+XMu2y5plDzhBwcvlV9P95sCjVPyCEy91986QyYeUIOM69c
YEtYDTNP2MFdrkPn0h6YecIO1/LVlnGfhZkn4sCfMDHe/g7MPBEHy08OKRNf
wcwTcZjn0lIv+ANmnqiD+kHpSytYzKDmiTqknIn1PsFvBjVPzEHp+DXjFnEz
BwC8YTu4
          "]]}, {
         Hue[0.8503398874989481, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 1, 1]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7Jd0+2q3ppg7GIPBY3uX/dvqfkWbOaSBwTN7
EQ7ro6tqTR1mzQSBl/ZFUou46o+ZOJw9AwJv7Hk2/lLmMTZxgJj3wd5UNbJ9
8X5jqPqP9iZCCwVzMoyh5n+2n1+8/fVSTWOo/i/2E+b3xpgfNYLa981eXn/J
YWcFI6h5P+zPMr3l0zxnCDXvp31K8VUb9y2GUPN+2y9Nr+rceMAQat4fe+lk
9T0szw2h5v2zN1m0xfyHHMw8BgcJldoo12QjqHoGh08VUXUP1hlBzWd04L0X
/tTpJ8w9TA5mz0qPKBrD3M/skNTcOtkk3BhqHotD7dmimy8yYP5hcTjHIJ5y
Og/mf1aHWa9NLgUVGkPNY3MQy/L93FcOM4/dIeW15CHDZph5HA4LRCU27ZoK
M4/DoWK2uR/Xeph5nA77azYl7TgHM4/L4fiePouUzzDzuB1ki4zvNEjD4oPH
QeyP2ZEKV1h88Tjk/Zb7ej3fBGoer8O9J9tfpMw0gZrH51ChZuKpc9AEah6/
w7mgTXNansHME3B4yZeUzsVpClUv4LDwBtesaRqmUPMFHB7c2PzcyNUUql/Q
Yc2KgyY88bD0I+jg6bt7RlqZKdQ8IYfE7G2fJnXDzBNyaFXrVH06D2aekINE
eXPG2g0w84QdOHPOHTQ+CDNP2GHlHtmHWy7AzBNxcHVjV0m8DzNPxKHzYjF3
7FuYeSIOi1809h/8BTNP1EG3WujGHHYzqHmiDsbZmgpvhc2g5ok5RNh89WiW
N3MAALiTQJY=
          "]]}, {
         Hue[0.08640786499873876, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 1, 1]], 
         LineBox[CompressedData["
1:eJw1z3tI01EUB/Cfc6/2cO9lm9sMC4r+KPr9tokK95BIY7oVMjD/6GFsLkTM
JrKIoCKsNM2iwVIqtTCK/pBeTCqzfxQG9Y+TAnVQSYmPaPNRmvZw7p4vXC4X
zvmce7YeP1nu4zEMw66f1J3OJxLpkCQdi/nAbmSSaIoDe09V2KF6I9/I0vjH
Cw1vrNDZkco0CRjuSc4Nc/D+XSpzRPbkd56M5SDtJYh1e+Xl+4MsrU8STt2j
qj3BUn+BdDVEZnt3srR/kURzg6oHRSyd95NUnC3+/KyRpd4y8Q3VNzJv0Vsh
VzS33LNqjnqrpG7PaFWTH/+zRqY46fPCfo56f0mWRl6eYKzUY+DPgNbMESut
Z+Bme1zgDOB+GVBo4yVf1lhpPw9EczXzIZeVzsuEXwWPdpceRY8Px9qbQ9WP
0eNDWf1MZvQHegLwXft6eGkZPSEkHa+L7vxDTwTmuPhqC99GPTGMfGmtcott
1BPDqHd43Cm1UW8TzMf67YNyG/Uk0G3sfBpT2KgnhZap2oweFXoyuO3az9g1
6MngoWHA0K1FTw6vXpRdmtShlwV9p2duCDejpwCVp+2IPBs9JTSFujyr2Viv
BOlIa0lsC/pKmPigvxs2YL8KFOGcoNOI81QwZtkR+W5ETw1t4Tr1xRz01FDp
3jctNaGnhl29/jPNJvQ0cEAwsbBmQk8D11fOg9+MnhYisvzSqBk9LbjGPPE8
C3paKBB6+4IW9HSwrcR7aMiCni69by56ehAl9I6D6+//Qs8zoQ==
          
          "]]}}}, {{}, {}}}}, {Frame -> True, PlotLabel -> FormBox[
       GraphicsBox[{
         Thickness[0.006669334400426837], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxdlF1IU2EYx6dZIqwjOa3ZJsw2ma19uFeHbGS9E4KERFkFVqRo6TKpLpRC
WJD0BQVJ0ZdTFBWyG0EpL7xoF0WlmA1aEHizICXLCW0WCBZ13nP6P1IvvBe/
wznP8/8/H6ew6VygeYNGo0mT72H5psu3YGRxv7PBxb+2T+StLRVzcN+QefKn
tYhvu/c+69QOF29ukc8rC9f31++c+Wbnnt3PAvcHLTwonj+y8bvXrx6NhdZ5
NMcuBSUzv5Lxstt9wcGzj9fGmdVM8cpKxTHz6ReVo61vS4jHnWeH07SMeGWs
ti38mdH3tw52WB7UlFF8MPIXzV/un7WVkj5h5/cWRvqH4xGpb8VN/sDwD35a
vvr8pK2c+JjJnzyh9VK8PZ11jz0VXsqn6vCSHuW9xnW2Lm+OlOT71Oe3Gf+Q
k/JHN/nILxj1AIdScgF8LuIDU5kVvXlO/kYcrY/qjfhg5Ee/oA/1h370G/7A
8A8eEzoT7C87+Y/JuRu/FhifEnrrHbxbxI8z9bvTu4g/7mvwh/0m4sS1MzdZ
r5H40HIs+bBrO8XrUY6e8oGhBwy9ypjo8snP90hyIni+gPzqOu90zGYUUj3A
qJcyZzoD1XdJ6FvTE+cq7+cSa8S5JBEvXvzUFk1kUT9alLO6F/HByK/IP7KR
9BnHtw6kmyTSXz1f9c6jyyZ/YPgHY17BmGfEw7wjH/YBerAvYOyTUo/2TNo3
xMM+oh5g1AtsTVm+hFuN9D3qjfhg5Ee/oA/9/Ee/3G/4A8M/uEv8Z167eVT0
wW5Q48Tcqq4nRmLMIxjzCq6ZM4QaAw5i7BsY+4B8//8//wDaDRjA
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYpl5cZqnDUwdzoDAGkkHGH9HsFXE/+PiDp83
BGTPmm7h8B8MMPlPEhdeM7G3hPOvC31yPP8MN1/jLe8+g0xbuPlg4Xhbh76I
bn/GAEk4X/2TystZnFJwvvyuBftS+aThfIh5CP6bttxuo90ycPNbFNhVz4TI
OSx/4aH3P9Da4cu+j1vTv8k62Dc9Oj6j2spBpHJSydknsg6nDjutzZQzd5gx
EwRkHZ5naX+bnmvlEHBLuibxkqpDj9crFhNDGwcpULhM0HSwqYxYYbrXxuHP
t9IHcyZqw/lvireK/vbWg/PtQbStIdx+cLi1GzmIT73CmcFkCeebGAPBZnM4
Hxye580cVJ80zzurZeQwYwJ/ldlrU4g5joYOG/XyFjPOMYXar+twqG15+Ckl
Mzi/L7hEZXq8mcNTkD9s9R243FRLmVaZQePXwOEvSF2guUM3yF+Khg5gb3da
wPkcIPVSVmh8a4evO291/VU1gPNFwAGjC+eDw69SyyE9DQjCrBzqflsVnDuh
7sDnv35KqoeFQ/X9H7eMs5Ud0NMbAPF5MTA=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            49.173399999999994`, 26.907799999999995`}, {47.74379999999999, 
            26.907799999999995`}, {38.873400000000004`, 6.762499999999999}, {
            40.3047, 6.762499999999999}, {49.173399999999994`, 
            26.907799999999995`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgcCDAYfH9fXxzmA0dYPxoBcePyTJGDvtr
ZS3STwQ4XBf65HhezNgBpMz4WoCDxNQrnBmfjB3y49nPSc4McDDQWil8ocXE
ITb36L9NyQEOKbF33JhPmDh0e71iMVFF8I9qWk06vd0fzmdZPMmKkdffwe/i
xJh/wSYOIGvPhPo5bNDLW8yYY+xgfu1orkmDr0N/cInK9Hgjhz23uv6m8vtC
3LXFAM7XUZT/kmOmC+enpgHBMTWHHpD9hn4O4Zxi7cb2ShD3n/KH88HmmATA
+RMW/DB8tizAgT824L6RurLD4cvaqZLbAhzWCunwpd9Thvsf7N8UVYj6YwEO
m0DulVFzSAfZ2xfgMGeR8s4/6qoOM0EgNsBhBojeqeLA8XNB+mY1BP8t7z6D
mb/84PyKiBWmZ6X9HIyMgeCyBpwvs/yFh568PpyPEj9b/BzUnzTPO9tl7PAk
ceE1k+P+cD7MPhj/sYjsyaf5AQ4Fa7pvZwgYO+wGhVd3gEMyKD4qjCD+nYaZ
HmB8APmm7zE=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYhNjIEgPdlh8fx/fHGZDBxg/WsHxY7KMkYPq
k+Z5Z/OCHa4LfXI8L2bs4KpayjSrJthBYuoVzoxPxg5Xj+aaNNgHOxhorRS+
0GLicPiydqokV7BDSuwdN+YTJg6fNwRkzzodBOd7Vjfr+zQh+C+2r2d+rhPk
4HdxYsy/YBOH72zxM3wuBjps0MtbzJhj7NAc6Dm3IS3QoT+4RGV6vBHEfL1A
h/21shbpWwzgfB1F+S85ZrpwfmoaEBxTc1jdfTuDYX+gQzinWLuxvZLDdZB7
u4PgfHWQ/24h+D9A9vsGO/DHBtw3Uld20LSadLo+JthhrZAOX/o9Zbj/wf5N
UYWozw122ARyr4yawxkQMAl2mLNIeecfdVWH/yDAHOwwYyYQ7FRxyI9nPyd5
NgjOj809+m+TMoK/eJIVo++WQAcjUDxc1oDzZZa/8NCT14fzYfHjDnIPQxDE
H13GDhHi2y8ydCH4MPtgfG9Q+IsFOxSsAQaMgLEDyJgzhsEOyaD4qDCC+NcG
Mz3A+AAvRN4+
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{85.42340000000002, 14.726599999999998`}, {
            86.13909999999998, 16.323399999999996`}, {86.0188, 16.4422}, {
            79.7484, 16.4422}, {79.10469999999998, 14.845300000000002`}, {
            79.22500000000001, 14.726599999999998`}, {85.42340000000002, 
            14.726599999999998`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQLfP6kZnUnlCHw23Lw08pGTtoWU06Xf8Fwa9dty2p
3jAMzv+yISB7lnmYQ3LsHTfmH0Zw/m3pmkSjVEM4f62QDl/6PFE4/zrvbbFU
M34HCY+APxLGYQ4yG8XmMz3gdTAxBoL/oQ7/QaCe1yGkRGX6/x2hDi9qH2ef
f8MD54PVGbM7zASBwDCHFvFa1sxjmPzY3KP/NpUj+DY6V2Y9m4ub3xToObfB
LBxuPowPs3/RJCtG3w9hcPcdqJW1SN+DcH9lxArTs9sR/oPxYf6H8R+4xjvO
uqgMce/TMIf0NCD4puQAotLEwh1WfntZcWaBEiR8ohH8ADmxLN92BH9N9+0M
hvXhEHNeKjnsvNX1N/V4uMMdTdk1/5OVHYQ+OZ5PK41wmDGBv8rstRrE/E0R
DvW/rQrOaWg4HL6snSr5K8Lhz7fSB3MEdeH8/mBgQPMbwPng+Nxq5LC1pebC
5twIhxRQfJ8wcdjw8OXUTXvC4fwloPBpQfB/sMXP8PENh9jfbeLwYvt65ucm
4Q4TQObrm8DDw/sEu+3sVCM4Hyy/3sThCMj+VWFw88DhHwPle0DN4wlzkJh6
hTPjk7EDLP1GiG+/yHAOwYelVwChx0AF
             "], {{90.8719, 
             16.895300000000002`}, {90.8719, 17.229699999999998`}, {
             90.99059999999999, 17.490599999999997`}, {91.30160000000001, 
             17.8969}, {91.99219999999998, 18.7781}, {92.97030000000001, 
             19.2313}, {94.1625, 19.2313}, {96.40309999999998, 19.2313}, {
             97.83439999999999, 17.657799999999998`}, {97.83439999999999, 
             15.178099999999999`}, {97.83439999999999, 12.507799999999998`}, {
             96.23589999999999, 10.5297}, {94.0906, 10.5297}, {
             92.77969999999999, 10.5297}, {91.80160000000001, 
             10.959400000000002`}, {90.8719, 11.935899999999998`}, {90.8719, 
             16.895300000000002`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4p7peULNL6Iclr/w0PufaOkA46u/5d1nIGnl
UJ+1p2SyQ5TDdaFPjufZMPn6d1XYGmUR/Pv+vdPzfkXi5G8+UbZvflAk3HwY
H2b/ts9/r1R0Rjr0BZeoTPe3dJgxEwhWRjosvr+Pb46zpYMLSMGOSIdoBceP
yTyWDi/UDDnWnIl08D7Bbjs71MLhTeAOudbXUQ5/3r4+YLlYy6HdMeHpBalo
B9+LE2P+Mas7tLwGKtCNdtjh0PToeISqQ/lLoAEu0Q578mvezjyq5LAdqDtw
AoIfkWJ9339ttEPNpw0B2btUHcL5dDfN3R/tcAYEfNQdXLpznv/+GO3wPEv7
23RZbYj9v2MceP3XT0mdYe5gAwoAuViHP99KH8x5aOEw5/3yY976sQ52lREr
TG0tHa6f+x782DcW7t87wOCcWh0LDw8YHxZe/BGWW05ci4GHJ/samaiU3Qg+
2P0zYiDu47GC+C8nxuFA2/LwU0JWDgq3f9ZlpSD455WAAl4IviowOGWMYuD2
wfgw9xxR2FCU0RgDd2/sLk8epsUxDqBomulpCXHfthh4/MD40vPiNE9vsIDz
/UDxUWzhIM4SBgzRGIdTh53WZspZOPAwabeLrYxxOAhyzyFzh3yh5gOnJkY7
JMfecWP+oQGJj9QoB/GpVzgzJlk47D+10HVbcpSD6pPmeWdXQc1LioKE714E
H5w+riL4xVtFf5+Ws3QQWef+sKokCu7+eJB/JkfB/YeePwCPQWLv
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4u1yra8DJeIdIsS3X2R4Z+Gwvihj4luZeIdT
h53WZspZOKSmAYFcvMOyFx56/yeaw/kOTY+Oz+g2g/NfFW8V/f1aA86fs0h5
5x91VQf+CMstJ8TiIeLHVBxqs/aUTL4Q52Bqszdo2kIVhznvlx/zbo9zmNLe
GnW5BsFfK6TDl86n7HBEYUNRxsM4B/7YgPtG6spw80yMQUDZYa37wyqRNATf
x7zTMWErgq9y+2dd1pt4uH6IcALcfBgfZn/pvvlS+n/j4e57ckHp9s9tCPeD
3bce4T8YH+Z/GB8WPjA+ODznmTuYAp33dEO8w/5aWYt0FQu4e2HhrxHTf+hr
QAKcXzJZgiUsDcGfnifUfCAvwaGR5Wi/4XYLh2JgdNXkJ8DNO/wVaEJRgoPE
1CucGU5mDhPe1tibdmHynyQuvGZy3txh/6mFrtu6ExzsKiNWmO61cEi2vu/f
25/goP6Wd5+BpJXD9+DHS2dHJDgcaFsefkrIygEYmntK7BF8k7hdnjxaCQ5n
QIDHysHeFCSQ4HBd6JPjeTYrePjD+Lp3VdgaryL4CiD5J3FwfsvrwB1yVxH8
DmBwXWiKg5sPjgexOLj9ssDku2NdLNy9LQdAHoqF++dBlcg6952xcP/C+LDw
AKfHFwg+2Lx3sfDwBOePD7Hw8OZh0m4XY4yDx8eGucAI1kbw0fMTABh9cb8=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4tMLXbd9bk1ySI6948acYenw+e+VipdNSQ7q
b3n3GUhaOUx17s55zp3kcF3ok+N5NiuHrxox/YeeJsL5YPVRiQ4H2paHnxKy
cpgswRLGdzcBrv8wSMO9BIdGlqP9huaWDnPfLz/mfT/BQQMkf9ICzld90jzv
rBaCv1EvbzFjjzlcf4T49osMcuZw82MUHD8m25g5ZD//vfLjNwQ/2fq+f+/v
BIcXWdrfpr81d4h/ekHp9t8EB4emR8dn3LZwCLfccqJMKNEhGqSex9KhOGPi
25p8BN+W6/riAtkkOH93CdBGoSQHv4sTY/4VWzikpwEBV5IDr//6KakSFg4n
yvbNl/qd6MAAAg3mDiDnm39MdFj2wkPvvyDU/c8SHbjcVEuZVpk5LC4A2nA7
Ee5esH1fExy2gxz4Q9Nhep5Q84FXCQ5S8+I0TwtoOhz3Nu90vJPg4Auyn1nD
4Wdd1p6S1QkQ9ySrwPlrhXT40vmUIebNTHQwMQYBZQdG7Xaxm+sQ/PlS+ndV
gPELUw/jz1mkvPOPujo8/o1Ayi9rQNzTlgTRX6ztcAYEchB8oGo1w4wkh/NX
w97o79aA6E9KcvA5wW47e6oqRD4iyeFN8VbR396qEPc+ToTzwc4SRvDR0yMA
+m4jiw==
            "]]}, {
           Thickness[0.006669334400426837]}, StripOnInput -> False]}, {
        ImageSize -> {149.94434869240348`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {150., 31.}, PlotRange -> {{0., 149.94}, {0., 30.68}}, 
         AspectRatio -> Automatic}], TraditionalForm], LabelStyle -> Directive[
       GrayLevel[0]], FrameLabel -> {
       FormBox[
        GraphicsBox[{
          Thickness[0.008117542008279893], 
          StyleBox[{
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZjR2DA5dDXI4rjYpKrHpZcY95DK
ppabKTGTVHfiEgcA+NYCcw==
             "], CompressedData["
1:eJxllH1MzHEcx3+VUR5SSd1x6Zf7Xdc5uut313V3E+9mEUZNxiF/pIcTIyOb
Uy20hPOQPFQ0D2keJsPMVNOJzdM8izRsxZpFbqsYRuS+v9/53vDZvn+8ft/v
7/Pw/ny+34hlufOyfBiG8XKt2a7l7VqfHb2XrYZAWEKvPGFWm8A2HnNk7Q7B
qa6k6IF0E2bU3TzFtElwMXr1Ca80E4Jt5XkPOqWoKBu50aD28BSb5XRsk5Fy
34WUlYesRly3O7boi6VoLgwzWmvj0JBqtgwMkSKenHcakOps6a18E4iiH+Y1
D6NU6N66ys4vCUDKy7EF6U85KPu494dUAaisclkDBx2xS74oJOe3cZBdDDnq
3cFg7pO9ab8yOEzNSyi8J2NwLmiiv9VfLu6zvphWVhyUPUYOW/u3lzp7APSC
I7k7XhBlIf/a4L+5M4z6Y4hpWcqjyP58lsZPU1hkD/vH0vyE/HOkiJ3cNO/g
cQ7hgr4SfHd2N5t8FJQ3Dbq5J+arh7UTzox6nBkJa7bLTkrAk3RaIrHLYk/2
6pFAcuCZ3/IaJa7mFjirSlh0rVB/qVgVR5nIVWWLg33yzMbsGyxq2x3+1Z/i
RP0+sej/sr6jOt0IeevbVGZ4BEKJv3IjXqvC6gbkEbSfPTXn2QdJEVjCJvRm
DDchn+h3djx2zvowSB9jwkK/kFLdUbl4Pt6ETaTuLo6yj9+O8Ax/FeUBYlPV
6Ew/3qpPNlLGlre3K+0GyplLX0/3SdKjukbe0F+qxH1i1Ty2k3rKx1MW5sLG
Uv7TD6H+RTzqieN6t47ZarF+XRT2lZYsbpGpxO+31LSfXesuj/7RHU37f07R
WXxkjsYzD6TwZx4W8m338Ow7Q+IPJ2oxcmlKO6+Ui3k0aKl/Yc59Y/5joV4L
Bw3pe7AWObk9JXf3c+gnc3JC454PDh3koiLazZF4/HzBR02+AsOmK9Z7D+WR
Ty7emChsJvszeLHOAhXW1NlfLS/jxfz1bv01OjHut0koS83jKjR6JJN7t1Yj
7hfFUhbnx0BZ8MeYxHwzJ6LN9ZlXmFEgxFdC6Rzh0ErNyCL6vgvHi6C+hEeD
zUgk78mGcZR/Ev2uySgLehYF0v//fZ9+A6v87b4=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYtvKiBWmupYO6WlA8EzYwecEu+3sUnOHA937
mkySZRxuCH1yPH/NzKH6/o9bxtUKDjz+66ekWpg5pILUH1NxSIm948a8w9Qh
M/9D60kTDYdpE/irzKpNHTJA/CvacL7E1CucGY/04Xz7pkfHZ7w2hOs/AwJz
jB026OUtZtQxc5gJApqmDmpPmuedPWXmcKBW1iJdxdxhQnCJyvR8cwdjEHC2
cIC5n8NNtZTJy8pB/S3vPoOdFhB3vrByOHXYaW2mnZmD9Lw4zdMbLBz8Lk6M
+eds6tDj9YrFJNHcIUbB8WNyjInDDJC7uE0dXmRpf5u+1xji3iJjhwjx7RcZ
8owh+g8Ywvkw/8D4cxYp7/xzXAsSXmwmDg0sR/sNv6s6OID8qW3qcBrkvzWK
EHsZzRxaFdhVz3yRcTDQWil84YiZQ7RqhMw5G0m4+4UrJ5WcfSLogB4/ABhF
sAw=
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF1Ik2EUxzczQ5gKmll0U2y2NFntbSabr9uxfSBBKVYoVsiqbZbQLrIL
w5su0shIi9VydDHrYkVJXhQhVFD2Ic2y4UgqQoikMAv6kqKP9T4b//NCDzyM
H9s55/8/5zlbuTvY6Fug0Wi0yt2u3CzljpXZTsebXDR78Ebxrw+rCXz+gn7k
t7GUPKWHsiJ1LvL5lfPQQD2xpsfSLSdVyrcbzw4aaECcMieFeo62THapPFRY
kR/I19OK2s97xl87qWBXw7Rk1HM+y3px9PTWO/jc8k7l5pKbCU23m7mz+VLl
k69ujk/ri3k4Pxj1F3+pnfAXe1jftg5DOHXMzfoTwdZFTzvd7A8M/+DrVT/u
7S2vYt4hjOisnM8uhNVYud7JrcoX9VbWE3tfZ0p5VTZ+zLuzbpktEz/mpqlC
JTDHxn7B6Ac4KlckI1tUFh/+hS4aF0dn434jPxj1MS/oQ/+hH/OGPzD8g4dN
By5q56QMl7jo+8jL439mJPo23NAemXJSn8g/LdGcImOgRWVd/bWQr5+Y23N/
RgNFKgev9r5qizo4X3pOqxxcDww9YOhdW3656JnLwX7EGOMmYr+9m2azLXeJ
+wFGv9Lx9x3c3w4Rb1f5hPi91s6cEmdCZp7Zv2Y+XCPzPAJCX7eN84NRP9xf
cHjDlWrWtzlxauffUZn1Lz2TzG17I7M/MPyD8V7BeM/Ih/eOetgH6MG+gHmf
RjcO7ftUzfuGfNhH9AOMfoFfLO/ySnnE8eg38oNRH/OCPswT+jFv+APDP/hI
9oM+8yMzhYTfuIPScibNGX9LiBnvEYz3Cg7N57SeS6qMfQNjH1Dv///PfxOi
Jmc=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{52.6234, 14.726599999999998`}, {53.3391, 
             16.323399999999996`}, {53.218800000000016`, 16.4422}, {
             46.94839999999999, 16.4422}, {46.3047, 14.845300000000002`}, {
             46.425, 14.726599999999998`}, {52.6234, 14.726599999999998`}}}], 
            
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF1IU2EYx2cferMWCGLTC4tNVinSpiY7ab1etdg585xFFIWI1iwIM0gC
wZglYhQkhNQyjT4uDPoaYQvBvCiWgsuKBYtCBqMvMqEvqXC2znvG/3mhB87F
7+J9nv//+TjrWtr9geUmkylH/3bp3zL9K/So6TUlGvt87EHB4tx6Bh66bhtL
O0pZItpW1V2osUCrHk/t7FduU0h+qbLq2kf+C9fsLMOjT2UDfb17412C7+SX
Ww5abOxJvCxgTalsdaOadDlslK+qkoeNlb7rufKsVXBywjJUGRHc3pQ3Y53X
6L2hb7uf8oNRv7b81eCHJY30NbZF/95/KPQXz6U2F4WFPzD8g0drfj8+sLGG
eN/a+m/7zW7Kt7Vzz83qOjfVO7ezw36xwU16Rj55KjLNgh3zqyY2WaXs+4TG
Evnf65/nSuQXjH6Ae7Qdw91Fgrfwegsqi/EwS9Rv5AejPuYFfeg/9GPe8AeG
f3C44siNnC+uLGdUtjD25szSexe7dfbtIVNSZf08f9LFyqTz08Grgjv0tk4f
9xG/4AP9oxAP8wZGFMoXuqRHp0L1wNADht7gonR05rRCfl4XdzW7Cnzk92dY
PTw44qN+gNEv4/2UQv0t0dPGegXf5v4+ysTGHvkEG/VWyjQPQ98GL+UHo/4o
9zXuJX3mhnsDAY9M+r9yfbtl8geGfzD2FYx9Rj7sO+rhHqAH9wLGPclTeXWX
Z710b8iHe0Q/wOgXeNup1GToh0Lv0W/kB6M+5gV9mCf0Y97wB4Z/8MkV0X7n
pDO7NzGFGXLizuxc0oKxj2DsK/jE3UhLcFYw7g2Me0C9//+f/wAkWELe
             "]], 
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4je8+wxm7gpyEK6cVHL2iaDDYxHZk0+Vgx3c
1xxdziAh4SDz+pGZVECwwxohHb50O2mHnbe6/qbWBzuof1J5OeulvIOm1aTT
9XeCHTLzP7SenKLi8IMtfoYPb4jDlPbWqMsyWnC+zwl229lX9eF86XlxmqcP
GDrUrtuWVP8z2EFi6hXOjCJjBwXHj8lnLgY7zJjAX2XGberwBOSe6cEO00D8
aHOH7yD9kcEOqk+a551dZeEAcz+P//opqS+sHGaCwNwgBw431VImLyuH4BKV
6f95gh3sKiNWmNpaODzYxzfH2CzYIUJ8+0UGOXOHA7WyFukxwRB9mqYOExb8
MHxWFexwBgTmGDscuaydKtkV7GDf9Oj4jNeGcD7YvY/04fwMkP+vaMP1g8PD
RMNBHeTOqGCH1DQgOKbiYGIMAsEO1fd/3DKuVnC4fjTXpIE72OFA974mk2QZ
uPvTQeqfCTugxw8AadK7yw==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpnXj8ykdoQ7pKcBwTNhhwf7+OYYe4U7HOje
12SSLOPQFOg5t0Ep3KH6/o9bxtUKDhMW/DB89ivMIRWk/piKg9qT5nlnb4U5
ZOZ/aD1pouHwaUNA9qzTYQ4ZIP4VbThfYuoVzoxH+nC+fdOj4zNeG8L1nwGB
OcYOlRErTM9+D3OYCQKapg5Xj+aaNMgD3VMra5GuYu6w4eHLqZs8wh2MQcDZ
wgHmfg431VImLysHCY+APxKzwx14/NdPSX1hBdH3J8xBel6c5ukNFg4Kjh+T
z+wNc+jxesVikmju8ERE9uTT5jCHGRP4q8y4TR3aloefMoqBurfI2GHJJCtG
Xw+o/gOGcD7MPzD+nEXKO/8c14KEV16YQwPL0X7D76oOsblH/23aHuZwGuS/
NYoOBfHs5yTfhjm0KrCrnvki4xApvv0ig1y4Q7RqhMw5G0m4+4UrJ5WcfSLo
gB4/AExQvd0=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0mcIdcq3WUQ2oaELjZOYisc39Y9SQSztdpF7t5
bn6kw4yZQGBpC+fzuKmWMr2yhvNPHHZam9ln5RC/y5OH6XGkw59vpQ/mNFo6
rPh4yTfJIgrOtzeN2+XZg+BL6N9VYbsYBdcP4/tcnBjz77E1nL/k/j6+Oca2
cP0w96G7PwDIfW0Z5aD6pHne2SxbB/NOx4SnBQj+kwtKt39Oi3LYoJe3mPGM
DZwPsw/G3wKS/2MF129fGbHCNNYK7h8YPx1k779IOD9fqPnAqZuRDt933ur6
+xXBh4UXjL/0hYfe/4s2Dv/BIBLuPnT3AwBFE8Dk
             "]], 
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
              0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvb4oY+LbkCgHDjfVUiYvK4eMPSWTJVQQ/PosoABH
lMPi+/v45jhbOuQLNR849THS4c+30gdzEi0g8i8iHb7svNX1l9XCwf1hlci6
6ZEOS0DqlU0dpF8/MpPqiHBoYDnab/hdzUHe8WPymdIIB58T7Lazp6o6+MuJ
ZfmGRzjMmAkEO1UctrbUXNhsGuFgarM3aNpCFYcfbPEzfP6GO0xpb426XIPg
rxXS4UvnU3YwBoHuCAcTMAOT/2lDQPasxQg+yJmp23HzfZMEIixjIuHmw/gw
+zfNfb/8mHIk3H1pIPAuwiEVRB9TcWgK9JzbcCvC4cLVsDf60qpw/qnDTmsz
7yH4L7K0v02vVXN4LCJ78un7CIct5j8OpXRpOMhEpVjf5490OAMCb7Qcls0+
orDBKtLhBEi/nJ6DuiHHGplPUXD+drnW14EW0Q7iU69wZizScBBnCePTDYp2
kADz1SDyEdEOv96+PmDJjODDwh/Gf5q48JoJvyrEfvtoeHyA41syGu5fsP2X
ouDhAePDwgtk/abeaHh4ovPXgxLIMgTfv3d6ntBh3Hywe9Jj4ObD+DD7y1+q
GXKYxMDdp3L7Z10WT4xDwC3pmsRLKg53VNgap/6GuV/VYcLbGnvTY9GQ+KjT
dEBP/wAe+zT9
              "], {{101.32199999999999`, 16.0125}, {
              104.35000000000001`, 23.117199999999997`}, {107.35300000000001`,
               16.0125}, {101.32199999999999`, 16.0125}}}], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4i0nyvbNvxXjIFw5qeTsE0GHKc7dOc+dYx3c
1xxdziAh4fBk6ewjCgWxDmuEdPjS7aQdGqYCFcyPdVD/pPJy1kt5B5F17g+r
/sQ6ZOZ/aD05RcUhIsX6vr9unMOU9taoyzJacL7PCXbb2Vf14XzpeXGapw8Y
Omz9/PdKhWScg8TUK5wZRcYOuULNB059jHWYMYG/yozb1EEmCqhhe6zDNBA/
2tzhQRXQxspYB9UnzfPOrrJwgLmfx3/9lNQXVg4CQO0L98Y4cLipljJ5WTks
cN32+a9OrINdZcQKU1sLhwlva+xNw2IdIsS3X2SQM3dQuf2zLqsm1mEmCGia
OtSAPDQr1uEMCMwxdlA15FgjsyrWwb7p0fEZrw3hfLB7H+nD+Rkg/1/RhusH
h4eJhkO7Y8LTC1WxDqlpQHBMxcHEGAiCYx2q7/+4ZVyt4PAmcIdcq3asw4Hu
fU0myTJw96eD1D8TdkCPHwCuR728
             "]]}, {
            Thickness[0.008117542008279893]}, StripOnInput -> False]}, {
         ImageSize -> {123.19288667496886`, 30.958067247820672`}, 
          BaselinePosition -> Scaled[0.3102281767230393], 
          ImageSize -> {124., 31.}, 
          PlotRange -> {{0., 123.19}, {0., 30.959999999999997`}}, AspectRatio -> 
          Automatic}], TraditionalForm], 
       FormBox[
        GraphicsBox[{
          Thickness[0.006468723720809884], 
          StyleBox[{
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
              8.90469, 25.812499999999996`}, {2.01563, 10.125}, {
              2.0624999999999996`, 9.528129999999999}, {4.23281, 
              9.600000000000001}, {5.82969, 9.600000000000001}, {8.09531, 
              9.600000000000001}, {10.335899999999999`, 9.600000000000001}, {
              13.196899999999998`, 9.600000000000001}, {15.103099999999998`, 
              9.528129999999999}, {16.581299999999995`, 
              10.362499999999997`}, {16.581299999999995`, 10.5781}, {9.81094, 
              26.28909999999999}, {8.90469, 25.812499999999996`}}, {{
              8.834380000000001, 23.117199999999997`}, {13.387500000000001`, 
              12.342199999999998`}, {13.601599999999998`, 
              11.840600000000002`}, {13.8641, 11.3172}, {13.8641, 11.0297}, {
              13.8641, 10.768799999999999`}, {13.482800000000005`, 10.625}, {
              12.8859, 10.5781}, {4.97188, 10.5781}, {4.18438, 
              10.648400000000002`}, {3.898439999999999, 
              10.815599999999998`}, {3.898439999999999, 11.1969}, {
              3.898439999999999, 11.507799999999998`}, {4.423439999999999, 
              12.7469}, {4.73281, 13.462499999999999`}, {8.834380000000001, 
              23.117199999999997`}}}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJdIAaxQYAJSjNCxZiR+Ax42MSox6UGWZxUc4jRS6r5
pOqlxO+0UEOM+0n1CwDTMQKN
             "], CompressedData["
1:eJxdVAlIFFEY3jS6W0OL7KRwR7uodh1nZ2Z3Zr+KRMpKDMrKIsurghJKotBO
KrBDo8wjESrBTjIqKiGzQ7rvzEixA6OyjA6zKK32nze8gR4Mj29m3v997/++
94YvWhGfEmiz2Tr5n1n+J8D/FOYFrZWOufGXRq4TzwZlJbkyVY67RQuZAQM9
HK/vXJPrrPOgJ73PcSJx2IQvi9u9eLt0dFtBthNC0+bSu8UavlXELSte7cSq
s/1+37brOOP+eSU5x4WUVP9o01BPPGddSJ7fEB3YzYs7NEpcjK9YRcbx7fXp
eS7M6X/uoa1K5vjU2OWHOjW4OZ5H/A0y9DUJh6M0mfF9krGS5lKZ6fklY9fM
VY6C+zIiaYQobL1NQfm7mLF/nSqr00tB7I2u2v7vKi5vLZ99K1jB+t9qxr3z
HqyjOVRBU9KBp6LPy3FhkX9c0Dgue1FlLzmto70t82XJK9n8roO2nbrV1NOs
YyP1MU2Cl3Rn+zjOJZ25Pryjfra4WT8qfWw/QxX2f4cPdcFfJ9zvovL11YZe
Fa0Xnud01OiIaOldNX6AioXU3wQLG98nW/garQuw8ArqS4bG68U+3J34Z4/K
/Ollzokq5x836kjIg1aZ46/k+zkLfye+WjfHO6Y0dxadFu5B+/sVxfmMPrwV
uZ7xVP+JiATKwXIFt65OPLFkqMR8S1IwuHTByNsVEstFooLppPebhALK9WgL
G/m4KHNs6EyTgU2vrxfWS6jOHiKnlbnN/yRoNLdILLdHRcQ99wf2kYAO8nW3
iA2k84cD9hkn96bEiIjyXozfd8DBdHgj8ZEMm+pg52JIJE4Ej7Gn2cPQSrz9
RUzK2xycOjCM7y9oftwLV0QYy9cMCaIR1DBQfIpuWtjI03sPr1dLfQz3cnyG
+LMsbPjTV+N8Rh8bNc5n6CnXeX3jnF8yz2uzAxVU747O+t4o8PwaOYiNYDkf
7kN7y4dq5dBItt7nQxMRvRyFfPJhv86xoV/RMY18CBxh3h+aWS+cnb8aDVlk
UKVgnjcNe7dtmfs4S2D3U43X7K+Az6S/qwdv6L8gAddJZ5XCseH3VZljww//
PfGgdtbHcYME9Cb/CiXmQ7KFDR35Fn5N+hHO7pdSCaH5T7qnHwxn68ok3Kg8
v7NLnwj8f5/+A/GzXmA=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpbFk6wYbd0d0tOA4JmwQ4/XKxaTRDeHA937
mkySZRwu5seznxN0c6i+/+OWcbWCwxvefQYzD7k6pILUH1NxkJh6hTOjydUh
M/9D60kTDYeNenmLGVNcHTJA/CvacD5Y3SN9ON++6dHxGa8N4frPgMAcY4cD
tbIW6XtcHWaCgKapQ0XECtOz3G4QcRVzB70JC34Yxrk5GIOAs4UDzP0cbqql
TF5WDr9ico/+Y3J34PFfPyX1hZWD1wl229lHXR2k58Vpnt5g4cALEvdwhfrT
3GHKN7b4GVdcHGZM4K8y4zZ1uCldk2jU6gJxV5Gxg9Anx/NpsS4Q/QcM4XyY
f2D8OYuUd/45rgUJr5UuDg0sR/sNv6s6tC0PP2Vk4+pwGuS/NYoOa7pvZzAs
d3VoVWBXPfNFxqHut1XBOQ43h2jVCJlzNpJw9wtXTio5+0TQAT1+AI38sco=

             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU2EUx+9Ksg+6QqhlfqjYYhFD2jUdu2g9foju7vLuwQqjGqE1DaIM
kqIYRZEUvRkh5czoxQ8LKrI3YlD7ECyjTAuL3j4MhKKyiF4EweV6no3/udAD
D5ffh+ec//mfc+6Cptb6yFRFUWzirhV3irie05fGvZMm+7rr3qyJ0UUM3HPF
mci4F7Lrxz9sVX6YLNIszmMX+16cXBJrMlll9cP6s5ddLCvPUB3rPNK+fjhq
8Y0Sj73F7mTt8Yan6mGTzQjztOp2UrylFfI42aonhTXnT4aI00l7T8VsTty6
qXCwtI7Te4fOM3PinOKDkb/a86r7U5iTvvD21ORtByf9ZaMjVXNncqoPjPrB
d33jj7Ys9hFvmF/7c3ORn+It27vuamWNn/KdWt3mOhfyk574Z70822ixWxpX
quXf+zh7U/KrdmiaRvWC4Qe4oPeMZhszifeItM+vmWxAniKN/EZ8MPKjX9AH
/6Ef/UZ9YNQP7ivf0Wv7puY5abKxxPtjfz+qrMFx/6Wy32QdMn5aZWvEJ6tY
3CZsfVYVJH4hG5owiC9KA3cbFK8rJo7foHxg6AFD74EJbeegblA9b8uijepr
g+r908e3dbcEyQ8w/Mq9P2qQv/NE2IEVFuf8igeI5Rg12y1+J/OldOqHlBf7
spLig5H/lqwrqpO+4tDNzsj0AOn/LfU5AlQfGPWDMa9gzDPiYd6RD/sAPdgX
MPYpKOfvgk77hnjYR/gBhl/g5YdG+rvuGPQefiM+GPnRL+hDP6Ef/UZ9YNQP
PliQ6vD2e/Nzc8JgOTnD3nxfHliMeQRjXsGZjWJB91mMfQNjH5Dv///nP5Mi
QuE=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{73.9234, 14.726599999999998`}, {
             74.63909999999998, 16.323399999999996`}, {74.5188, 16.4422}, {
             68.24839999999999, 16.4422}, {67.60469999999998, 
             14.845300000000002`}, {67.72500000000001, 14.726599999999998`}, {
             73.9234, 14.726599999999998`}}}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF1IU2EYx89SLMNWCCmLiGKLxYrlOXONHSpeu2oyadt5d44UQ7LmwrCi
gqgE+ySo0JC+FAOzC7soGJqEQV5E2kXSB7sQ8sIK+tK66BOjj3XeM/7PgV54
L36Hvc/z/z8fW9G4N5EukiTJYd6keeeYN3L05Nrofp1NHxha/GtmFQP39LmH
f3tXstKfvZnBZp2lm8wz5mE+tfNxm0dnwfX3E5eve1h1wDyTSXbxzOmtuVab
b5evcWacbvajpOFqNKizhanYlOJ1UzzrdwE3q6+8+1y6Z3P5l5qnTaUGcV+n
6qhjBr2vFfq6DYoPRv59DXOfuOIG6bvQOyu/nW+Q/tiyiua6IoP8geEffCc0
+2CnL0S8bXnN5x1lYYq38XD9zeCGMOVr1w56rmwJk57+95v9+e02ez8tGKly
qYX3PoNNCKMlKvkFox7goVOtzwZbbLbyRXQ2Lk6ZSvVGfDDyo1/Qh/pDP/oN
f2D4B2f9e244PioFTujs+/CLs3/eKOzliLMnoOisQ8SfUliqZfTvwNcksZDV
1c6Jl868XrckZvOJeOTaMT+neJI4izjlA0MPGHq/ZWO7uys5+RGfx1Oc/N46
N7lL6udUDzDqZb0Pcarvw9zqtKvC5nmiXmMacUbM0RGbrXxJjfqRF+ddguKD
kf987XRxtayRPmE7fUgj/Za+No38geEfjHkFY54RD/OOfNgH6MG+gLFP1vxt
0mjfEA/7iHqAUS8wN23lo5zeo96ID0Z+9Av60E/oR7/hDwz/4OPFox3yI7ng
N8yZJScnsy5x4jZjHsGYV3D21YdLA1U6MfYNjH1Avv//P/8BbUYZ3Q==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYnnHj8lneCMchCsnlZx9Iugg7hHwR6I8wsF9
zdHlDBISDv5yYlm+iyMc1gjp8KXbSTu84d1nMPNShIP6J5WXs17KO7g/rBJZ
px/pkJn/ofXkFBWH3ul5Qs0JkQ5T2lujLstowfk+J9htZ1/Vh/Ol58Vpnj5g
6PBSzZBjjU+kg8TUK5wZRcYOi1y3ff6rEukwYwJ/lRm3KcQ9ryMcpoH40eYO
mlaTTteviXBQfdI87+wqCweY+3n8109JfWHlcAYEPoQ7cLipljJ5WTm0LQ8/
ZZQQ4WBXGbHC1NbCQeiT4/m0zgiHCPHtFxnkzB0+bQjInrU+wmEmCGiaOhy+
rJ0qeS4CYs4cY4fvbPEzfO5GONg3PTo+47UhnA927yN9OD8D5P8r2nD94PAw
0XCIBNmzLsIhNQ0Ijqk4gKi0tgiH6vs/bhlXKzhw/lyQvjkuwuFA974mk2QZ
uPvTQeqeCTugxw8A9w+8LA==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYtGb574Hc8c6pKcBwTNhBx/zTseEuTEOB7r3
NZkkyziwhPHpbiqNcai+/+OWcbWCw1r3h1UifjEOqSD1x1Qc9pRMlmDRi3HI
zP/QetJEw4E/wnLLCbkYhwwQ/4o2nC8x9QpnxiN9ON++6dHxGa8N4frPgMAc
Y4fYXZ48TN4xDjNBQNPUYensIwobioDuqZW1SFcxd5ji3J3zfHaMgzEIOFs4
wNzP4aZayuRl5dBy4NRC13cxDjz+66ekvrByCAU6f65/jIP0vDjN0xssHCT0
76qwCcY49Hi9YjFJNHc4XrZvvtT1aIcZE/irzLhNHRqmAi1YHw1xb5Gxw5vA
HXKts6Mh+g8Ywvkw/8D4cxYp7/xzXMuhxt40btfBaIcGlqP9ht9VHWpE1rk/
5IpxOA3y3xpFh+1yra8DHWIcWhXYVc98kXF4u/yYt3lhjEO0aoTMORtJuPuF
KyeVnH0i6IAePwCpkbZV
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQrXD7Z13WlXiHhJAg9QWdag490/OEmg/EO/henBjz
j1nd4cvfKxUv4+IdRHu8XrGYqDpsmPt++THreIfUNCA4puIgzhLGp/srDs5/
ckHp9s9pCP734MdLZ7vEOcxZpLzzj7qaQ8AOudbXknEOpw47rc2s03BYX5Qx
8e2fWAeZeXGapwW0IOZ9inVIB+lP03ZYIxOVYv0+1mGr+Y9DKVp6DtfPAU08
Gwfng+XN4+F8l22fgS6Od3iSuPCaib+eg6ohxxqZR/EOPifYbWdf1XO4o8LW
OPVxvMODCPHtFxv0HUr3zZfSfxrvwMLZJZ/8DsEvWNN9O8PBAM4/DXLvPyMH
W9O4XZ4l8Q4psXfcmE+YOBxR2FCUcTIOzjftdEx4OgHBnwMMLm//OIfa31YF
5ypMHBIEIiy3CMRB/PfMGOKeybEOjSxH+w2PGzk8qBJZ554Y63AGBHwM4Xxd
rZXCF5bowvl/3r4+YLlYywEYO2qGFbEOx3ft6GUT0IC4Z2GswyOQ/xzUIPFw
L9Zhxkwg2KkMj49wTrF2Y3slh+NlQA9uR/BLgNFR8x7B/w8C6vEOK7+9rDiz
QMnBg4dJuz0t3uEsyH01yg7uD4EO6o93kJh6hTODScVBp13s5rn18Q6mNnuD
pi1UcbgBiq+t8Q5bQPHzSsUBPb0BAAfDHgQ=
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7WPe6ZgQG+/Awtkln/xO32FPyWQJFr54B58T7Laz
r+o7HFHYUJTxMs4hISRIfcFJfYfzSrd/1m1C8O1N43Z55iD434MfL53tEgfX
L84Sxqf7KdZhJghwGsD5vP7rp6RqGDpsl2t9Hfgj1qFkq+jv0+sMHXyTBCIs
eeIcbCsjVpj6GkH4OnEO3G6qpUxRxg5Pf6/8eCk3DqL+n7HD8bJ986W2I/gw
98L4PEza7WKC8Q5PEhdeM1lv7CCyzv1hlU68wxbzH4dSuIwd1gK5In7xDt1e
r1hMHI0cXLZ9/nslIt7hPwj0Gzqghw8APKSAuA==
              "]}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4vinF5Ru301wWP7CQ+9/oqUDjK/+lnefgaSV
w41z34MfdyY4XBf65HieDZNvwLFGJqoCwe9wTHh6IQ03//PfKxUvhRDmw/gw
+0smS7CE6SU49AWXqEz3t3RITwMCuwSHxff38c1xtnTYDVLgluAQreD4MZnH
0oFfd9Pc9/4JDt4n2G1nh1o49B/6qhFzP8Hhz9vXBywXaznE7vLkYfqe4OB7
cWLMP2Z1h2iQAoZEhx0OTY+OR6g6hPIBDeBOdNiTX/N25lElB6Du/kOGCP5x
b/NOR4dEh5pPGwKyd6k6HFHYUJThmehwBgR81B2s7/v3Tk9KdHiepf1tuqw2
xP7niQ68/uunpM4wdwDqTnj6I9Hhz7fSB3MeWjikT3xbY8+Y5GBXGbHC1NbS
gbVxqnO3QBLcv+zA4ExRT4KHB4wPC6+FrtuAQZYID8+575cf8z6O4IPdvxXq
Ph4riP/mJzocaFsefkrIykG7XezmudkIPiNIoA/B1wEG5/KmRLh9MD7MPb9X
frzkuyoR7t4TZfvmS+1OdJgJAp6WEPcdSYTHD4wvPS9O8/QGCzjfDxQfxRYO
S2cDQ/RQosOpw05rM+UsHOZL6d9V2ZfocBDknkPmDsDU+LPOKNEhOfaOG/MP
DUh8zElwEJ96hTNjkoXDz7qsPSWzExxUnzTPO7sKat6sBEj47kXwwenjKoJf
vFX092k5S4fFBbZc1xcnwN0P9s9mRPpDzx8AJ4F3kQ==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYnVDjjUyUUkOwpWTSs4+EXSYnifUfKAvycF9
zdHlDBISDvvnS+nfXZLksEZIhy/dTtqhF6RgT5KD+ieVl7NeyjtcX1xgy/U6
ySEz/0PrySkqDj/rsvaUMCc7TGlvjbosowXn+5xgt519VR/Ol54Xp3n6gKHD
8mPe5p0/kxwkpl7hzCgydmAO49Pd9DTJYcYE/iozblOH2yANJ5IcpoH40eYO
tlxAG1cmOag+aZ53dpWFA8z9PP7rp6S+sHIIBWqf653kwOGmWsrkZeUw9z3Q
huYkB7vKiBWmthYOU527c55PT3KIEN9+kUHO3CF+lycP0+okh5kgoGnqwA3y
0K4khzMgMMfYIf7pBaXbB5Mc7JseHZ/x2hDOB7v3kT6cnwHy/xVtuH5weJho
OEx4W2NvuirJITUNCI6pOKSD6GlJDtX3f9wyrlZwOPxVI6a/KcnhQPe+JpNk
Gbj7weqeCTugxw8ACsq7sg==
             "]]}, {
            Thickness[0.006468723720809884]}, StripOnInput -> False]}, {
         ImageSize -> {154.58685927770858`, 30.684921544209217`}, 
          BaselinePosition -> Scaled[0.3129897120096467], 
          ImageSize -> {155., 31.}, PlotRange -> {{0., 154.59}, {0., 30.68}}, 
          AspectRatio -> Automatic}], TraditionalForm]}, FrameStyle -> 
     Directive[
       GrayLevel[0.5], Medium], ImageSize -> Full, DisplayFunction -> 
     Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, PlotRange -> {{0, 5.5}, {0, 37.458874}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    TagBox[
     GridBox[{{
        FormBox[
         TemplateBox[{
           GraphicsBox[{
             Thickness[0.006379178361826997], 
             StyleBox[{
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4hO7dvSyBag7+F2cGPNP2cwBxm9kOdpvmG7u
8ChCfPvFBnWH60KfHM+bWThcuBr2Rv+3ukPBmu7bGQ2WDlvMfxxK0VJxWHJ/
H98cZyuHPfk1b2eyKjlIzIvTPN1g5XAGDOTg/C/7Pm5NnyYA5887MXlJttpP
e2MQcLaA88HmKZvC+Tz+66ek/jB2eOL3MuGv/D97sLEyxlDzWBySY++4MVcY
Ofg/8bxkKsztoPqked7ZXYYQ+98IOmi85d1nEGnocB7E15F24HZTLWXiMnTo
tvHcleakCPHfMQOH8sPbXGe+VXJYDLK/2QDuPxbOLvnkd/oOcxYp7/yTrgrl
6znUfNoQkP1L1eFF8VbR3926cP4GvbzFjHu04fy/30ofzClUd+CPDbhvlK7k
kAJyb4SKw4HufU0mj6Xg/OC3lz/OcBSG8w+C5BezO4j2eL1iMVFz6Ivo9mfc
wOZQ/9uq4JyGhgOPI5/XDE1WiD1R2vDwgfH//geC+n/28stfeOjVa8H550Hx
uFsTzg+8JV2TWITgg+PdQd2h5kXTr2k7/9rD7M+ZmlBoUfzb/mniwmsm/CrQ
8OdwKAWF210lB3A8XhZ0COcUaze2V3J405bbbRQtDufPmAkEP5Xh/C2gcPqj
6QCzD8bfCg53PTh/f62sRbqJgcPzLO1v02M1IfRfAwcPkAS7hkO0guPH5DmG
DptA6mPUHLxPsNvOTjWCpNdoFYfbQO8ZbTVy2B5sFfGfXQ6SfgWMHdLTQEDI
QWLqFc6MImOI+2byODg2PTo+w9oEzgfHn6AZnC8OUi9k4aCwa8G+VD8ReH4w
Afl/swycvxeUH0wV4Pz3i9YrnP2h6NAXXKIy3d8Smv6UIfnvs4WDF8jdV1Ug
/umxgPpH1UEalF8MLKD5UdWBAQQazB0SQoLUF5xUxci/MD4As0q6Sw==
                "]], 
               
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                "], CompressedData["
1:eJx1lHtIFFEUxtcHlaQrGKGVUbaKYbbuPHbnzpJxLLSwSDMw0wzUtrWMMlJ6
YIpICRo9QNsyEXqgBVkGRUhkDytKK1tMMrXsjyQx+8NHFpnZnpnmLCVeuCy/
4e53vu/cMxOSuTfJ5qXT6Txce51re7q2fYdr1fLQvaAgg7dxcDx+wFvcKMDE
WP7H6n0c6BNuVNhmiTDSkJhTdYCDsE8lNS/nm4lbmlfV7/xgIRYF1yqR/tUb
kuA5njNyUNe/1jgZwuBbY1fZRKUJcq+Vd2cDg7aO5MGoNCMMo853N3ehTh8j
vekYywrtbo6KuDrntchPYU2/2PvJSc4hUn2NNX+z48LyPVMFuGncc8kjmEHz
sbrNLUsEOIfLh0EDPh/kKZ/jlP9hy12e8t+SfjzaXsaDH/av0wJZ6T1xXgd5
iH82M/p8rJn4HfqLFYlHsS/5AmwJvOPUFfKg3Y+mp7Fyvp9B/65lY450AR6i
vwAZzqKPVgEKx625r4Jk1Y9gJlb8pFiIU7DOdQk2OE9v/T3C1Bw5f/vZzOAz
6k8w2H977nhrDYNJXP6y+lvk5su9TfrqEYlY6afdAusxb99U7sHcHRLcP7KQ
2b2tar6fDIrw3BorvA0YjmmbYYW0xTFDWcEyPFDyWdX7tDEI/+rXZJpnhTz0
tU0iVubWKdL5TtSpFUivHO/LyRP7Yj+Ym5U5LuWm5Re4fCOpnsbK3GTIsDxk
0ejuZCOc2JQX6kiQIQH7utoEKw+lXDFHyxBY+cYnO9Ok5vJ1s5I/QiIewIZ/
WUpcfdHQ+Cs8jPRsOAdPQ6meecW9pDMXQslPRenR1PYCN9cHROrteoP6vMcI
/umJvXy4gfTUOTGo/SnmiJV7b+KJFZ9VAv0/CP15mklfY62+Mp/vBfJnwvfw
MU/+tXnW8mms5f//+/QH4hH3iw==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}}}, {{{33.5234, 14.726599999999998`}, {
                34.2391, 16.323399999999996`}, {34.11879999999999, 16.4422}, {
                27.848399999999994`, 16.4422}, {27.2047, 
                14.845300000000002`}, {27.325000000000003`, 
                14.726599999999998`}, {33.5234, 14.726599999999998`}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQreD4MflMrquD+lvefQaSVg7eJ9htZx91drgu9Mnx
PBsmnwEEZiD4keLbLzLE4ebLg8zf6gg3H8Zf/sJD73+ipYN906PjM5SdHPqC
S1Sm+1s6/I7JPfpvk5NDI8vRfkNzS4fHiQuvmex3cogGOZQHwd9i/uNQipY5
nH/hatgb/d3qcH4DSP93VYfiraK/Ty+Dqn+l4rBRL28xY42Tg6nN3qBpC1Uc
zoCAjpODx/5aWQt1BH+tkA5fOp+yw85bXX9T/zs58McG3DdSh/LtnR1MjEFA
2SHh8GXt1EoE/w/I/bMQ/Cnf2OJn7EHwe7xesZg8dIabd0u6JtHoqgvcPnR+
ZcQK07OfEfw3wGCceckVzgf7Z46bg/OEZqG0V8oON0H6Vd0dprS3Rl2uUYW4
76a7w4ss7W/Ta9Ud2paHnzJy8XDYANK3RwvODwBZLKQH5xes6b6d4WDg8AQU
nuweDqpPmuedtTKE+GOyu0M/KL7uG0Lk5d0h4dtlBAmf7W4O3SB/HjRyOAAM
1vQzrg5fQRJPjRxWgOPdzeEwyCIlYweLa0dzTVa4OXC7qZYyRRk7+IDS2183
hwhQOjpnDElvE9wh6WG6CcS8O1D/zDWF86dN4K8yu20G5/tdnBjz77MFxD8y
7vD092Af3xzjXYj0jp7+ASUVQn4=
                 "], {{39.7594, 
                 18.229699999999998`}, {40.689099999999996`, 18.2781}, {
                 40.903099999999995`, 18.2781}, {41.356300000000005`, 
                 18.2781}, {44.574999999999996`, 18.2781}, {46.07659999999999,
                  17.109399999999997`}, {46.07659999999999, 
                 14.559399999999997`}, {46.07659999999999, 12.0313}, {
                 44.43129999999999, 10.5297}, {41.595299999999995`, 
                 10.5297}, {40.903099999999995`, 10.5297}, {40.35470000000001,
                  10.5781}, {39.7594, 10.720300000000002`}, {39.7594, 
                 18.229699999999998`}}, {{39.7594, 24.9531}, {
                 40.37809999999999, 25.096899999999998`}, {40.92659999999999, 
                 25.1438}, {41.69059999999999, 25.1438}, {44.2406, 25.1438}, {
                 45.3609, 24.285899999999998`}, {45.3609, 22.3078}, {45.3609, 
                 20.2328}, {43.93129999999999, 19.112499999999997`}, {
                 41.212500000000006`, 19.112499999999997`}, {
                 40.80779999999999, 19.112499999999997`}, {
                 40.498400000000004`, 19.112499999999997`}, {39.7594, 
                 19.160899999999994`}, {39.7594, 24.9531}}}], 
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4ieJC6+ZsPs5+F2cGPNP2cwBxm9kOdpvmG7u
kMP5c0G6sJ/DdaFPjufNLByWvvDQ+2/o51Cwpvt2RoOlg7zjx+Qztr4OS+7v
45vjbOUw5Rtb/IwtPg4S8+I0TzdYOZwBAR4EP1x8+0UGNy84f3+trEX6Hw8H
YxBwtoDzweYpm8L5PP7rp6T+MHZoWx5+ykjFE2KujLHDZJB9NZ4OybF33Jgr
jCDqn3g6qD5pnnd2l6FD/W+rgnMFXg4ab3n3GURC+TO8HbjdVEuZuAwdKiJW
mJ5t9oH475iBw1wbnSuz3vk4LAbZ32wA9x8LZ5d88jt9hxvSNYlGvTC+nsOF
/Hj2cxt9HV4UbxX93a0L52/Qy1vMuEcbzv/7rfTBnEJ1B5bFk6wYz/o4pIDc
G6Hi8GVDQPasfm84Hxzes73gfAGgs9LWejqI9ni9YjFRc9CZsOCH4TxPiD80
NCDua/V0qPkENChKGx4+MD44PtU9HeSXAyOuXgvOP3817I3+bk04P/AW0GNF
CP6jCGBEOag7BJeoTP+vgLAf5M3TfJ4OT0Hq+FUg8b3H06H08DbXmXeVHHxO
sNvOzvVyCOcUaze2V3KYDwpPOW84f8ZMIDD0hfPvAoPZeJMf3D4Yf6v5j0Mp
WnpwPjheTQwc3gCjcWaXn8PzLO1v0/8aQMLT1M8hWgEYEHMMHUDRZnzK18Eb
5I5UIweQt/97+jrcBsXbViOHdlD4fPGGpF8BY4f/IFAPTI9Tr3BmFBlD0tUf
TwfHpkfHZ1ibwPng+BM0g/PFQeqFLCD27/WC5wew/056w/kuwGQ2y8EHzo8/
fFk7daOPQx8oYP0tIemP2ReS/z5bOLiC1Gf4QvzTYwHxT5evgzQovxhYQNLH
ZF8HBhBoMIeE91JfjPwL4wMAF2+p8A==
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                "], CompressedData["
1:eJx1lHlIVEEcx9cDKyolLbRUKtdl1WR1n5t7oPGzwy7DtxOUWlZaukV0SIkd
XikVVFhIZZlJZmBRlp1m0SliHp2bRRoVnaLbH2WHpWZvZpw3qDgwDB9473d8
v7+ZyYkbUJKDQqGwk/YyadtLWxcirRnRUNY6R9ObYISoB8PCjzVFQ97Czb4F
0UbAR2+wCNO2xpyeGm6EWapU+0KDCEsmRXxbOYrzFX3n/VUBepnbNl0d19Xu
J3PRSWVVt1oFuea5x7MFEcRmz/SEZ75yvqlht9DhEl+o9TflN1ii4eDunXHW
dM7lroHOFmcljechgku8+FZQK6ERr5kikD5ClNBRIa4t3MCZHGmcwwKfF34u
4fxhrHfdpxYerxevC2Y530DOOH8tMespZ5JfgYbkOxneBssTJOdjnO1Ys1/7
W0XjvUJUvz1+9P9WBEEBZ9yeOE6BquY9PUmXOZfmm+wWVCDQY70iAuC30/Ij
UeUIduB4Bf6wdF3Nv0tnESST5Q+20beDj55EcB1y3tfGqGHEnxOWy3kI6qun
l695owK37xGPk7eiPv1VNF4sAhv2b74KYtwrnyrazPApoeSFzkUFs7H+KziT
78dwniiNReNP7vdRvOpE8Cpe5t+wkXOLZL+QpKX9/BCh51fqu6IULVRbpySN
9zFTH9O0MBzXm8yZnC85M737xfNCUIf702gBj0+WH4KfWMhDweDZ/j50QjCC
x02LbEFLNHQe4jmz/lm8oZjYaeVM/NEJg5jFp/7o5PyMWX0jIyVh40Lg3N6W
1Qo1gupdZYvrfULAgm30QVChWV9qZxPk/goOuGwLvSnI/dP5Eah+L8ywMv51
pMMWgfqbwpnUp+VM5q9HhFjsc6Yg+8PiMSbftxqgtfKCw5dOEe7h+lyNoPqY
W/zQ1QyZXaaNjzyMtL90zu5zxG4PK2fWL4n/19Bfz2pDXx0I8Pg1FBvoe5GD
6D3M4nzq7W3nog69zERPSyi9z5WD+TX2r0lP5+YOz8/u40tXSSgnE+13J4K7
pD8TzN+eGxS1CIH6q3SRxptonW6cyftoM8tM7tcNzkwPFo/04Wmmvo0yUX+b
RTn/vnltjrqLnIk+GZzZe8r+Z+83yzfwPf8Pqmxz7g==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwA2IQnQYCQuEONZ82BGRHaTsUxLOfkzwZ5vAoQnz7RQcN
BwXHj8lnZoY5+F6cGPOPWd3hQK2sRbpLmEPALemaxEuqDmD9XGEOv96+PmDJ
rOowYcEPw2fnQh1MbfYGTVuo4uBV3azv04XgM4BAQQicD1Y/L9jhCci+B1pw
vvjUK5wZiwzhfLC9V0wdmgI95zbkhTj4gdzz2cJB5vUjM6mWUDg/Nvfov03F
YXD+g318c4zVwh28TrDbzm41g/P/fCt9MMfRGM5ffB/IaDaA+H9lmMN2h6ZH
x39oOXD8XJC+2QzBr4hYYXpWHsHXspp0ul4gzGHKBP4qs25tOP/81bA3+tE6
cH79b6uCcyd0HI5c1k6VFApz0FGU/5JjpuvwhnefwUyxMAeZeXGapzfoQvzT
E+bwJHHhNZN6U0j4syL44PB+FergD/LfZWOI+huhDktA7lc2dfjBFj/DZ22o
w0a9vMWMe0wh8ikIPjh8tofA+SElKtP/S4Q4nAEBGWM4Px1kj5sBnA9z/5ru
2xkMxSEOIj1er1iuaDo8EZE9+fQxgh8DMl87FM4PkBPL8g0OdWhgOdpvOF3L
AZTMZs0PdUiJvePGPEPXwcQYCJaHOuhrrRS+wKINiecLoQ6NYPWaEPXCYXC+
m2op06wjCL6ER8AfifJwB29Q/IoawPncIIVRxnD+FvMfh1K0zOHp+QYw+Rqp
WjlEApMdQ10onL/h4cupmxxC4Hywf72DHVSfNM87G2UG5z/P0v42vdYQzoe5
B5yenEIcwjnF2o3tlSDurw+F82vXbUuq5w2D82eCQG+YwwwQvVMZkt6/hTlI
gNO/GiS+1MMdXhVvFf39Wt2hbXn4KSMHGF/D4erRXJOGfET+Rc/PAExnpjI=

                 "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHSm+/SJDXahDI8vRfkNxU4cfbPEzfNaGOsyYwF9l
xm3qIPLJ8Xza2VAHLjfVUqYoEzifAQQSjOH8+t9WBec0jOD6wfwIA4c3vPsM
ZjaFOpy/GvZGP1rPQdNq0un6mFAHHUX5LzlmOg6cPxekb9YLdXiepf1tuqy2
w4FaWYv0PyFwvhDI/KMI/hkQWBACMf+EDpx/dNeOXrYAfTj/YNvy8FOXDBwm
LPhh+OxYiEN6GhBMM3KojFhhevZ7iMNt6ZpEo63GDiElKtP/K4Q6LLm/j2/O
YhMHBcePyWcCoXxlUwf08AEAgwqHBA==
                 "]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4jsqbI1Ts6Mdbgh9cjz/zNShRmSd+8NZmPwI
8e0XGeTMHTL2lEyWWBLtYFcZscLU1sJh++e/Vyp2RjukgUCbpcOTpbOPKAhE
O3C4qZYyeVk5/Fn58ZLvoSgHiXlxmqcbrByuVLxUM/RA8N/y7jOYuS8Czjcx
BoLd4Q5eJ9htZ7Oaw/mqT5rnnd1lCOfraq0UvrBEz2FN9+0MhvfhDjWfNgRk
R2k5gKSN/SMc/n4rfTCnUN1B02rS6fodEQ4e+2tlLdRVHMr2zZfSj410COcU
aze2V3KY8LbG3pQvCs7fcgKoogrBn+LcnfP8cZRD6eFtrjPvKjmwr5GJStkc
7bAB5KC1KnD+8V07etk26MD5W81/HErR0nNYX5Qx8e2WaIcfb18fsHTWg4Tf
kWgHkR6vVywleg4rgMGT9CHagYWzSz75nR4kvF5FO/QHl6hM5zdwOK90+2dd
UjTEX8wGDtfPfQ9+HIvg29z3752uh+CDuHlMCP775ce8zX9Gwfmg6KwqiYKb
D+PLgMJ/g54DSLvQ5yiH81fD3uhH6zk8qAKqkES4/8kFoIPUoh18QPFzVRfO
h/kfxpdd/sJD7746nA+On11qkPBUjnaYs0h55x91NYfnv4Eelo12CLglXZN4
SdVhgeu2z395oh22gMLvlQokfW2McmAAAQcVhzMg4IPgy7W+DtwhFwnng9Nh
XITDlAn8VWbdWnA+OP1YGcH5BqD0c8UMGi6RDgWghNRg6dAD9H6zQhScD4xN
6/v5CH78Lk8eps1RDhv18hYzxlhC3PsmyuFg2/LwU0KWDvp3gRnKNdqheKvo
79PzLBxg+Ut86hXODCEEH+w/LXMH9PwHAOHzfFo=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
                 117.483, 17.929699999999997`}, {114.66399999999997`, 
                 17.929699999999997`}, {113.22800000000001`, 
                 15.693800000000003`}, {113.22800000000001`, 
                 11.292200000000001`}, {113.22800000000001`, 9.16406}, {
                 113.60899999999998`, 7.328129999999999}, {
                 114.24499999999999`, 6.435939999999999}, {
                 114.88299999999998`, 5.545310000000001}, {
                 115.90199999999999`, 5.03594}, {117.02799999999998`, 
                 5.03594}, {119.77499999999998`, 5.03594}, {121.156, 
                 7.399999999999999}, {121.156, 12.056299999999998`}, {121.156,
                  16.0391}, {119.97499999999998`, 17.929699999999997`}, {
                 117.483, 17.929699999999997`}}, {{117.156, 17.2938}, {
                 118.92000000000002`, 17.2938}, {119.62999999999998`, 
                 15.5109}, {119.62999999999998`, 11.146900000000002`}, {
                 119.62999999999998`, 7.27344}, {118.93799999999997`, 
                 5.673439999999999}, {117.26399999999997`, 
                 5.673439999999999}, {115.49999999999999`, 
                 5.673439999999999}, {114.75499999999998`, 
                 7.509379999999999}, {114.75499999999998`, 11.9469}, {
                 114.75499999999998`, 15.784399999999998`}, {
                 115.42799999999998`, 17.2938}, {117.156, 17.2938}}}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4pkgUJnosCe/5u3Mo0oOBbZc1xfXJDqcPQME
NcoOn/9eqXhZl+jgsb9W1kJdxeHAqYWu2+oTHfwuToz5l6zicBrI/dyY6HDq
sNPazHsqDh8v+SYJdCQ6gLSf8VFzmC+lf1elL9FBV1H+S840dYh5TEkOxVtF
f5+eZ+FQnDHxbQ17kkO0guPHZB5LhxNl++ZL8Sc5LL6/j2+Os6XDVOfunOfy
SQ59wSUq0/0tHexN43Z5WiQ5LH/hofc/EcFXf8u7z0DSygFouprhi0SH60Kf
HM+zWTmwNgJNeICbn72nZLLEjES4fhgfZr71ff/e6dsS4fZHpwBFLiY62FVG
rDC1tXRgDuPT3XQzEeIfOUuHcMstJ8puQeX3WsD5qk+a551dheDz+q+fkjrD
Aq4/DQTaLBxAwfm3JNHh/NWwN/q7NSH+/57gMG0Cf5XZbXNI+DxPcADHm6cl
JJyfJDhsMf9xKKXK0mHp7CMKG+4lOHC4qZYyeVk5/F4JjJFjCD739cUFttsS
IP45bwHxz8oEiDl7zB2Atv1e2ZjgMANkX7eJA0g5l3KCg8y8OM3TAloOundV
2BrXxsPVm3Y6JjxdEe/wZeetrr+sFg71IAcvj3fQAIWnJ4IP8x+MD4tvG3D4
xsPjW6dd7Oa5+/Hw8ObX3TT3PX8CPD5gfFh8uT+sElkXHw+PzwWg8AtB8NcX
AROYCNS9PFYODSD758fB9cP4MPNVDTnWyJyKg9ufCnL3tzh4fCcIRFhu4YiH
hPcvC4i8WDwk/ctZOJQDkx/HmXgHFs4u+eR16nD/NLAc7Tf8rgLng/W/UnE4
DorP9/Hw/AdOD7IJcD47KL2qJDi8ASUwb6B+oPeXa0Hjo0DVAZSd1CwT4Pbd
OPc9+PFeqHyCmUM6MHvZyyY6pMTecWOeoQNJf2aJkPQTqeFw+2dd1h4LqPwP
dQcQtyQYUR6glw8AJ9PfbA==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
                 150.98299999999998`, 17.929699999999997`}, {
                 148.16399999999996`, 17.929699999999997`}, {
                 146.72799999999998`, 15.693800000000003`}, {
                 146.72799999999998`, 11.292200000000001`}, {
                 146.72799999999998`, 9.16406}, {147.109, 
                 7.328129999999999}, {147.74499999999998`, 
                 6.435939999999999}, {148.383, 5.545310000000001}, {
                 149.40200000000002`, 5.03594}, {150.528, 5.03594}, {
                 153.27499999999998`, 5.03594}, {154.65599999999998`, 
                 7.399999999999999}, {154.65599999999998`, 
                 12.056299999999998`}, {154.65599999999998`, 16.0391}, {
                 153.475, 17.929699999999997`}, {150.98299999999998`, 
                 17.929699999999997`}}, {{150.65599999999998`, 17.2938}, {
                 152.42, 17.2938}, {153.12999999999997`, 15.5109}, {
                 153.12999999999997`, 11.146900000000002`}, {
                 153.12999999999997`, 7.27344}, {152.43799999999996`, 
                 5.673439999999999}, {150.76399999999998`, 
                 5.673439999999999}, {148.99999999999997`, 
                 5.673439999999999}, {148.25499999999997`, 
                 7.509379999999999}, {148.25499999999997`, 11.9469}, {
                 148.25499999999997`, 15.784399999999998`}, {
                 148.92799999999997`, 17.2938}, {150.65599999999998`, 
                 17.2938}}}]}, {
               Thickness[0.006379178361826997]}, StripOnInput -> False]}, {
            ImageSize -> {156.75535740971355`, 30.684921544209217`}, 
             BaselinePosition -> Scaled[0.3129897120096467], 
             ImageSize -> {157., 31.}, 
             PlotRange -> {{0., 156.76}, {0., 30.68}}, AspectRatio -> 
             Automatic}]}, "PointLegend", DisplayFunction -> (StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[Tiny], 
                    Dashing[{0, Small, Small, Small}]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[Tiny], 
                    Dashing[{0, Small, Small, Small}]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False]& ), 
          InterpretationFunction :> (RowBox[{"PointLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "Tiny", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small", ",", "Small", ",", "Small"}], 
                    "}"}], "]"}]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "Tiny", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small", ",", "Small", ",", "Small"}], 
                    "}"}], "]"}]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "Tiny", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small", ",", "Small", ",", "Small"}], 
                    "}"}], "]"}]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "Tiny", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small", ",", "Small", ",", "Small"}], 
                    "}"}], "]"}]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "Tiny", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small", ",", "Small", ",", "Small"}], 
                    "}"}], "]"}]}], "]"}]}], "}"}], ",", 
               RowBox[{"{", #, "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
               
               RowBox[{"Joined", "\[Rule]", 
                 RowBox[{"{", 
                   
                   RowBox[{
                    "False", ",", "False", ",", "False", ",", "False", ",", 
                    "False"}], "}"}]}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm]}, {
        FormBox[
         TemplateBox[{
           GraphicsBox[{
             Thickness[0.0076370856881014205`], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                "], CompressedData["
1:eJx1lA1MzHEYx6+kZuWyu/Syq3Tu/t3L/xz3r9zLxBMWUuuwUSpb6pRsytS8
tYSlLeRlUukWYdKGHWOUXtBMKi+psDS1sCU10iT04n7/v9/vRuvZfrt9tvt9
n9/zfJ//I96cutY0jcfj2VnPJuuxt54tbIwsKe9dqZ6I10MxiujpkL8uXVoY
qQfvG+7n7P34sHhP1JWgYD1EfFj1MkjoCjF+IYMJLja+pR15mKjUEu7beXv2
789ywuYLkspRGQVp5emW8Ug+GDtEmfEvpSRf0KKatWfKpHA7zKIz/xxdcjo3
Z2Nrpo2vCVT8JL4EIlk9Z3CNM3YxMgk0owifBYEBKCSc3k8BYfZ3p5DwdaTj
6074KuJaL6LHQ5EtAZzvf+5HdR2REjah9jn6T8kjA5/v6w+pSD7M2Q6Pjmt+
UJxek4rrX56cux86D+YrK4QvHGh43r6+f34JTdijoG1G8kEatKhfIUruXgoN
B5BeoQJ6U+jhwjgaOF8VkJz6NeeJGw134WDP4ygZhDc4BZdkKKGxfum1re8o
KDzhundhk+Jv/ylOr1HOvWs1BQ1Vd485Gin4GF/2KtCVAuGeU+lPHcSEc/yc
qGY3H8KxVJT3s1gR8Zv1o9gTvEs3KZrSbPzWaj9j0oAb0lsugrHhjG7zDg0Y
B1oHi8S+MGQxbju7SwM1qZkDxUFiwuxcVEsJ435jPU/Unx5/eILqU2sgouVk
7PgyGXyv7MgbK1gAPVEed1qyZVxfY9TwHr37i5wwrh/rTcWsna02Zv0JZCYx
1uf8CST5MeP3OYdSGfYbAyAxrjN0mk4G9YfLNzTODQAG5RHKwKLeftGunyH1
sb7dY0j93PwwXJ8tUkhAOrsZ2Nc10hFwREyY82sO4RVXH5Xz3ogg2vosXhZD
/MF6mNn/9+pgTtX5WlO+CB6g9wn08BR9fyofyPptSHvmqYeK4U+7m7vFhNm5
K5ISxvWy+r90//azXgeP0bx9VQD7WZTqwONoWJ+DmxImUOy38aWuWr55SEuY
7WfSQvBGi6yOnsSdyL92LTc/ozTJj7/H14JvIc8dDdw+USnhPlufAdagPXVT
DrKBmbULvAx/++FPmJ3zJIpwNZrXdglh3A+sN4bqqPPh8rgYIBH5d9mL5Gf3
hNCDcC7yq01IGO9TfB/vb5zv/33+BxIncQg=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0kceE1E31LB4l5cZqnG6wcJgSXqEzfbwzn/wcB
eQOHmSDw0wzOV33SPO/sLkM4P/CWdE1ikSZEfJaxQzinWLuxvZLDBr28xYw5
FnD+kbbl4acO2cL5FteO5pq8cHDwOcFuO9tUC84H2xdpBOdPm8BfZRZt7sDh
plrKVGUHdx+6+xtZjvYbHrdwKFjTfTujwdJhKkjfbRs4f8n9fXxznO0dUmLv
uDHPMIPzxade4cxYZAjni/R4vWK5oumw9IWH3n9BWwcGEHBQgfg33hLOP3XY
aW1mnCmcfwYE1hg56GutFL7Aog3ng+k5RnC+F8i/rOYQ/fdM4O5Ddz8AszS1
Sw==
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYCYpbFk6wY33o6vCreKvr7tYYDjD9nkfLOP+qq
DvW/rQrOPfB0CLglXZN4ScUh8fBl7dRATwdTm71B0xaqOMwEgZceDlPaW6Mu
1yD4a4V0+NL5lB0ixLdfZCjzdOCPDbhvpK7sMAMkf9HTwcQYBJQdzK8dzTUp
8ILzwbS0N5wfUqIy/X+HN1w/2H22PnDzYXyY/W949xnMXOUNd5/OhAU/DOW8
HVLTgOCYisOa7tsZDPzecP/B+DD/w/hbzH8cStEyh/NB2tPYLOHm2VVGrDC1
tYTb1xcMdKi/pYPKk+Z5Z7V8HJa/8ND7n4jgq78FKpS0clAH8Z28Ha4LfXI8
z4bJh9kH4/d4vWIxeeiFkw+LL5j5IkDhtLNuDs8TF14zWa/pcELTatLp5c5w
eZCzz252gutH54Pjqw3BB8dPBG7+Rr28xYwpjnDzYXyY/+/v45tj/MoRHj7z
bXSuzCpzgocfzD5Y+ML4sPCH8WHxA+OLggNCFW4eLH5h9sHiH+YeWPqA8WHp
B6x+khM8vaHzwfYdQ/DB4fUZN79tefgpIxMXuPkwPsx+sHnrnFHzj6Iz3P3i
U69wZgg5w/0H48P8D+ODpRPNHRQcPyafSXVzEK6cVHJ2ipKDKig9LULwLUDx
tcPNQeXao2AGH2UHCZD+U24OT0Hpg1/F4QwI3HGD2+9zgt12Nq87RN0iNYcH
oPAwcndIib3jxvxD3eHThoDsWe7uEHcs0nAAOet0mqfDgVpZi/QQU0j5MNHT
wQtkDqsZxL/bPB3+fit9MGeiGTy9wtyPXv4AAAw10dc=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}}}, {{{63.7234, 14.726599999999998`}, {
                64.43909999999998, 16.323399999999996`}, {64.3188, 16.4422}, {
                58.048399999999994`, 16.4422}, {57.404699999999984`, 
                14.845300000000002`}, {57.525000000000006`, 
                14.726599999999998`}, {63.7234, 14.726599999999998`}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYq/qZn0fuxCHzPwPrSdN1B3cVEuZZhmEOLBw
dsknr1N3iBDffpHhUrBDahoQHFN12PDw5dRNGcEOAbekaxIvqUD4X4LgfGMQ
OB0I558BAZZAB32tlcIXWLRR+SZGcH5K7B035hlmDqpPmued3RToULCm+3ZG
g6VDt9crFpOdQXA+588F6Zv9guH8F9vXMz9/EewQreD4MbnHAs4/ddhpbeY8
czj/htAnx/PPTB06loefMpIIgfO3ttRc2CwZArFfwtyhImKF6Vn5EIcl9/fx
zfls7lAQz35O0jTEAeT9tDZLh523uv6mbg52+POt9MEcQysHmdePzKRcgh0k
5sVpnm6wgoTHlSA4/7GI7Mmn/gj+d7b4GT4XAyF8BisHcY+APxLZgQ4H24AO
E7J0yAfZtzfAYSYIVJpD6MQAh9rfVgXnfpjA+dIg/QcM4XzvE+y2s001Hd7w
7jOYGRToEM4p1m5srwQPPxj/Ccg95sFwvjco/lcFOzhPaBZKk1J2+LQhIHuW
cAg8/tDTBwBCofPA
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4scisieflkc4ZOZ/aD1pou5wfx/fHOOsCAcW
zi755HXqDp82BGTP4o5wSE0DgmOqDp7Vzfo+i8IdAm5J1yReUnHwAvH1EPwz
IMASBueDtKXZhTroa60UvsCijco3MYLzU2LvuDHPMHM4UCtrkf4m1KFgTfft
jAZLB9UnzfPOfgqD85dMsmL07QiH85sCPec2KEU4RCs4fkzusYDzTx12Wps5
zxzOvyH0yfH8M1MHkLIzgQi+v5xYlm9wBMR+CXMHkHBaZITDElBAfDZ34Py5
IH1zXgTEnW2WDiElKtP/vwl3+POt9MEcQyuHrS01FzbXhjtIzIvTPN1gBQkP
PgS/dt22pPrOMDh/woIfhs+4oHwGK4cND19O3bQk1OFg2/LwU0KWDhwg+76F
OMwEgUpzBxNjIJgd4lD726rg3A8TOF8apP+AIZzvfYLddrappgPIGKOeUIdw
TrF2Y3slePjB+GD3FIbD+U9A8f843MF5QrNQmpSyQ7fXKxYT3wh4/KGnDwBG
0elE
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4jsqbI1Tk6Md/C5OjPmnbOYA4zeyHO03TDd3
qLE3jduVGe1wXeiT43kzCwcZ/bsqbJXRDgVrum9nNFg6fPl7peLlvyiHJff3
8c1xtnL4s/LjJd9dUQ4S8+I0TzdYOaSngQCCH7fLk4epORLOB2kzvhfhYAwC
zhZwPtg8ZVM4n8d//ZTUH8YOhy9rp0p+inA4AwIyxg7NB04tdJWLdEiOvePG
XGHkIM4SxqcbFOmg+qR53tldhg4g5yTNiHTQeMu7zyDS0EHl9s+6LJ0oB243
1VImLkOHgB1yra8XRkH8d8zAYc775ce8r0c5LAZZ3GwA9x8LZ5d88jt9B5v7
/r3T1aKhfD0H807HhKcW0Q4vireK/u7WhfM36OUtZtyjDef//Vb6YE6huoMH
D5N2+7EohxSQeyNUHHTaxW6eU0fwQc7ftDYSzge6LnCHWaSDaI/XKxYTNYfj
ZfvmS+lHOtT/tio4p6HhUCWyzv2hUqRDzacNAdlR2vDwgfFB1KzPEQ7yy194
6NVrwfnnr4a90d+tCecH3pKuSSxC8B9FiG+/6KDuoGU16XT9hwi4/Ttvdf1N
fR7h8DRx4TUTfhVI+NtFOpQe3uY6866SA3+E5ZYT0yIdwjnF2o3tlSDh+R7B
d9n2+e+VH1FwPig4xHZGw+2D8bea/ziUoqUH5++vlbVINzFwiEixvu+/NNrh
eZb2t+l/DRzOKwEjtCraIVrB8WPyHEOHFmBwyblGO3ifYLednWrksMAVaCFL
tMNtoPeMtho5qBtyrJGJioKkXwFjh/8gMB+YHqde4cwoMnYAJ9e4SAfHpkfH
Z1ibwPng+BM0g/PFQeqFLCDxuS8Snh/A6dIlCs7fDorABgQ/QQAYQDuiHPqC
S1Sm+1tC0t/DKEj++2zhAMpuniJQ//RYQPyjGu0gDcovBhaQ/KgZ7cAAAg3m
Dh3A5HXBCDP/wvgAMLanPw==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQXZu1p2SyQYyDx/5aWQt1FQcYf62QDl86n7LDjJlA
8DDGwcQYBDD5L9QMOdawxML5T5bOPqKggOD3TM8TarZA8MtfAjWExDrwxwbc
N1JXdhBZ5/6w6kws3D50fsAOudbXDxH80n3zpfSXxsH5QNUi68zjHUxt9gZN
W6jicF7p9s+6RfEOr4q3iv5+re5wpQJkYYIDC2eXfLKftsNXjZj+Q5oJDlvM
fxxKsTKA8xtZjvYbHjeC89NAwMzcwbTTMeFpQ7yD+lvefQaSVg5PLgAtsIuD
821N43Z5miD4YP8qIPgLXLd9/ssS53CgbXn4KSErhwSBCMstO2IdzoAAj5XD
8TKgh8pjHa4LfXI8z2bloHtXha3RFMEH6/8TA+fzMGm3i62MgesHh+vvaLh9
MP7yFx56/xMtIf63iHHoCy5Rme5v6ZAK8lddjINdZcQKU1tLB2BsS7C0xUD8
y4bgg8NHyxzOv3A17I3+bnU4f4dD06PjEWoO24HRE1gR4/AGFN7eqg4yUSnW
9+Oh+l8h0hMsfQEA0v/1Sg==
                 "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/eSC0u2fYrEOfhcnxvz7bOFgc9+/d7pdrMPBtuXh
p4QsHcpfqhlylMQ6GGitFL6gYumwXa71deABBN/9YZXIOv04OD9XqPnAqZVx
Dt4n2G1nX7VwCNgB1PAyzuHPt9IHcxItHNjXyESlcMc7qD5pnndWy8JhxcdL
vkka8Q53pGsSja6aO0xx7s557hzv0MhytN8w3dyh5XXgDrneeAeJqVc4M5zM
HK5UAB20Id5hxgT+KrNuEzi//rdVwTkNIzi/5tOGgOxfeg72pnG7PGviHZ5E
iG+/+EDLIYRPd9Nc8XiH9SAH+Go4ZOwpmSyxJ86hAWTfd1WHnul5Qs0JcQ5z
Finv/KOuCpHfEgvnXz/3PfhxLoIPCy8GEHBQdYCFZ0JIkPqCTgQfFr4AyeSh
3w==
                 "]}]}, {
               Thickness[0.0076370856881014205`]}, StripOnInput -> False]}, {
            ImageSize -> {130.9405330012453, 30.684921544209217`}, 
             BaselinePosition -> Scaled[0.3129897120096467], 
             ImageSize -> {131., 31.}, 
             PlotRange -> {{0., 130.94}, {0., 30.68}}, AspectRatio -> 
             Automatic}]}, "PointLegend", DisplayFunction -> (StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False]& ), 
          InterpretationFunction :> (RowBox[{"PointLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}]}], "}"}], ",", 
               RowBox[{"{", #, "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
               
               RowBox[{"Joined", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{"True", ",", "True", ",", "True", ",", "True"}], 
                   "}"}]}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm]}, {
        FormBox[
         TemplateBox[{
           GraphicsBox[{
             Thickness[0.02285191956124314], 
             StyleBox[{
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQXXp4m+tMWSUH9be8+wwkrRxmgsBPMYfrQp8cz7Nh
8s+AQI8onB+tGiFzbo8wTv566W26p978tIeZD+Mvf+Gh9z/R0iHgiecl08vM
Dn3BJSrT/S0dVD+pvJx1ksehkeVov6G5JdQ+XodoBcePyTwI/hbzH4dStMzh
/AtXw97o71aH8xtA+r+rOrSI17JmsvFA1L9SgfgnktPB1GZv0LSFKg5pYMDi
4LG/VtZCHcFfK6TDl86n7LAj2Cri/3EBB/7YgPtG6jC+kIOJMQgoO7itObqc
YYYInC9SOank7BJROP+Ba7zjrI1icP6XfR+3pl8Th5sH5pfJw+1D5+/Nr3k7
01QBzl/57WXFmQ3KcL6OovyXnGtqDs4TmoXSXik7nAeFw28NhyntrVGXa1Qd
3hRvFf19WtvhRZb2t+m16g4toHAp13XYoJe3mHGPFpwfcEu6JlFID84vWNN9
O8PBwOHH29cHLJt1HFSfNM87a2UI8cdmLYd+UHzdN3T4BZJ/rAEJ3y4jB9+L
E2P+Oas7dHu9YjE5aOTgAQ4fZYevO291/X1q5MDE2SWf/E7V4XDb8vBTSsaQ
cGdXd+B2Uy1lijJ2mAxyd4yGQ4T49osM54wd0kHRsUwLkh6mmzgkxN5xY74B
9c9cUzh/2gT+KrPbZnC+H8gdny0g+q5rwNN3BKdYu7G/MpyPnv4B36ZGpA==

                 "], {{5.9593799999999995`, 18.229699999999998`}, {6.88906, 
                 18.2781}, {7.103129999999999, 18.2781}, {7.556249999999999, 
                 18.2781}, {10.774999999999999`, 18.2781}, {12.2766, 
                 17.109399999999997`}, {12.2766, 14.559399999999997`}, {
                 12.2766, 12.0313}, {10.6313, 10.5297}, {7.79531, 10.5297}, {
                 7.103129999999999, 10.5297}, {6.55469, 10.5781}, {
                 5.9593799999999995`, 10.720300000000002`}, {
                 5.9593799999999995`, 18.229699999999998`}}, {{
                 5.9593799999999995`, 24.9531}, {6.578130000000001, 
                 25.096899999999998`}, {7.126560000000001, 25.1438}, {
                 7.890629999999999, 25.1438}, {10.4406, 25.1438}, {
                 11.560899999999998`, 24.285899999999998`}, {
                 11.560899999999998`, 22.3078}, {11.560899999999998`, 
                 20.2328}, {10.1313, 19.112499999999997`}, {7.412499999999998,
                  19.112499999999997`}, {7.007809999999998, 
                 19.112499999999997`}, {6.6984400000000015`, 
                 19.112499999999997`}, {5.9593799999999995`, 
                 19.160899999999994`}, {5.9593799999999995`, 24.9531}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4j/fSh/McbRy8Ls4MeafspkDjN/IcrTfMN3c
gcNNtZQpysrhutAnx/NmFg71IPHpVg4Fa7pvZzRYOpRsFf19ep2Fw5L7+/jm
OFs5xCg4fkyeY+4gMS9O83SDlcMZEPAxg/OfJC68ZrLfCM7foJe3mFHHwMEY
BJwt4HywecqmcD6P//opqT+MHRybHh2fUW0AMVfG2CEaZJ+OoUNy7B035goj
h40g9X8MHVSfNM87u8vQQV9rpfAFEWMHjbe8+wwiDR0MQPwUUwdukL+4oOqs
zCH+O2YA8ZeAhcNikP3NBnD/sXB2ySe/03d4nqX9bbqvJZSvB9E3zdLhRTFQ
YbcunA929x5tOP8vKFwL1R1sKyNWmJ41d0gBuTdCxUFi6hXOjCBTOB/srixj
OD9CfPtFhj5DB9Eer1csJmoO/cElKtPzDR3qf1sVnNPQcABZe9rO0KHm04aA
7ChtePjA+OD4bDRwkF/+wkOvXgvOP3817I3+bk04P/CWdE1iEYL/CGSxg7rD
baCwUakB3H5pULwFGDg8BcUjvwok/NcYOpQe3uY6866Sw8nDTmsz+YwdwjnF
2o3tlRwKQeFZYALnp4HANAs4/wPQmbOmW8Ptg/G3mv84lKKlB+fvr5W1SDeB
pgMPa0g8/DVwsAeF51wriDvmGELUH7d08D7Bbjs71QiSjo9bQPyx1cjBARQ+
0mbQeDZ2MAEnPGNIPBQZQ9KVjhEkHK1N4Hxw/AmawfniIPVCFpD4XGsMzw9g
/x0zhfMPgNy9xQzO/7rzVtffqeYOfaB49LeEpj8LSP77bAHxJ4slxD89Fg6g
aJzlbgkJdwMLBy5wfrR0YACBBnOHU6DwrrPEyL8wPgB9eKPn
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                "], CompressedData["
1:eJx1lGlIVFEYhiezRDQlNSra08GtzLmaszDqe2cuEhhkFmWGltU4lpBGRhlu
FSUZlJTmkkgbVKBkUJQttlhpapapRSYpLRSlP0raFbvnXs85lPjB/fHAud/y
vt858zakxdrGazSacfKXKH8O8ldaJketGec+LgkaTjKisd5Svfl1OA6vyPAp
WWZEnuODI7ofEYjIjDu/ONyIpY1O4SemRGLtXPHLRlfOl/U/720K0DP+tP3K
lD+f/RhXnPauHfTVwkzyDEUgpmtGVtIzH1ZvsflW7PFTPrh/4NzqJodwFOXv
j2/P4lztscDN7uat5iuOgHtCTI/g6w1bshxRkQgNIeGNwe87eiu+cB4m4QTG
nl/FJ8kJnJPq2wNtbWD5iBxlmRZW738+9n3iutKbnJU0M6xj8rTiDueU6xKr
R1nVVYsikq9FUvUr8FPPfZawKOCC51PHQLguu1hky+PcW+dWEbJbgp7oJQaA
yCNkSNhD8pX4Y6Vs23C6hGQl/JEh29CcKOEa9r5piPNF1aFXKRq9hCZFdy3u
ZM8y2F2lEf21yCf5WqzoI/5FaxFN9O634H3Sqeeh7lpo3+2rfNwlMlbOmzm/
lG0VJojM7xYSVcDMykT/5nTOr8g5mw49ZB4HEUPEt206zJHXqiVBxEBNTGr5
Tp3a7wfOuX9M6a2NFsZUb5pP0SfWikdkviAd+ibVBZdtseJbbVfBUHEw2tLW
ObVmWvGkc1XforVB8CL70MmZzk/zjcVK3XbOij+hwiim+VV/Qll9yrQ/lyjt
Dof4EHUuuxX1xNj5IbATGxOtqAnaemZcn8DmKyl03x12Q2Dzq/sjqPo9sGBj
QnfU+F0CbhN/B0XGSn9ZnJX98xKxZurVNk2OwPyh+Sgr5z8akOr866TdRcRd
0p+HEW+J75Eicogv04zqfJMtjBv8TUebb3Om8yr5fxv+1bPeMPJeSCDr11xp
QKV5QUf5bEm9x7mcz5LFGdAzVvS0h2E9uc8HR3M38a9Tj2zSR6nE6tP7+MJD
NmqiSZ3XR8IdZT4TFhae/Kl7aIVvv9z4dBM0JMA5Ur5WpQMWxsq+HuFM9aD5
lPdkuajWcTWp/raC1b9EfM7irOjjxZm+p/R/+n7Tev+/538BGRFxTA==
                
                "]]}, {
               Thickness[0.02285191956124314]}, StripOnInput -> False]}, {
            ImageSize -> {43.76381569115816, 30.684921544209217`}, 
             BaselinePosition -> Scaled[0.3129897120096467], 
             ImageSize -> {44., 31.}, 
             PlotRange -> {{0., 43.760000000000005`}, {0., 30.68}}, 
             AspectRatio -> Automatic}]}, "PointLegend", 
          DisplayFunction -> (StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False]& ), 
          InterpretationFunction :> (RowBox[{"PointLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.6666666666666666, 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.6666666666666666, 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.6666666666666666, 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.6666666666666666, 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.6666666666666666, 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.6666666666666666, 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.6666666666666666, 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 1], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
               RowBox[{"{", #, "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
               
               RowBox[{"Joined", "\[Rule]", 
                 RowBox[{"{", 
                   
                   RowBox[{
                    "True", ",", "True", ",", "True", ",", "True", ",", 
                    "True", ",", "True", ",", "True"}], "}"}]}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm]}}, 
      GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
      GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.815816871964312*^9, 3.815816902148138*^9, 3.8158169504441843`*^9, 
   3.815886305689787*^9, {3.815888120418807*^9, 3.815888147830442*^9}},
 CellLabel->
  "Out[246]=",ExpressionUUID->"5a5e0e12-ed22-446a-b73d-18ca57ceb19c"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{{3.815817246778062*^9, 3.8158173080484257`*^9}, 
   3.815817342572221*^9, {3.815886364047834*^9, 3.815886384615039*^9}},
 CellLabel->"In[58]:=",ExpressionUUID->"fa20fcd7-5c33-4836-9c45-1261ba2cc802"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"test", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\"\<B\!\(\*SuperscriptBox[\(\\\ \), \(1\)]\)\>\"", " ", 
      RowBox[{"Superscript", "[", 
       RowBox[{
        RowBox[{"Subscript", "[", 
         RowBox[{"\[CapitalSigma]", ",", "u"}], "]"}], ",", "\"\<+\>\""}], 
       "]"}]}], ",", 
     RowBox[{"\"\<EF\!\(\*SuperscriptBox[\(\\\ \), \(1\)]\)\>\"", " ", 
      RowBox[{"Superscript", "[", 
       RowBox[{
        RowBox[{"Subscript", "[", 
         RowBox[{"\[CapitalSigma]", ",", "g"}], "]"}], ",", "\"\<+\>\""}], 
       "]"}]}], ",", 
     RowBox[{"\"\<EF\!\(\*SuperscriptBox[\(\\\ \), \(1\)]\)\>\"", " ", 
      RowBox[{"Superscript", "[", 
       RowBox[{
        RowBox[{"Subscript", "[", 
         RowBox[{"\[CapitalSigma]", ",", "g"}], "]"}], ",", "\"\<+\>\""}], 
       "]"}]}], ",", "\"\<\>\""}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"test4", " ", "=", " ", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Callout", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
             "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
             ",", 
             RowBox[{"eomCCSD", "\[LeftDoubleBracket]", 
              RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", "51"}], "}"}]}], "]"}], ",", 
         RowBox[{
         "test", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}]}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"l", ",", "4"}], "}"}]}], "]"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"MaTeX", "[", 
        RowBox[{"\"\<\\\\text{EOM-CCSD}\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Length", "[", 
   RowBox[{"BSE", "\[LeftDoubleBracket]", 
    RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"test4", ",", "test3", ",", "test1", ",", 
   RowBox[{"Frame", "->", "True"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\ce{H2} ~/~ \\\\text{cc-pVTZ}\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   RowBox[{"LabelStyle", "->", 
    RowBox[{"Directive", "[", "Black", "]"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<R \\\\text{(H-H)  (\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\Delta E \\\\text{ (H-H)  (eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], "}"}]}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Gray", ",", "Medium"}], "]"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Full"}], ",", 
   RowBox[{"PlotRange", "->", "All"}]}], "]"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJwlzlkowwEABvBZJjmXPDgnMS+yliNXjUVmMmViktKUkmuyIrlqhuWBjVlM
mLAcYabwIHLMgz+Tq1xFU1JbjqKE8P/+Hr5+fS9fX2ipTFxGp9Fo4WQgN2Qs
zK/GwS/UZ8XC/CMiHfLPlIWQYc4thq7mIik0MU8roH6GkME8+6YccrXWVvgS
INDAiN3ePtgnetTBeNnFIBTTOQbo6XE+ActFa7NQpdBYYVNHSpw/6b5uOhH2
aCTp0PFhEfx3YS4clTbmQaNRKYGMGIEU5mTKy4NJaZEuDTDF0t4C2VedlO/O
hAL63Rg6YfR1RQ982t/QwiR71xDceqHrYVpUmwW6XI8TkHFrP4YLP4eXMKx+
2gZHJNVvsPmr+gO+esV9wmwrj8MirVKKKaf6zduJpGqnNcpHwrYHjTMPlAlO
bgR03/E8gu18nQ2uZIQ/QLma+QwdJdlfkMW7YyTh372ACS+EBb7wW3USDJfY
9alQExQohEG/DjlkH5gUcCCwrhvWbq9SbjRVaqHP0yXl8Pz6JOSKcuaoffWz
dzLp4rLBB/4BvywRQw==
  "],
 CellLabel->
  "In[435]:=",ExpressionUUID->"9e075230-17cc-43b0-b1f7-f326c89cdf8c"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{}, {{{}, {}, 
        TagBox[{
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           GrayLevel[0]], 
          LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7N+fPOy09qW+gzEYPLbfnlR/03anrkMaGDyz
P/89+PHS3doOs2aCwEv7kq2iv0+/03Q4ewYE3tgf37Wjly1AwwFi3gf7c5KB
t6TvqEHVf7Rf9fGSb9IEVaj5n+2nT+CvMstWger/Yj9tE0/hmmxlqH3f7Hu8
XrGYTFSCmvfDfvr/CXW/bylCzftpz6e7ae57d0Woeb/tBc1s9gZdU4Ca98d+
SYEt1/VmBah5/+yf/14JdIEC1DwGh0cvp27iMYSpZ3Bw6c55/ltTAWo+o0Nb
1OU9j01g+pkcgKZPU/RTgNrH7HDfv3d6XhHMPBYHpj2sQiLzYeaxOJidtfa7
eBFmHquDZkz/oa8cilDz2BzuMXF2yTvD3M/ucILddnZovSLUPA6H6I3738zb
owg1j8PhXY29adwvmP85HVJi77gxWyhBzeNy2GcwU0uiVAlqHrcDOPw2wsKP
x2HqFc4MpTdKUPN4HL5Nvzu5XVUZah6vg6L8l5ywWFj48zn4y4ll+U5WhprH
79A41bk757gy1DwBB24VjbqenzD1Ag7g9KMJi08BB+12sZvnwlWg+gUdjJ6t
U33SrAK1T9BhnfvDKpF1KlDzhByaD5xa6HpNBWqeEMT/f2DmCTkc7Tcs11WE
pR9hB7+LE2P+OatCzRN2MPBZxuWWqgo1T8Thdtff1O8tqlDzRBw6koEBtlgV
ap6Iw3Fv807HAzDzRB1Udv5p/3IbZp6ogxcPk3b7N5h5Yg6Wru5FP/nVHABz
5kUi
           "]]}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$49404, {1}}]& ], 
        TagBox[{
          Hue[0.9060679774997897, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           GrayLevel[0]], 
          LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7DcGZM8qjzFyMAaDx/aCZjZ7g7YZOqSBwTP7
2DtuzBXahg6zZoLAS/u5gkv3Htxu4HD2DAi8sd/5p/3L7XADB4h5H+wFj+/a
0ctmAFX/0V5knfvDqhJ9qPmf7duiLu95vEUPqv+L/R+J4utCRrpQ+77ZH4hW
cPz4WAtq3g/7WnvTuF0rNaDm/bQPBDp3ziE1qHm/7e9Nbm+NMlaFmvfH3vsE
u+3sr8pQ8/7ZH/c273RkUIaax+Bw+d4D7smeSlD1DA58upvmvj+uCDWf0UGS
JYxPt0gRqp/JIWz+6rU37BWh9jE7cG9dVnlcUxFqHgvEPCAfYh6LA1jaCmYe
q4NOquSjiHCYeWwOtjpXZj2rhZnH7jB9An+V2WqYeRwOrCbAGLgLM4/D4bdV
wbkOISWoeZwQ+4Huh5jH5bD8hYfe/0YlqHncDmrBrIsn7VKCmsfjcKhtefip
TzD/8jhwXV9cYKulDDWP10Ga94HuhARYePE56N9VYWucqgw1j9+Bt3BN9+0T
sPATcKj5tCEg+xdMPZCfaBRqoKUCNV/AocFjf61shApUv6ADKPlwt6hA7RN0
AKauaYrrVKDmCTk0Hzi10PWaCtQ8IYfojfvfzPsDM0/IAeQdK0VVqHnCEPNc
VKHmCTvsOyiuFpyqCjVPxCGTIb+RpVUVap6Ig/jNc9+DF8PSh4gDOD0cgJkn
6rBJL28x4x2YeaIOXjxM2u3fYOaJOVi6uhf95FdzAABizTnc
           "]]}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$49404, {2}}]& ], 
        TagBox[{
          Hue[0.1421359549995791, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           GrayLevel[0]], 
          LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7PMbWY72J1o7GIPBY/tUyUcR4ulWDmlg8Mz+
jhtzBXeJpcOsmSDw0p7r+uIC21vmDmfPgMAb+8I13bczAswcIOZ9sA+rXbct
6b0JVP1HeyCv/uZfI6j5n+2fiMiefKpvCNX/xf4n/8vt64UNoPZ9s58swRLG
56sPNe+Hffvy8FNGT/Sg5v20V0h+F+U0Tw9q3m97weO7dvSm6UHN+2Mvss79
YZWJHtS8f/Yg59Tv1IWax+CQU1G1VCdZF6qewaGCW0WjTkcXaj6jg5WyV3Uz
vy5UP5PDwmsm7y1YdaH2MTvsfQz0ACvMPBaHhDJ/OTEumHksDvbh0Rv388DM
Y3XYEvl15y0umHlsDv7rp6R2MMPMY3cABb/hdx2oeRwO14U+OZ5/pgM1j8Oh
48vt642XdaDmcTqcOuy0NnOfDtQ8Lgega/V9lulAzeOG2N8DM4/H4ZZ0TaJR
Kcw8HofVdkAF8TDzeB3sTeN2efrAzONz4OyST35nBTOP34HDdnbofG2YeQIO
E9/W2JvKwdQLOCybfURhgxDMfAGH+t9WBec4YPoFHaR5H+hOYIDZJ+igwc+9
ddlPbah5Qg6iPV6vWL5oQ80TcpC1SHfJfK8NNU/IARg7PTtfa0PNE3b40Hoy
5OALbah5wg5fgcFT/AxmnohDG1B6xROYeSIOHcmxd9wew8wTcXiwj2+O8SOY
eaIO/1K/P0l8CDNP1CHk8dLZRx7AzBNzCD24YokfkA8A/C5BWA==
           "]]}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$49404, {3}}]& ], 
        TagBox[{
          Hue[0.37820393249936934`, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           GrayLevel[0]], 
          LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7I/d2dpSE+HkYAwGj+2lAm9J1+x0cEgDg2f2
rCaCZjZ/bR1mzQSBl/YxCo4fk/dYOZw9AwJv7MPf6O9W17dwgJj3wX7b579X
KlaaQ9V/tI/zPsFua20ONf+zvdlqu/Doh2ZQ/V/sZ5XPWaQ80wxq3zf7/5uq
P21IMIOa98Ne11nm9SMzM6h5P+2d12beK5Qyg5r3216jrmdnNifMvD/2j15O
3cTDCDPvn/3EtzX2pv9MoeYxOESKb7/IAORD1DM4nDI6slEPyIeYz+gwbRNP
4ZrXplD9TA4iF1xufLhiCrWP2eFOBkN+4xGYeSwOb+fZ6FxZBTOPxUEh+V2U
UxzMPFYH0R6vVywqMPPYHBQu5cez88HMY3cwCjXQWskMM4/DIb+R5Wg/I8w8
DodUyUcR4uww8zgdciqqluoIw8zjcvhxKGVVggrMPG4HHibtdjFLmHk8DlbK
XtXN/jDzeBya9X2WcaXBzON1mD6Bv8qsGmYeHyR8+mDm8TuAovvMXJh5Ag41
nzYEZK+CqRdweP575cdLa2HmCziAoqdrHUy/oMPTxIXXTNbD7BN06H/ySf7S
eph5Qg6rPl7yTdoAM0/I4Z/zr7evN8DME3I4qrChKGMjzDxhh7/tX25f3wgz
T9ghz6Rhu8MmmHkiDhJqwayLN8HME3H4HZN79N8mmHkiDuI3z30P3gwzT9Qh
G5QAN8PME3X4uSB986vNMPPEHA68AUbwFlMHAPRMSF8=
           "]]}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$49404, {4}}]& ]}, {
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$49404, {1}}]& ], 
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$49404, {2}}]& ], 
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$49404, {3}}]& ], 
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$49404, {4}}]& ]}, {
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$49404, {1}}]& ], 
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$49404, {2}}]& ], 
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$49404, {3}}]& ], 
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$49404, {
           4}}]& ], {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$49404, {1}}]& ], 
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$49404, {2}}]& ], 
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$49404, {3}}]& ], 
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$49404, {
           4}}]& ], {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{{{{{}, {
            GraphicsGroupBox[{{
               Directive[
                AbsoluteThickness[4], 
                GrayLevel[1], 
                Opacity[
                 NCache[
                  Rational[2, 3], 0.6666666666666666]]], 
               CapForm["Butt"], 
               JoinForm["Round"], 
               BSplineCurveBox[{
                 Offset[{0, 0}, {5.614583333333333, 11.0312}], 
                 Offset[{0, 0}, {5.614583333333333, 11.0312}], 
                 Offset[{0., 0.}, {5.669583333333334, 11.0312}], 
                 Offset[{0., 0.}, {5.669583333333334, 11.0312}], 
                 Offset[{0., 0.}, {5.724583333333333, 11.0312}], 
                 Offset[{0, 0}, {6.054583333333333, 5.236850678229175}], 
                 
                 Offset[{5., 1.1102230246251565`*^-15}, {6.054583333333333, 
                  5.236850678229175}], 
                 
                 Offset[{10., 2.220446049250313*^-15}, {6.054583333333333, 
                  5.236850678229175}], 
                 
                 Offset[{10., 2.220446049250313*^-15}, {6.054583333333333, 
                  5.236850678229175}]}]}, {
               Directive[
                RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                AbsoluteThickness[1.25]], 
               BSplineCurveBox[{
                 Offset[{0, 0}, {5.614583333333333, 11.0312}], 
                 Offset[{0, 0}, {5.614583333333333, 11.0312}], 
                 Offset[{0., 0.}, {5.669583333333334, 11.0312}], 
                 Offset[{0., 0.}, {5.669583333333334, 11.0312}], 
                 Offset[{0., 0.}, {5.724583333333333, 11.0312}], 
                 Offset[{0, 0}, {6.054583333333333, 5.236850678229175}], 
                 
                 Offset[{5., 1.1102230246251565`*^-15}, {6.054583333333333, 
                  5.236850678229175}], 
                 
                 Offset[{10., 2.220446049250313*^-15}, {6.054583333333333, 
                  5.236850678229175}], 
                 
                 Offset[{10., 2.220446049250313*^-15}, {6.054583333333333, 
                  5.236850678229175}]}]}, {
               FaceForm[
                Directive[
                 GrayLevel[1], 
                 Opacity[
                  NCache[
                   Rational[2, 3], 0.6666666666666666]]]], 
               EdgeForm[], 
               PolygonBox[{
                 
                 Offset[{51., 11.500000000000012`}, {6.054583333333333, 
                  5.236850678229175}], 
                 
                 Offset[{51., -11.499999999999988`}, {6.054583333333333, 
                  5.236850678229175}], 
                 
                 Offset[{10.000000000000004`, -11.499999999999998`}, {
                  6.054583333333333, 5.236850678229175}], 
                 
                 Offset[{9.999999999999996, 11.500000000000002`}, {
                  6.054583333333333, 5.236850678229175}]}]}, {
               EdgeForm[], 
               Directive[
                RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                AbsoluteThickness[1.25]]}, {}, 
              InsetBox[
               FormBox[
                StyleBox[
                 RotationBox[
                  
                  RowBox[{
                   "\"B\\!\\(\\*SuperscriptBox[\\(\\\\ \\), \\(1\\)]\\)\"", 
                    " ", 
                    TemplateBox[{
                    SubscriptBox["\[CapitalSigma]", "u"], "\"+\""}, 
                    "Superscript", SyntaxForm -> SuperscriptBox]}], 
                  BoxRotation -> 0.], {
                  Opacity[1]}, StripOnInput -> False], TraditionalForm], 
               
               Offset[{30.5, 6.772360450213455*^-15}, {6.054583333333333, 
                5.236850678229175}], 
               ImageScaled[{
                 Rational[1, 2], 
                 Rational[1, 2]}]]}], 
            GraphicsGroupBox[{{
               Directive[
                AbsoluteThickness[4], 
                GrayLevel[1], 
                Opacity[
                 NCache[
                  Rational[2, 3], 0.6666666666666666]]], 
               CapForm["Butt"], 
               JoinForm["Round"], 
               BSplineCurveBox[{
                 Offset[{0, 0}, {5.614583333333333, 11.0312}], 
                 Offset[{0, 0}, {5.614583333333333, 11.0312}], 
                 Offset[{0., 0.}, {5.669583333333334, 11.0312}], 
                 Offset[{0., 0.}, {5.669583333333334, 11.0312}], 
                 Offset[{0., 0.}, {5.724583333333333, 11.0312}], 
                 Offset[{0, 0}, {6.054583333333333, 11.36300007787452}], 
                 
                 Offset[{5., 1.1102230246251565`*^-15}, {6.054583333333333, 
                  11.36300007787452}], 
                 
                 Offset[{10., 2.220446049250313*^-15}, {6.054583333333333, 
                  11.36300007787452}], 
                 
                 Offset[{10., 2.220446049250313*^-15}, {6.054583333333333, 
                  11.36300007787452}]}]}, {
               Directive[
                RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                AbsoluteThickness[1.25]], 
               BSplineCurveBox[{
                 Offset[{0, 0}, {5.614583333333333, 11.0312}], 
                 Offset[{0, 0}, {5.614583333333333, 11.0312}], 
                 Offset[{0., 0.}, {5.669583333333334, 11.0312}], 
                 Offset[{0., 0.}, {5.669583333333334, 11.0312}], 
                 Offset[{0., 0.}, {5.724583333333333, 11.0312}], 
                 Offset[{0, 0}, {6.054583333333333, 11.36300007787452}], 
                 
                 Offset[{5., 1.1102230246251565`*^-15}, {6.054583333333333, 
                  11.36300007787452}], 
                 
                 Offset[{10., 2.220446049250313*^-15}, {6.054583333333333, 
                  11.36300007787452}], 
                 
                 Offset[{10., 2.220446049250313*^-15}, {6.054583333333333, 
                  11.36300007787452}]}]}, {
               FaceForm[
                Directive[
                 GrayLevel[1], 
                 Opacity[
                  NCache[
                   Rational[2, 3], 0.6666666666666666]]]], 
               EdgeForm[], 
               PolygonBox[{
                 
                 Offset[{57., 12.500000000000012`}, {6.054583333333333, 
                  11.36300007787452}], 
                 Offset[{57., -12.499999999999988`}, {6.054583333333333, 
                  11.36300007787452}], 
                 
                 Offset[{10.000000000000004`, -12.499999999999998`}, {
                  6.054583333333333, 11.36300007787452}], 
                 
                 Offset[{9.999999999999996, 12.500000000000002`}, {
                  6.054583333333333, 11.36300007787452}]}]}, {
               EdgeForm[], 
               Directive[
                RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                AbsoluteThickness[1.25]]}, {}, 
              InsetBox[
               FormBox[
                StyleBox[
                 RotationBox[
                  
                  RowBox[{
                   "\"EF\\!\\(\\*SuperscriptBox[\\(\\\\ \\), \\(1\\)]\\)\"", 
                    " ", 
                    TemplateBox[{
                    SubscriptBox["\[CapitalSigma]", "g"], "\"+\""}, 
                    "Superscript", SyntaxForm -> SuperscriptBox]}], 
                  BoxRotation -> 0.], {
                  Opacity[1]}, StripOnInput -> False], TraditionalForm], 
               
               Offset[{33.5, 7.438494264988549*^-15}, {6.054583333333333, 
                11.36300007787452}], 
               ImageScaled[{
                 Rational[1, 2], 
                 Rational[1, 2]}]]}], 
            GraphicsGroupBox[{{
               Directive[
                AbsoluteThickness[4], 
                GrayLevel[1], 
                Opacity[
                 NCache[
                  Rational[2, 3], 0.6666666666666666]]], 
               CapForm["Butt"], 
               JoinForm["Round"], 
               BSplineCurveBox[{
                 Offset[{0, 0}, {5.614583333333333, 13.9381}], 
                 Offset[{0, 0}, {5.614583333333333, 13.9381}], 
                 Offset[{0., 0.}, {5.669583333333334, 13.9381}], 
                 Offset[{0., 0.}, {5.669583333333334, 13.9381}], 
                 Offset[{0., 0.}, {5.724583333333333, 13.9381}], 
                 Offset[{0, 0}, {6.054583333333333, 17.7275924357882}], 
                 Offset[{5., 1.1102230246251565`*^-15}, {6.054583333333333, 
                  17.7275924357882}], 
                 
                 Offset[{10., 2.220446049250313*^-15}, {6.054583333333333, 
                  17.7275924357882}], 
                 
                 Offset[{10., 2.220446049250313*^-15}, {6.054583333333333, 
                  17.7275924357882}]}]}, {
               Directive[
                RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                AbsoluteThickness[1.25]], 
               BSplineCurveBox[{
                 Offset[{0, 0}, {5.614583333333333, 13.9381}], 
                 Offset[{0, 0}, {5.614583333333333, 13.9381}], 
                 Offset[{0., 0.}, {5.669583333333334, 13.9381}], 
                 Offset[{0., 0.}, {5.669583333333334, 13.9381}], 
                 Offset[{0., 0.}, {5.724583333333333, 13.9381}], 
                 Offset[{0, 0}, {6.054583333333333, 17.7275924357882}], 
                 
                 Offset[{5., 1.1102230246251565`*^-15}, {6.054583333333333, 
                  17.7275924357882}], 
                 
                 Offset[{10., 2.220446049250313*^-15}, {6.054583333333333, 
                  17.7275924357882}], 
                 
                 Offset[{10., 2.220446049250313*^-15}, {6.054583333333333, 
                  17.7275924357882}]}]}, {
               FaceForm[
                Directive[
                 GrayLevel[1], 
                 Opacity[
                  NCache[
                   Rational[2, 3], 0.6666666666666666]]]], 
               EdgeForm[], 
               PolygonBox[{
                 
                 Offset[{57., 12.500000000000012`}, {6.054583333333333, 
                  17.7275924357882}], 
                 
                 Offset[{57., -12.499999999999988`}, {6.054583333333333, 
                  17.7275924357882}], 
                 
                 Offset[{10.000000000000004`, -12.499999999999998`}, {
                  6.054583333333333, 17.7275924357882}], 
                 
                 Offset[{9.999999999999996, 12.500000000000002`}, {
                  6.054583333333333, 17.7275924357882}]}]}, {
               EdgeForm[], 
               Directive[
                RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                AbsoluteThickness[1.25]]}, {}, 
              InsetBox[
               FormBox[
                StyleBox[
                 RotationBox[
                  
                  RowBox[{
                   "\"EF\\!\\(\\*SuperscriptBox[\\(\\\\ \\), \\(1\\)]\\)\"", 
                    " ", 
                    TemplateBox[{
                    SubscriptBox["\[CapitalSigma]", "g"], "\"+\""}, 
                    "Superscript", SyntaxForm -> SuperscriptBox]}], 
                  BoxRotation -> 0.], {
                  Opacity[1]}, StripOnInput -> False], TraditionalForm], 
               
               Offset[{33.5, 7.438494264988549*^-15}, {6.054583333333333, 
                17.7275924357882}], 
               ImageScaled[{
                 Rational[1, 2], 
                 Rational[1, 2]}]]}], {}}}}}, {}}, {}}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 1, 1]], 
         LineBox[CompressedData["
1:eJw10m1Ik2EUBuBXm2u5adt8t2mpuY93s61IsFFW8zmSlEqFzNTsu+VEKDLI
sCjKHAkWFZoiMw3ECZIhZE0HzURoJdTSliAtFdMwLYPMVbplK/Xshofnz32u
8+dIDUV6YzBFUYn/3+K/nFGy9XfuHV/HBkhcyjgpvRYH5W3roWApE6Q64pva
YldCnXkxU4S9UXG8eEoOzteLmSYG+0R2g04Ky953og/z6R5dicH+DGGSS8oW
PkeiP0sKa8wu71Ma5z2kP5SXN3yDxn2/SIGn6WN1hQi9OXKeen6kyy1Gb56E
m+Y1+fsCno/kqFtavI4o9P6QDPNAPzthLXp/SesThzbZFI0eBe+tXcNV9hjs
U5DrPJf67EMs+kFQ77h5XTq2DueDofdrj2WuMA73rQDPlkZ+0GAceizIb7f5
e3dI0WNBvfbCsZp7UvRC4M1La6PBI0WPDabISbckTYbeSmjYdVBdVCtDjwPs
waG3/jEZehw4yaFu6zRy9FaBelvVq6tn5eiFwu7xzG7uYzl6XKAPpbwTzsrR
48H+F919tgQFejyIzSoxSk4r0AuDB6WX7pNmBXrh0HlZweiGFOithrxT8VaJ
gEGPD3tu9fcN7GSwz4fybHvlxWIGfT5UuEZGuU0MzgvgU7pLe7ePwX0C8IeU
UVHegCeEtniG1SpToieENV6V7UC6Ej0hZKR01m4+o0QvApqNlpGsysA9RsAJ
sTvJ2a5EjwZH0pdJmyvg0SDpKNBsmgl4NMgyF0xp4Sr0RGDRTxdGq1XoiYA+
/LClJ1WFnhhyfv7YvveoCv4BEPNFEA==
          "]]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 1, 1]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7IuyL+V2mhg4GIPBY/uw2nXbkpbrOaSBwTP7
GQEHH7Lu1HGYNRMEXtpXPq267fNVy+HsGRB4Yy/OK9kfFKnpADHvg71By5zv
/x+qQ9V/tP8+6ViGbK8a1PzP9npy94oTIlWh+r/Y1z2cqnJeVxlq3zd7xqUL
3RQXKkLN+2Ef8ue+oOgmBah5P+0lzpmeuWCgADXvt/1fXcYfy7/IQ837Yx8n
+Cdf9bU81Lx/9gESUzJNBBWg5jE4pDdwb0p1VICqZ3C4cEk0R7kOZj6jQ+v0
B1fYDylA9TM5lD7vfJ7DqQi1j9lBcd2cvcZBMPexOExstNldM1sRah6LQ+OM
Fu7KJ4pQ81gd9rAst5ugowQ1j82hfIFfZUmxEtQ8dof16rv0/uxQgprH4fDL
lfMX918lqHkcDo9iDvP02itDzeN0ELDZtze7ARZeXA7Kmea/ZuxXhprH7WDH
eqCC7a8y1Dweh3mqJzhWWKhAzeNx8MhamFJUpAI1j9fh4mmNadGrVKDm8TnM
6QqRiH6gAjWP3yESFIAiqlDzBBz6Tu9Y2eimClUv4CDZ99x4QRksPgUcdq4Q
Ezy6RBWqX9Dh9O5XjJ8vqELtE3QQPPqE1+A3zDwhh/r06i9tympQ84QcnrGv
+8TipQY1T8jBtPJU1q48WPoRdmC93aG+e6Ia1Dxhhz1TdqXIbFaDmifiIGiS
JvT1Esw8EYejzKeWxXyEmSfiMMVPZUYWnzrUPFEHi0XV10y1YOlV1CFOKN31
ios61DwxB21xrf9RceoOAFRdPZI=
          "]]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 1, 1]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7D9kq3AeSjRwMAaDx/a29bdW+LHrO6SBwTN7
M7a5AlYPdB1mzQSBl/ZfDhqZlbzWcTh7BgTe2DdoMrNvUdFxgJj3wX7Tp9MJ
PR3aUPUf7Q/vkHbJZtWGmv/ZXsh3QYfrHC2o/i/2q+adsf91Tgtq3zd7t1e2
Uy/LaUPN+2GvefZZoUQJzLyf9lvWps39eBRm3m/7Gq3ltqr8MPf8sb/Be1ss
1U8Hat4/+4tn/znsbIW5j8Fhmsr5r7U7YOoZHApq3s5UfakDNZ/RITE/ycNP
TBeqn8nhW9X349W2ulD7mB0cU//87onWhZrH4sAnUqE+P08Xah6LQ3cPn8eh
Mlh4sTq02b79cL0EZh6bQ59ttV5wNsw8doeu8gZ13RiYeRwO0dOlFs73hJnH
4bDqui5TsinMPE4HkRl+r80UYOZxOeQJv5tayQ0zj9vBQ9p9zdHvMP/yOMgd
TrbvfgrzL49DwoQvmaJXYf7lddjJYOI1/RgsvPgcSra/Xqq5SwdqHr9DKTPr
vZPrYeYJOHgz269KXA5TL+CQd2Ty3TMLYOYLOEiwHnx8ezZMv6DDqitvGsNm
wOwTdBDK/qjJMA1mnpDDHsVerjlTYOYJORgxT/34fjLMPCGHpqcckicmw8wT
dui9LBD6YzLMPGEHofYchdgpMPNEHNZmFM+5DTdPxOG86NKWhKkw80Qc9I6G
pt6fCjNP1IHh/xStwGkw80QdYtuzvDbB3Sfm4LBwnh3TdB0HAAf5P0g=
          "]]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 1, 1]], 
         LineBox[CompressedData["
1:eJw9zm1I01EUBvDNzZqm7cVNcCplzGC0za2lSc3uqS/hRLLoU1EjeyGLWplp
fii0PgwGk9D/Vm1ohOEKtbW0VzSDaEbtpZGYUUZMsVLJarFSx2zTe3rgcrlw
zu+5eZXGXYeTWCyWNn4S91I+k2bvZO5Jjha0ixkjzXCpvNWwHo4sZoKc91W/
/zqkAfu1RL6R0j9nUn8ZNODzJjJN5uRNHFdMDUveDxIod5yW3lHT+Z/krfCZ
L1Slpn6YFNX0kAqVmu7/JpbAoQVdYQHti5B8l1+zukVFvb8kzG703yxUUW+W
BAb2RaZiSurNE8f49qh5VEm9KPkyaNgzNKikXoz0rXpo2PJYST0WXDVb6nPd
OB9/P30nyHEpqc8GU5Z0B9eN+0nQMTxvqe3FPg5wAv2msgfocSE8VqCc7EGP
CyUXs+V7u9BLBnYkeHvddfSWgXNrUNdgQW85fG9pZ+08hx4PXlSXdeYdQI8H
kokS/4ZS9FIgaOXtXlCjlwrCYtHRu1norYB7rTNODwe9NNDp83U3ZhTUS4Ou
GO95w6iCeumQHd4UuuxTUG8lSM2bP40PKKjHh+GmUM7ZXgX1BDBdZRpY24nz
ApBV6mXBdvQFkGLkb4M23BdCutPr22jHPiHUFj/R111BTwSNzMj9fit6IpAW
vZrzMeiJ4FaHbOoUg14GuCuO2+sY9DLgw+yFY30MemLozhw5uOa/JwZP9OMb
xoqeGPiOl95kG3oSMAq6JSds6EngUY233mNDLxPa9stfC+L//Qfnmkuw
          "]]}, {
         Hue[0.6142719099991583, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 1, 1]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7Jd0+2q3ppg7GIPBY3uX/dvqfkWbOaSBwTN7
EQ7ro6tqTR1mzQSBl/bfVzPcz3UzcTh7BgTe2LNK5byyYTJ2gJj3wV799gHZ
FZ8Noeo/2gft7IyaJWwINf+zfZKuHeuBCAOo/i/23xk9ch/FGEDt+2b/ZN9V
q8JKA6h5P+z1QjO7s9cYQM37ac+8MefZhA8GUPN+279f6+ETYG8INe+Pvdz9
e6YvJhtCzftnPznY+vCVV4ZQ8xgcgmMPnOZxNoKqZ3AAu3+WEdR8Roens3Pz
fF4bQfUzOXzUcXRz0DWG2sfskJZhI3jEF+ZfFgclY/EdNn7GUPNYHKYIije4
eRpDzWN16Nrw8OVUN2OoeWwOE3mBIe4NM4/dIbp6/iqncJh5HA6K5YLLNLJh
5gH5SqZvk9pg5nE6FHBpi4asgJnH5bA8wpSj+DzMPG6Hxa/CreR/wczjcZA8
sfn0djVYfPE4GPX/OXgg2ARqHq/DpxmNp37Um0DN43Pga/6pnbLKBGoev8PO
oPNNAZdMoOYJONiIu1UFfoepF3DYUlqwwVzSFGq+gINoj9crFgtTqH5BByXx
OQfvB8PSj6AD0+XMu2y5plDzhBwcvlV9P95sCjVPyCEy91986QyYeUIOM69c
YEtYDTNP2MFdrkPn0h6YecIO1/LVlnGfhZkn4sCfMDHe/g7MPBEHy08OKRNf
wcwTcZjn0lIv+ANmnqiD+kHpSytYzKDmiTqknIn1PsFvBjVPzEHp+DXjFnEz
BwC8YTu4
          "]]}, {
         Hue[0.8503398874989481, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 1, 1]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7Jd0+2q3ppg7GIPBY3uX/dvqfkWbOaSBwTN7
EQ7ro6tqTR1mzQSBl/ZFUou46o+ZOJw9AwJv7Hk2/lLmMTZxgJj3wd5UNbJ9
8X5jqPqP9iZCCwVzMoyh5n+2n1+8/fVSTWOo/i/2E+b3xpgfNYLa981eXn/J
YWcFI6h5P+zPMr3l0zxnCDXvp31K8VUb9y2GUPN+2y9Nr+rceMAQat4fe+lk
9T0szw2h5v2zN1m0xfyHHMw8BgcJldoo12QjqHoGh08VUXUP1hlBzWd04L0X
/tTpJ8w9TA5mz0qPKBrD3M/skNTcOtkk3BhqHotD7dmimy8yYP5hcTjHIJ5y
Og/mf1aHWa9NLgUVGkPNY3MQy/L93FcOM4/dIeW15CHDZph5HA4LRCU27ZoK
M4/DoWK2uR/Xeph5nA77azYl7TgHM4/L4fiePouUzzDzuB1ki4zvNEjD4oPH
QeyP2ZEKV1h88Tjk/Zb7ej3fBGoer8O9J9tfpMw0gZrH51ChZuKpc9AEah6/
w7mgTXNansHME3B4yZeUzsVpClUv4LDwBtesaRqmUPMFHB7c2PzcyNUUql/Q
Yc2KgyY88bD0I+jg6bt7RlqZKdQ8IYfE7G2fJnXDzBNyaFXrVH06D2aekINE
eXPG2g0w84QdOHPOHTQ+CDNP2GHlHtmHWy7AzBNxcHVjV0m8DzNPxKHzYjF3
7FuYeSIOi1809h/8BTNP1EG3WujGHHYzqHmiDsbZmgpvhc2g5ok5RNh89WiW
N3MAALiTQJY=
          "]]}, {
         Hue[0.08640786499873876, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 1, 1]], 
         LineBox[CompressedData["
1:eJw1z3tI01EUB/Cfc6/2cO9lm9sMC4r+KPr9tokK95BIY7oVMjD/6GFsLkTM
JrKIoCKsNM2iwVIqtTCK/pBeTCqzfxQG9Y+TAnVQSYmPaPNRmvZw7p4vXC4X
zvmce7YeP1nu4zEMw66f1J3OJxLpkCQdi/nAbmSSaIoDe09V2KF6I9/I0vjH
Cw1vrNDZkco0CRjuSc4Nc/D+XSpzRPbkd56M5SDtJYh1e+Xl+4MsrU8STt2j
qj3BUn+BdDVEZnt3srR/kURzg6oHRSyd95NUnC3+/KyRpd4y8Q3VNzJv0Vsh
VzS33LNqjnqrpG7PaFWTH/+zRqY46fPCfo56f0mWRl6eYKzUY+DPgNbMESut
Z+Bme1zgDOB+GVBo4yVf1lhpPw9EczXzIZeVzsuEXwWPdpceRY8Px9qbQ9WP
0eNDWf1MZvQHegLwXft6eGkZPSEkHa+L7vxDTwTmuPhqC99GPTGMfGmtcott
1BPDqHd43Cm1UW8TzMf67YNyG/Uk0G3sfBpT2KgnhZap2oweFXoyuO3az9g1
6MngoWHA0K1FTw6vXpRdmtShlwV9p2duCDejpwCVp+2IPBs9JTSFujyr2Viv
BOlIa0lsC/pKmPigvxs2YL8KFOGcoNOI81QwZtkR+W5ETw1t4Tr1xRz01FDp
3jctNaGnhl29/jPNJvQ0cEAwsbBmQk8D11fOg9+MnhYisvzSqBk9LbjGPPE8
C3paKBB6+4IW9HSwrcR7aMiCni69by56ehAl9I6D6+//Qs8zoQ==
          
          "]]}}}, {{}, {}}}, {{}, {{{
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[Tiny], 
          Dashing[{0, Small, Small, Small}]], 
         PointBox[CompressedData["
1:eJw9z21IU1EYwPG7tddm21xb2cLYkGZYkbEwK7zngdqgDUZWFrN9GLkWgliR
pCHEvjRHH2SlIVrJ0DToRcsyiixHhVCarGGxGWXgDCSt2WQqSnW387AHLpc/
nOd3OPqTZw6f4jMMY+S+1J/Od1Jya6tFumc7GNMzSYpq5wcd1gJwp+cHed1V
MWocNUBba2qmSZvdyqucyIMPI6mZIYrElDCyXg/Ui5N3utrsbkkunp8j8eXd
O2z3c9BPkOKqE81Rpxr354mo4kBHKKzE+5Lk5qv2XnujDL1FMvB+vLvOIUJv
iZw2E61tiYfeMlG3TGp87SuEeitkb3HkRs61JKHeX7LAll0WdcwRfDB4LNe3
1Ft/4nkGOv2uY7/jMUJ9HijkSYM3NoH7fHBdPF7i3BQh9L5V0PNY/29EF0ZP
AKI3z70btMPoCeA2P/9LMPctekIY01pmTU9eoieChyHxcCTUj54YDlU1XRka
70VPAnFT/YBffgc9CQRsfZ+mmgPoSUE3aMq3PmhBbzU4bVLfwWd+9GQA9obO
ezUN6GVB8Oi3xrPlHvSywFOmiortF9BbA0zR1VaZoxo9OTAu/wvJERd6CmAE
TRtNn8vRUwLTs+2j3V2K57neVfinz2BGn+u6u/urvftwPxsYX82jyq5CvI9r
Z7hU7s5DTwWMbto0e0mDHtfBX/zNQhF6XDMRuXkmwVJvLdesfafjK0u9VD8N
LAyFWOqpuY75+hfHWOqlWnnufEGUpV6qVemmnibT1NNk9qm3LuP/B+MdQS4=

          "]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[Tiny], 
          Dashing[{0, Small, Small, Small}]], 
         PointBox[CompressedData["
1:eJw10WtIk2EUB/BtXjZTczcHMaK9uzVMtpkYtCbPoWSRkpWxaDHEJiZO6WYT
Rwj6aQlWtA9GuiZEUaaNNqkv6UDmykDZQpBGRFZTZxqzGjk1Wk3P+4eH58s5
v/NcKMulmgYWg8Eo/b/S+3bmiJ/3ccRTooXSrXwl7wcmFqsvq+HCVhZI/Hn3
lFlVDH330lkiovHUGV9zEUxPpbNCJtqnh3QzKtj2Vknn8dknjrN7sf4HmWSX
9xvZSvR/Ec3JmjpmVI79CeL2aiLtczKc95vcMlaGEiwZekmiF314+OCYFL11
cvOw0zQ2QqG3SVb3BwwmQqH3h8jrrtlbYxL0/pLbg698uR4JegywZRtqZ3sk
WM8A743zjpIuCfpMaDH51QEH3c8CYdZGhdslwXkZcFc3uTw+SnuZ0Es+iYrn
aS8Tgjqjv1FIoZcFPit3oe0ohV42mFOekKuDPj8bwrUd+sQLCj0OWE+8PeiN
0/fhgPvIrqeWIvr+ORCLDG+YG6To7QC1zmQdG5CilwtXvgztDkak6OUBLxjN
1wpk6OXBovhd+XKlDL18uBOv+ebsot9/JxwwR92elzL0CmDlcWp4fYn+Dy4c
OsXnN4nlWM+F7CobU1NF/ycXzM6MtjK7HPt5MK+0Nl18JMd5POirtRTPhOTo
8WHtXPh6fZL2+JDiBDoVexTo8eFzObtXVqFATwCG+u/xlkYFegJo1Wj3CbsV
6AnhdGz0tXpQgZ4Q9P6x5vAb2hNC0jbn4s3TXiFsPruvymEq0SuENXvPzymx
Ej0R8AtU/VfLlPAPNFBD0Q==
          "]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[Tiny], 
          Dashing[{0, Small, Small, Small}]], 
         PointBox[CompressedData["
1:eJw10W1Ik1EUB/DpVuradK8Nm6XPs2fPxDkShsEkuKdwkKlhtWKZhJX2AqJk
G1ixhIjePhRGb+uDidHLgtZi0RZJAyP2QYWUxJWU5piZSW1aNm20mp7nD5f7
5Z7fOZxLHWjZ0ZjO4/GM/0/qXs44GT3fE5meKwHjUsIkkV//+ENpCRxayiT5
zXhMGar1cNuZylfi7acVe2MGGOhPZYZ494ki5XwDLHtRYvOSmubKYnwfI22Z
4QfHAnr058jrnqCTrdJj/U/ycb/c+SJUhP3mSV+nYMOXgiL04sS61jSU6y9E
b4Fc6f1VWJejQ+8P8ROVOPemFr0Esbp9A5Z6Br2/RFbddcHcpEGPB7NswKzz
0vieB/FH17MCxTT6aRCtUUzJBymsT4eZ+9dGtt6isB8fTu7sEB48RaEngEin
+7vVRqEngFDVq/eTpyn0VoAvO3uevcF5K2FqmydZ5uO8DNDc5V/1jHFeJlCe
1iMdYm6+THj3so00E26+LNjNsA8/H6fRE8Ls5rKNZ100eqvgqGW8QT1OoyeC
b0F2QarSoCeC2mj3k4JqDXpisFhdXd1nNOhlwwRv0ZF8rkEvB9oV9sl109z+
JNC4PWQeVHP7lcBQWkXIV8mgLwFJ66dk8ASD9VJwi5XhxD0G+0nhTq3Dvust
g54MJJuGp4bjnCeDsZZn4XP53H/K4PJEnt1WrkVPDrKmuqT7sBY9OTztNeRX
XNSip4A1izq/1aVFTwEFDXtKYkHOU8ClNy1CfYTzlJDzw+TJS2PRU8KI0tg7
qmbRWw197VsCjlIW/gHuaEOU
          "]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[Tiny], 
          Dashing[{0, Small, Small, Small}]], 
         PointBox[CompressedData["
1:eJw1zV9Ik1EYBvDNpk7dam7fEkyxUbG+75vLuZZmuvNWSywsImlkkpVzM6fN
uijIQgmKoIsukmqKGA2MOWf+A/vDiswopQkF0dIkxOFGsrKYrK2m1vScBw7n
5nl+r6yq4YgxjsPhqP+/2L+aaVTUPGk/tJwP6pV4EXPUFsiO5IFpJT6UYZC7
eJI8aGuN5Ruq/NzW4yrdAePuWAJIF07bbXBoYNX7iVo/Pex/zmhw/xfKqj1X
UUGpsR9EA8KpqwWZKrxfQPrrCVUTuhx8L4Tyv0xZO0q2YS+MvpuKUbpWib0I
8o1p4nMN2dj7i+zRukuzAwrsRZHynccYliuwt4S4Z7vLa1ws9jggO1F/nK5n
cZ8DTXFbi+9uZ7HPhXtLW7pKaRbv46CwJoXfI2fxvTXgTzedKZQRjweRV9WO
UxTxeDD7pKzg2DKDvXj43aLSun0M9hLgg7ulLtnNYC8RiqxU1v0+Bnt8sHR6
TIY7DPb4cC00533QTLwkiL7xdJSbiZcMp7uU00Y98VLgcaJs48k9xBNAQsha
UqskngDaO6t3JmUSTwjmg8FbZQLirQWr4gfKXaSxtw5Yc45wZJ7Gnghmxiym
BS+N+yLoe6s7MDhBY18EN3svUv73ZJ8Kc5eFw+fHaHwvFSqVM7tUI8QTwyab
1cV9QTwxNDYIuC+fEk8Mgcmvlv1DxJOA/cKGj02DxJPA/Gtn2t5+4lEgHQ0o
GnuJR8Gz4cM3pI+IR4Ft31Bw0Uk8Kfj/aDM2O4knhfHB2/or3cRbD+2uUV7U
QcM/UzZDtg==
          "]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[Tiny], 
          Dashing[{0, Small, Small, Small}]], 
         PointBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7LnrpJP27HJyMAaDx/a1UwTFG+QcHdLA4Jm9
nXzqEVYTO4dZM0Hgpb3FvPMNVdetHM6eAYE39ht/7jALeWDuADHvgz3X4sib
dg6mUPUf7YNf7Dmmd9IEav5n++TpK+5JdZhA9X+xP1z75NqSeBOofd/sK+K0
zJ55mkDN+2Ev88aX56StCdS8n/bhk5evWeYOM++3fblB0nyGOJh5f+y9nJRy
H0vDzPtn75j653fPcWOoeQwOp5u/iFjOMIaqZ3A4PNu0Ir7TGGo+o0Ngq/3h
2UA+RD+TgyLbrm+sJcZQ+5gdJl6+/tk0H2Yei0OVDNvn8BCYeSwO2+duc2Mx
h5nH6mCgnjH5sDjMPDaHm9UfXatZYOaxO8S/eu7rygQzj8Nh4uyHbDVsMPM4
HA6nipoxC8DM43Qw/rNcWkMDZh6Xg9oJjhUFHjDzuB10VRJKKuHu43FYH3ur
IGIWzDweB6kQ6Tkdu2Dm8TqkGQJj8BHMPD4Hr7i5yQ5ssPDld9h5WM2oWBMW
HwIOFxVY/RW9YeEr4GByPXPJ0ixY+As4NJ1Q8t3TDtMv6MC258yGwEWw+BN0
kPqbYZG6C2aekEMty78Pn8/DzBNyqFwjKfnkEcw8IYd0rSPKHz/BzBN2cBEM
2r75P8w8YYfQRW90n3KYQs0TcRAN01qxgs8Uap6Iw5H4yaavBE2h5ok4sLDe
O7lc2BRqnqhDRtnd6IkisPQq6nBh0zt5blGYeWIOikx8C72AfACtazjt
          
          "]]}}}, {{}, {}}}}, {Frame -> True, PlotLabel -> FormBox[
       GraphicsBox[{
         Thickness[0.006669334400426837], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxdlF1IU2EYx6dZIqwjOa3ZJsw2ma19uFeHbGS9E4KERFkFVqRo6TKpLpRC
WJD0BQVJ0ZdTFBWyG0EpL7xoF0WlmA1aEHizICXLCW0WCBZ13nP6P1IvvBe/
wznP8/8/H6ew6VygeYNGo0mT72H5psu3YGRxv7PBxb+2T+StLRVzcN+QefKn
tYhvu/c+69QOF29ukc8rC9f31++c+Wbnnt3PAvcHLTwonj+y8bvXrx6NhdZ5
NMcuBSUzv5Lxstt9wcGzj9fGmdVM8cpKxTHz6ReVo61vS4jHnWeH07SMeGWs
ti38mdH3tw52WB7UlFF8MPIXzV/un7WVkj5h5/cWRvqH4xGpb8VN/sDwD35a
vvr8pK2c+JjJnzyh9VK8PZ11jz0VXsqn6vCSHuW9xnW2Lm+OlOT71Oe3Gf+Q
k/JHN/nILxj1AIdScgF8LuIDU5kVvXlO/kYcrY/qjfhg5Ee/oA/1h370G/7A
8A8eEzoT7C87+Y/JuRu/FhifEnrrHbxbxI8z9bvTu4g/7mvwh/0m4sS1MzdZ
r5H40HIs+bBrO8XrUY6e8oGhBwy9ypjo8snP90hyIni+gPzqOu90zGYUUj3A
qJcyZzoD1XdJ6FvTE+cq7+cSa8S5JBEvXvzUFk1kUT9alLO6F/HByK/IP7KR
9BnHtw6kmyTSXz1f9c6jyyZ/YPgHY17BmGfEw7wjH/YBerAvYOyTUo/2TNo3
xMM+oh5g1AtsTVm+hFuN9D3qjfhg5Ee/oA/9/Ee/3G/4A8M/uEv8Z167eVT0
wW5Q48Tcqq4nRmLMIxjzCq6ZM4QaAw5i7BsY+4B8//8//wDaDRjA
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYpl5cZqnDUwdzoDAGkkHGH9HsFXE/+PiDp83
BGTPmm7h8B8MMPlPEhdeM7G3hPOvC31yPP8MN1/jLe8+g0xbuPlg4Xhbh76I
bn/GAEk4X/2TystZnFJwvvyuBftS+aThfIh5CP6bttxuo90ycPNbFNhVz4TI
OSx/4aH3P9Da4cu+j1vTv8k62Dc9Oj6j2spBpHJSydknsg6nDjutzZQzd5gx
EwRkHZ5naX+bnmvlEHBLuibxkqpDj9crFhNDGwcpULhM0HSwqYxYYbrXxuHP
t9IHcyZqw/lvireK/vbWg/PtQbStIdx+cLi1GzmIT73CmcFkCeebGAPBZnM4
Hxye580cVJ80zzurZeQwYwJ/ldlrU4g5joYOG/XyFjPOMYXar+twqG15+Ckl
Mzi/L7hEZXq8mcNTkD9s9R243FRLmVaZQePXwOEvSF2guUM3yF+Khg5gb3da
wPkcIPVSVmh8a4evO291/VU1gPNFwAGjC+eDw69SyyE9DQjCrBzqflsVnDuh
7sDnv35KqoeFQ/X9H7eMs5Ud0NMbAPF5MTA=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            49.173399999999994`, 26.907799999999995`}, {47.74379999999999, 
            26.907799999999995`}, {38.873400000000004`, 6.762499999999999}, {
            40.3047, 6.762499999999999}, {49.173399999999994`, 
            26.907799999999995`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgcCDAYfH9fXxzmA0dYPxoBcePyTJGDvtr
ZS3STwQ4XBf65HhezNgBpMz4WoCDxNQrnBmfjB3y49nPSc4McDDQWil8ocXE
ITb36L9NyQEOKbF33JhPmDh0e71iMVFF8I9qWk06vd0fzmdZPMmKkdffwe/i
xJh/wSYOIGvPhPo5bNDLW8yYY+xgfu1orkmDr0N/cInK9Hgjhz23uv6m8vtC
3LXFAM7XUZT/kmOmC+enpgHBMTWHHpD9hn4O4Zxi7cb2ShD3n/KH88HmmATA
+RMW/DB8tizAgT824L6RurLD4cvaqZLbAhzWCunwpd9Thvsf7N8UVYj6YwEO
m0DulVFzSAfZ2xfgMGeR8s4/6qoOM0EgNsBhBojeqeLA8XNB+mY1BP8t7z6D
mb/84PyKiBWmZ6X9HIyMgeCyBpwvs/yFh568PpyPEj9b/BzUnzTPO9tl7PAk
ceE1k+P+cD7MPhj/sYjsyaf5AQ4Fa7pvZwgYO+wGhVd3gEMyKD4qjCD+nYaZ
HmB8APmm7zE=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYhNjIEgPdlh8fx/fHGZDBxg/WsHxY7KMkYPq
k+Z5Z/OCHa4LfXI8L2bs4KpayjSrJthBYuoVzoxPxg5Xj+aaNNgHOxhorRS+
0GLicPiydqokV7BDSuwdN+YTJg6fNwRkzzodBOd7Vjfr+zQh+C+2r2d+rhPk
4HdxYsy/YBOH72zxM3wuBjps0MtbzJhj7NAc6Dm3IS3QoT+4RGV6vBHEfL1A
h/21shbpWwzgfB1F+S85ZrpwfmoaEBxTc1jdfTuDYX+gQzinWLuxvZLDdZB7
u4PgfHWQ/24h+D9A9vsGO/DHBtw3Uld20LSadLo+JthhrZAOX/o9Zbj/wf5N
UYWozw122ARyr4yawxkQMAl2mLNIeecfdVWH/yDAHOwwYyYQ7FRxyI9nPyd5
NgjOj809+m+TMoK/eJIVo++WQAcjUDxc1oDzZZa/8NCT14fzYfHjDnIPQxDE
H13GDhHi2y8ydCH4MPtgfG9Q+IsFOxSsAQaMgLEDyJgzhsEOyaD4qDCC+NcG
Mz3A+AAvRN4+
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{85.42340000000002, 14.726599999999998`}, {
            86.13909999999998, 16.323399999999996`}, {86.0188, 16.4422}, {
            79.7484, 16.4422}, {79.10469999999998, 14.845300000000002`}, {
            79.22500000000001, 14.726599999999998`}, {85.42340000000002, 
            14.726599999999998`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQLfP6kZnUnlCHw23Lw08pGTtoWU06Xf8Fwa9dty2p
3jAMzv+yISB7lnmYQ3LsHTfmH0Zw/m3pmkSjVEM4f62QDl/6PFE4/zrvbbFU
M34HCY+APxLGYQ4yG8XmMz3gdTAxBoL/oQ7/QaCe1yGkRGX6/x2hDi9qH2ef
f8MD54PVGbM7zASBwDCHFvFa1sxjmPzY3KP/NpUj+DY6V2Y9m4ub3xToObfB
LBxuPowPs3/RJCtG3w9hcPcdqJW1SN+DcH9lxArTs9sR/oPxYf6H8R+4xjvO
uqgMce/TMIf0NCD4puQAotLEwh1WfntZcWaBEiR8ohH8ADmxLN92BH9N9+0M
hvXhEHNeKjnsvNX1N/V4uMMdTdk1/5OVHYQ+OZ5PK41wmDGBv8rstRrE/E0R
DvW/rQrOaWg4HL6snSr5K8Lhz7fSB3MEdeH8/mBgQPMbwPng+Nxq5LC1pebC
5twIhxRQfJ8wcdjw8OXUTXvC4fwloPBpQfB/sMXP8PENh9jfbeLwYvt65ucm
4Q4TQObrm8DDw/sEu+3sVCM4Hyy/3sThCMj+VWFw88DhHwPle0DN4wlzkJh6
hTPjk7EDLP1GiG+/yHAOwYelVwChx0AF
             "], {{90.8719, 
             16.895300000000002`}, {90.8719, 17.229699999999998`}, {
             90.99059999999999, 17.490599999999997`}, {91.30160000000001, 
             17.8969}, {91.99219999999998, 18.7781}, {92.97030000000001, 
             19.2313}, {94.1625, 19.2313}, {96.40309999999998, 19.2313}, {
             97.83439999999999, 17.657799999999998`}, {97.83439999999999, 
             15.178099999999999`}, {97.83439999999999, 12.507799999999998`}, {
             96.23589999999999, 10.5297}, {94.0906, 10.5297}, {
             92.77969999999999, 10.5297}, {91.80160000000001, 
             10.959400000000002`}, {90.8719, 11.935899999999998`}, {90.8719, 
             16.895300000000002`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4p7peULNL6Iclr/w0PufaOkA46u/5d1nIGnl
UJ+1p2SyQ5TDdaFPjufZMPn6d1XYGmUR/Pv+vdPzfkXi5G8+UbZvflAk3HwY
H2b/ts9/r1R0Rjr0BZeoTPe3dJgxEwhWRjosvr+Pb46zpYMLSMGOSIdoBceP
yTyWDi/UDDnWnIl08D7Bbjs71MLhTeAOudbXUQ5/3r4+YLlYy6HdMeHpBalo
B9+LE2P+Mas7tLwGKtCNdtjh0PToeISqQ/lLoAEu0Q578mvezjyq5LAdqDtw
AoIfkWJ9339ttEPNpw0B2btUHcL5dDfN3R/tcAYEfNQdXLpznv/+GO3wPEv7
23RZbYj9v2MceP3XT0mdYe5gAwoAuViHP99KH8x5aOEw5/3yY976sQ52lREr
TG0tHa6f+x782DcW7t87wOCcWh0LDw8YHxZe/BGWW05ci4GHJ/samaiU3Qg+
2P0zYiDu47GC+C8nxuFA2/LwU0JWDgq3f9ZlpSD455WAAl4IviowOGWMYuD2
wfgw9xxR2FCU0RgDd2/sLk8epsUxDqBomulpCXHfthh4/MD40vPiNE9vsIDz
/UDxUWzhIM4SBgzRGIdTh53WZspZOPAwabeLrYxxOAhyzyFzh3yh5gOnJkY7
JMfecWP+oQGJj9QoB/GpVzgzJlk47D+10HVbcpSD6pPmeWdXQc1LioKE714E
H5w+riL4xVtFf5+Ws3QQWef+sKokCu7+eJB/JkfB/YeePwCPQWLv
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4u1yra8DJeIdIsS3X2R4Z+Gwvihj4luZeIdT
h53WZspZOKSmAYFcvMOyFx56/yeaw/kOTY+Oz+g2g/NfFW8V/f1aA86fs0h5
5x91VQf+CMstJ8TiIeLHVBxqs/aUTL4Q52Bqszdo2kIVhznvlx/zbo9zmNLe
GnW5BsFfK6TDl86n7HBEYUNRxsM4B/7YgPtG6spw80yMQUDZYa37wyqRNATf
x7zTMWErgq9y+2dd1pt4uH6IcALcfBgfZn/pvvlS+n/j4e57ckHp9s9tCPeD
3bce4T8YH+Z/GB8WPjA+ODznmTuYAp33dEO8w/5aWYt0FQu4e2HhrxHTf+hr
QAKcXzJZgiUsDcGfnifUfCAvwaGR5Wi/4XYLh2JgdNXkJ8DNO/wVaEJRgoPE
1CucGU5mDhPe1tibdmHynyQuvGZy3txh/6mFrtu6ExzsKiNWmO61cEi2vu/f
25/goP6Wd5+BpJXD9+DHS2dHJDgcaFsefkrIygEYmntK7BF8k7hdnjxaCQ5n
QIDHysHeFCSQ4HBd6JPjeTYrePjD+Lp3VdgaryL4CiD5J3FwfsvrwB1yVxH8
DmBwXWiKg5sPjgexOLj9ssDku2NdLNy9LQdAHoqF++dBlcg6952xcP/C+LDw
AKfHFwg+2Lx3sfDwBOePD7Hw8OZh0m4XY4yDx8eGucAI1kbw0fMTABh9cb8=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4tMLXbd9bk1ySI6948acYenw+e+VipdNSQ7q
b3n3GUhaOUx17s55zp3kcF3ok+N5NiuHrxox/YeeJsL5YPVRiQ4H2paHnxKy
cpgswRLGdzcBrv8wSMO9BIdGlqP9huaWDnPfLz/mfT/BQQMkf9ICzld90jzv
rBaCv1EvbzFjjzlcf4T49osMcuZw82MUHD8m25g5ZD//vfLjNwQ/2fq+f+/v
BIcXWdrfpr81d4h/ekHp9t8EB4emR8dn3LZwCLfccqJMKNEhGqSex9KhOGPi
25p8BN+W6/riAtkkOH93CdBGoSQHv4sTY/4VWzikpwEBV5IDr//6KakSFg4n
yvbNl/qd6MAAAg3mDiDnm39MdFj2wkPvvyDU/c8SHbjcVEuZVpk5LC4A2nA7
Ee5esH1fExy2gxz4Q9Nhep5Q84FXCQ5S8+I0TwtoOhz3Nu90vJPg4Auyn1nD
4Wdd1p6S1QkQ9ySrwPlrhXT40vmUIebNTHQwMQYBZQdG7Xaxm+sQ/PlS+ndV
gPELUw/jz1mkvPOPujo8/o1Ayi9rQNzTlgTRX6ztcAYEchB8oGo1w4wkh/NX
w97o79aA6E9KcvA5wW47e6oqRD4iyeFN8VbR396qEPc+ToTzwc4SRvDR0yMA
+m4jiw==
            "]]}, {
           Thickness[0.006669334400426837]}, StripOnInput -> False]}, {
        ImageSize -> {149.94434869240348`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {150., 31.}, PlotRange -> {{0., 149.94}, {0., 30.68}}, 
         AspectRatio -> Automatic}], TraditionalForm], LabelStyle -> Directive[
       GrayLevel[0]], FrameLabel -> {
       FormBox[
        GraphicsBox[{
          Thickness[0.008117542008279893], 
          StyleBox[{
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZjR2DA5dDXI4rjYpKrHpZcY95DK
ppabKTGTVHfiEgcA+NYCcw==
             "], CompressedData["
1:eJxllH1MzHEcx3+VUR5SSd1x6Zf7Xdc5uut313V3E+9mEUZNxiF/pIcTIyOb
Uy20hPOQPFQ0D2keJsPMVNOJzdM8izRsxZpFbqsYRuS+v9/53vDZvn+8ft/v
7/Pw/ny+34hlufOyfBiG8XKt2a7l7VqfHb2XrYZAWEKvPGFWm8A2HnNk7Q7B
qa6k6IF0E2bU3TzFtElwMXr1Ca80E4Jt5XkPOqWoKBu50aD28BSb5XRsk5Fy
34WUlYesRly3O7boi6VoLgwzWmvj0JBqtgwMkSKenHcakOps6a18E4iiH+Y1
D6NU6N66ys4vCUDKy7EF6U85KPu494dUAaisclkDBx2xS74oJOe3cZBdDDnq
3cFg7pO9ab8yOEzNSyi8J2NwLmiiv9VfLu6zvphWVhyUPUYOW/u3lzp7APSC
I7k7XhBlIf/a4L+5M4z6Y4hpWcqjyP58lsZPU1hkD/vH0vyE/HOkiJ3cNO/g
cQ7hgr4SfHd2N5t8FJQ3Dbq5J+arh7UTzox6nBkJa7bLTkrAk3RaIrHLYk/2
6pFAcuCZ3/IaJa7mFjirSlh0rVB/qVgVR5nIVWWLg33yzMbsGyxq2x3+1Z/i
RP0+sej/sr6jOt0IeevbVGZ4BEKJv3IjXqvC6gbkEbSfPTXn2QdJEVjCJvRm
DDchn+h3djx2zvowSB9jwkK/kFLdUbl4Pt6ETaTuLo6yj9+O8Ax/FeUBYlPV
6Ew/3qpPNlLGlre3K+0GyplLX0/3SdKjukbe0F+qxH1i1Ty2k3rKx1MW5sLG
Uv7TD6H+RTzqieN6t47ZarF+XRT2lZYsbpGpxO+31LSfXesuj/7RHU37f07R
WXxkjsYzD6TwZx4W8m338Ow7Q+IPJ2oxcmlKO6+Ui3k0aKl/Yc59Y/5joV4L
Bw3pe7AWObk9JXf3c+gnc3JC454PDh3koiLazZF4/HzBR02+AsOmK9Z7D+WR
Ty7emChsJvszeLHOAhXW1NlfLS/jxfz1bv01OjHut0koS83jKjR6JJN7t1Yj
7hfFUhbnx0BZ8MeYxHwzJ6LN9ZlXmFEgxFdC6Rzh0ErNyCL6vgvHi6C+hEeD
zUgk78mGcZR/Ev2uySgLehYF0v//fZ9+A6v87b4=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYtvKiBWmupYO6WlA8EzYwecEu+3sUnOHA937
mkySZRxuCH1yPH/NzKH6/o9bxtUKDjz+66ekWpg5pILUH1NxSIm948a8w9Qh
M/9D60kTDYdpE/irzKpNHTJA/CvacL7E1CucGY/04Xz7pkfHZ7w2hOs/AwJz
jB026OUtZtQxc5gJApqmDmpPmuedPWXmcKBW1iJdxdxhQnCJyvR8cwdjEHC2
cIC5n8NNtZTJy8pB/S3vPoOdFhB3vrByOHXYaW2mnZmD9Lw4zdMbLBz8Lk6M
+eds6tDj9YrFJNHcIUbB8WNyjInDDJC7uE0dXmRpf5u+1xji3iJjhwjx7RcZ
8owh+g8Ywvkw/8D4cxYp7/xzXAsSXmwmDg0sR/sNv6s6OID8qW3qcBrkvzWK
EHsZzRxaFdhVz3yRcTDQWil84YiZQ7RqhMw5G0m4+4UrJ5WcfSLogB4/ABhF
sAw=
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF1Ik2EUxzczQ5gKmll0U2y2NFntbSabr9uxfSBBKVYoVsiqbZbQLrIL
w5su0shIi9VydDHrYkVJXhQhVFD2Ic2y4UgqQoikMAv6kqKP9T4b//NCDzyM
H9s55/8/5zlbuTvY6Fug0Wi0yt2u3CzljpXZTsebXDR78Ebxrw+rCXz+gn7k
t7GUPKWHsiJ1LvL5lfPQQD2xpsfSLSdVyrcbzw4aaECcMieFeo62THapPFRY
kR/I19OK2s97xl87qWBXw7Rk1HM+y3px9PTWO/jc8k7l5pKbCU23m7mz+VLl
k69ujk/ri3k4Pxj1F3+pnfAXe1jftg5DOHXMzfoTwdZFTzvd7A8M/+DrVT/u
7S2vYt4hjOisnM8uhNVYud7JrcoX9VbWE3tfZ0p5VTZ+zLuzbpktEz/mpqlC
JTDHxn7B6Ac4KlckI1tUFh/+hS4aF0dn434jPxj1MS/oQ/+hH/OGPzD8g4dN
By5q56QMl7jo+8jL439mJPo23NAemXJSn8g/LdGcImOgRWVd/bWQr5+Y23N/
RgNFKgev9r5qizo4X3pOqxxcDww9YOhdW3656JnLwX7EGOMmYr+9m2azLXeJ
+wFGv9Lx9x3c3w4Rb1f5hPi91s6cEmdCZp7Zv2Y+XCPzPAJCX7eN84NRP9xf
cHjDlWrWtzlxauffUZn1Lz2TzG17I7M/MPyD8V7BeM/Ih/eOetgH6MG+gHmf
RjcO7ftUzfuGfNhH9AOMfoFfLO/ySnnE8eg38oNRH/OCPswT+jFv+APDP/hI
9oM+8yMzhYTfuIPScibNGX9LiBnvEYz3Cg7N57SeS6qMfQNjH1Dv///PfxOi
Jmc=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{52.6234, 14.726599999999998`}, {53.3391, 
             16.323399999999996`}, {53.218800000000016`, 16.4422}, {
             46.94839999999999, 16.4422}, {46.3047, 14.845300000000002`}, {
             46.425, 14.726599999999998`}, {52.6234, 14.726599999999998`}}}], 
            
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF1IU2EYx2cferMWCGLTC4tNVinSpiY7ab1etdg585xFFIWI1iwIM0gC
wZglYhQkhNQyjT4uDPoaYQvBvCiWgsuKBYtCBqMvMqEvqXC2znvG/3mhB87F
7+J9nv//+TjrWtr9geUmkylH/3bp3zL9K/So6TUlGvt87EHB4tx6Bh66bhtL
O0pZItpW1V2osUCrHk/t7FduU0h+qbLq2kf+C9fsLMOjT2UDfb17412C7+SX
Ww5abOxJvCxgTalsdaOadDlslK+qkoeNlb7rufKsVXBywjJUGRHc3pQ3Y53X
6L2hb7uf8oNRv7b81eCHJY30NbZF/95/KPQXz6U2F4WFPzD8g0drfj8+sLGG
eN/a+m/7zW7Kt7Vzz83qOjfVO7ezw36xwU16Rj55KjLNgh3zqyY2WaXs+4TG
Evnf65/nSuQXjH6Ae7Qdw91Fgrfwegsqi/EwS9Rv5AejPuYFfeg/9GPe8AeG
f3C44siNnC+uLGdUtjD25szSexe7dfbtIVNSZf08f9LFyqTz08Grgjv0tk4f
9xG/4AP9oxAP8wZGFMoXuqRHp0L1wNADht7gonR05rRCfl4XdzW7Cnzk92dY
PTw44qN+gNEv4/2UQv0t0dPGegXf5v4+ysTGHvkEG/VWyjQPQ98GL+UHo/4o
9zXuJX3mhnsDAY9M+r9yfbtl8geGfzD2FYx9Rj7sO+rhHqAH9wLGPclTeXWX
Z710b8iHe0Q/wOgXeNup1GToh0Lv0W/kB6M+5gV9mCf0Y97wB4Z/8MkV0X7n
pDO7NzGFGXLizuxc0oKxj2DsK/jE3UhLcFYw7g2Me0C9//+f/wAkWELe
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4je8+wxm7gpyEK6cVHL2iaDDYxHZk0+Vgx3c
1xxdziAh4SDz+pGZVECwwxohHb50O2mHnbe6/qbWBzuof1J5OeulvIOm1aTT
9XeCHTLzP7SenKLi8IMtfoYPb4jDlPbWqMsyWnC+zwl229lX9eF86XlxmqcP
GDrUrtuWVP8z2EFi6hXOjCJjBwXHj8lnLgY7zJjAX2XGberwBOSe6cEO00D8
aHOH7yD9kcEOqk+a551dZeEAcz+P//opqS+sHGaCwNwgBw431VImLyuH4BKV
6f95gh3sKiNWmNpaODzYxzfH2CzYIUJ8+0UGOXOHA7WyFukxwRB9mqYOExb8
MHxWFexwBgTmGDscuaydKtkV7GDf9Oj4jNeGcD7YvY/04fwMkP+vaMP1g8PD
RMNBHeTOqGCH1DQgOKbiYGIMAsEO1fd/3DKuVnC4fjTXpIE72OFA974mk2QZ
uPvTQeqfCTugxw8AadK7yw==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpnXj8ykdoQ7pKcBwTNhhwf7+OYYe4U7HOje
12SSLOPQFOg5t0Ep3KH6/o9bxtUKDhMW/DB89ivMIRWk/piKg9qT5nlnb4U5
ZOZ/aD1pouHwaUNA9qzTYQ4ZIP4VbThfYuoVzoxH+nC+fdOj4zNeG8L1nwGB
OcYOlRErTM9+D3OYCQKapg5Xj+aaNMgD3VMra5GuYu6w4eHLqZs8wh2MQcDZ
wgHmfg431VImLysHCY+APxKzwx14/NdPSX1hBdH3J8xBel6c5ukNFg4Kjh+T
z+wNc+jxesVikmju8ERE9uTT5jCHGRP4q8y4TR3aloefMoqBurfI2GHJJCtG
Xw+o/gOGcD7MPzD+nEXKO/8c14KEV16YQwPL0X7D76oOsblH/23aHuZwGuS/
NYoOBfHs5yTfhjm0KrCrnvki4xApvv0ig1y4Q7RqhMw5G0m4+4UrJ5WcfSLo
gB4/AExQvd0=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0mcIdcq3WUQ2oaELjZOYisc39Y9SQSztdpF7t5
bn6kw4yZQGBpC+fzuKmWMr2yhvNPHHZam9ln5RC/y5OH6XGkw59vpQ/mNFo6
rPh4yTfJIgrOtzeN2+XZg+BL6N9VYbsYBdcP4/tcnBjz77E1nL/k/j6+Oca2
cP0w96G7PwDIfW0Z5aD6pHne2SxbB/NOx4SnBQj+kwtKt39Oi3LYoJe3mPGM
DZwPsw/G3wKS/2MF129fGbHCNNYK7h8YPx1k779IOD9fqPnAqZuRDt933ur6
+xXBh4UXjL/0hYfe/4s2Dv/BIBLuPnT3AwBFE8Dk
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
              0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvb4oY+LbkCgHDjfVUiYvK4eMPSWTJVQQ/PosoABH
lMPi+/v45jhbOuQLNR849THS4c+30gdzEi0g8i8iHb7svNX1l9XCwf1hlci6
6ZEOS0DqlU0dpF8/MpPqiHBoYDnab/hdzUHe8WPymdIIB58T7Lazp6o6+MuJ
ZfmGRzjMmAkEO1UctrbUXNhsGuFgarM3aNpCFYcfbPEzfP6GO0xpb426XIPg
rxXS4UvnU3YwBoHuCAcTMAOT/2lDQPasxQg+yJmp23HzfZMEIixjIuHmw/gw
+zfNfb/8mHIk3H1pIPAuwiEVRB9TcWgK9JzbcCvC4cLVsDf60qpw/qnDTmsz
7yH4L7K0v02vVXN4LCJ78un7CIct5j8OpXRpOMhEpVjf5490OAMCb7Qcls0+
orDBKtLhBEi/nJ6DuiHHGplPUXD+drnW14EW0Q7iU69wZizScBBnCePTDYp2
kADz1SDyEdEOv96+PmDJjODDwh/Gf5q48JoJvyrEfvtoeHyA41syGu5fsP2X
ouDhAePDwgtk/abeaHh4ovPXgxLIMgTfv3d6ntBh3Hywe9Jj4ObD+DD7y1+q
GXKYxMDdp3L7Z10WT4xDwC3pmsRLKg53VNgap/6GuV/VYcLbGnvTY9GQ+KjT
dEBP/wAe+zT9
              "], {{101.32199999999999`, 16.0125}, {
              104.35000000000001`, 23.117199999999997`}, {107.35300000000001`,
               16.0125}, {101.32199999999999`, 16.0125}}}], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4i0nyvbNvxXjIFw5qeTsE0GHKc7dOc+dYx3c
1xxdziAh4fBk6ewjCgWxDmuEdPjS7aQdGqYCFcyPdVD/pPJy1kt5B5F17g+r
/sQ6ZOZ/aD05RcUhIsX6vr9unMOU9taoyzJacL7PCXbb2Vf14XzpeXGapw8Y
Omz9/PdKhWScg8TUK5wZRcYOuULNB059jHWYMYG/yozb1EEmCqhhe6zDNBA/
2tzhQRXQxspYB9UnzfPOrrJwgLmfx3/9lNQXVg4CQO0L98Y4cLipljJ5WTks
cN32+a9OrINdZcQKU1sLhwlva+xNw2IdIsS3X2SQM3dQuf2zLqsm1mEmCGia
OtSAPDQr1uEMCMwxdlA15FgjsyrWwb7p0fEZrw3hfLB7H+nD+Rkg/1/RhusH
h4eJhkO7Y8LTC1WxDqlpQHBMxcHEGAiCYx2q7/+4ZVyt4PAmcIdcq3asw4Hu
fU0myTJw96eD1D8TdkCPHwCuR728
             "]]}, {
            Thickness[0.008117542008279893]}, StripOnInput -> False]}, {
         ImageSize -> {123.19288667496886`, 30.958067247820672`}, 
          BaselinePosition -> Scaled[0.3102281767230393], 
          ImageSize -> {124., 31.}, 
          PlotRange -> {{0., 123.19}, {0., 30.959999999999997`}}, AspectRatio -> 
          Automatic}], TraditionalForm], 
       FormBox[
        GraphicsBox[{
          Thickness[0.006468723720809884], 
          StyleBox[{
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
              8.90469, 25.812499999999996`}, {2.01563, 10.125}, {
              2.0624999999999996`, 9.528129999999999}, {4.23281, 
              9.600000000000001}, {5.82969, 9.600000000000001}, {8.09531, 
              9.600000000000001}, {10.335899999999999`, 9.600000000000001}, {
              13.196899999999998`, 9.600000000000001}, {15.103099999999998`, 
              9.528129999999999}, {16.581299999999995`, 
              10.362499999999997`}, {16.581299999999995`, 10.5781}, {9.81094, 
              26.28909999999999}, {8.90469, 25.812499999999996`}}, {{
              8.834380000000001, 23.117199999999997`}, {13.387500000000001`, 
              12.342199999999998`}, {13.601599999999998`, 
              11.840600000000002`}, {13.8641, 11.3172}, {13.8641, 11.0297}, {
              13.8641, 10.768799999999999`}, {13.482800000000005`, 10.625}, {
              12.8859, 10.5781}, {4.97188, 10.5781}, {4.18438, 
              10.648400000000002`}, {3.898439999999999, 
              10.815599999999998`}, {3.898439999999999, 11.1969}, {
              3.898439999999999, 11.507799999999998`}, {4.423439999999999, 
              12.7469}, {4.73281, 13.462499999999999`}, {8.834380000000001, 
              23.117199999999997`}}}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJdIAaxQYAJSjNCxZiR+Ax42MSox6UGWZxUc4jRS6r5
pOqlxO+0UEOM+0n1CwDTMQKN
             "], CompressedData["
1:eJxdVAlIFFEY3jS6W0OL7KRwR7uodh1nZ2Z3Zr+KRMpKDMrKIsurghJKotBO
KrBDo8wjESrBTjIqKiGzQ7rvzEixA6OyjA6zKK32nze8gR4Mj29m3v997/++
94YvWhGfEmiz2Tr5n1n+J8D/FOYFrZWOufGXRq4TzwZlJbkyVY67RQuZAQM9
HK/vXJPrrPOgJ73PcSJx2IQvi9u9eLt0dFtBthNC0+bSu8UavlXELSte7cSq
s/1+37brOOP+eSU5x4WUVP9o01BPPGddSJ7fEB3YzYs7NEpcjK9YRcbx7fXp
eS7M6X/uoa1K5vjU2OWHOjW4OZ5H/A0y9DUJh6M0mfF9krGS5lKZ6fklY9fM
VY6C+zIiaYQobL1NQfm7mLF/nSqr00tB7I2u2v7vKi5vLZ99K1jB+t9qxr3z
HqyjOVRBU9KBp6LPy3FhkX9c0Dgue1FlLzmto70t82XJK9n8roO2nbrV1NOs
YyP1MU2Cl3Rn+zjOJZ25Pryjfra4WT8qfWw/QxX2f4cPdcFfJ9zvovL11YZe
Fa0Xnud01OiIaOldNX6AioXU3wQLG98nW/garQuw8ArqS4bG68U+3J34Z4/K
/Ollzokq5x836kjIg1aZ46/k+zkLfye+WjfHO6Y0dxadFu5B+/sVxfmMPrwV
uZ7xVP+JiATKwXIFt65OPLFkqMR8S1IwuHTByNsVEstFooLppPebhALK9WgL
G/m4KHNs6EyTgU2vrxfWS6jOHiKnlbnN/yRoNLdILLdHRcQ99wf2kYAO8nW3
iA2k84cD9hkn96bEiIjyXozfd8DBdHgj8ZEMm+pg52JIJE4Ej7Gn2cPQSrz9
RUzK2xycOjCM7y9oftwLV0QYy9cMCaIR1DBQfIpuWtjI03sPr1dLfQz3cnyG
+LMsbPjTV+N8Rh8bNc5n6CnXeX3jnF8yz2uzAxVU747O+t4o8PwaOYiNYDkf
7kN7y4dq5dBItt7nQxMRvRyFfPJhv86xoV/RMY18CBxh3h+aWS+cnb8aDVlk
UKVgnjcNe7dtmfs4S2D3U43X7K+Az6S/qwdv6L8gAddJZ5XCseH3VZljww//
PfGgdtbHcYME9Cb/CiXmQ7KFDR35Fn5N+hHO7pdSCaH5T7qnHwxn68ok3Kg8
v7NLnwj8f5/+A/GzXmA=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpbFk6wYbd0d0tOA4JmwQ4/XKxaTRDeHA937
mkySZRwu5seznxN0c6i+/+OWcbWCwxvefQYzD7k6pILUH1NxkJh6hTOjydUh
M/9D60kTDYeNenmLGVNcHTJA/CvacD5Y3SN9ON++6dHxGa8N4frPgMAcY4cD
tbIW6XtcHWaCgKapQ0XECtOz3G4QcRVzB70JC34Yxrk5GIOAs4UDzP0cbqql
TF5WDr9ico/+Y3J34PFfPyX1hZWD1wl229lHXR2k58Vpnt5g4cALEvdwhfrT
3GHKN7b4GVdcHGZM4K8y4zZ1uCldk2jU6gJxV5Gxg9Anx/NpsS4Q/QcM4XyY
f2D8OYuUd/45rgUJr5UuDg0sR/sNv6s6tC0PP2Vk4+pwGuS/NYoOa7pvZzAs
d3VoVWBXPfNFxqHut1XBOQ43h2jVCJlzNpJw9wtXTio5+0TQAT1+AI38sco=

             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU2EUx+9Ksg+6QqhlfqjYYhFD2jUdu2g9foju7vLuwQqjGqE1DaIM
kqIYRZEUvRkh5czoxQ8LKrI3YlD7ECyjTAuL3j4MhKKyiF4EweV6no3/udAD
D5ffh+ec//mfc+6Cptb6yFRFUWzirhV3irie05fGvZMm+7rr3qyJ0UUM3HPF
mci4F7Lrxz9sVX6YLNIszmMX+16cXBJrMlll9cP6s5ddLCvPUB3rPNK+fjhq
8Y0Sj73F7mTt8Yan6mGTzQjztOp2UrylFfI42aonhTXnT4aI00l7T8VsTty6
qXCwtI7Te4fOM3PinOKDkb/a86r7U5iTvvD21ORtByf9ZaMjVXNncqoPjPrB
d33jj7Ys9hFvmF/7c3ORn+It27vuamWNn/KdWt3mOhfyk574Z70822ixWxpX
quXf+zh7U/KrdmiaRvWC4Qe4oPeMZhszifeItM+vmWxAniKN/EZ8MPKjX9AH
/6Ef/UZ9YNQP7ivf0Wv7puY5abKxxPtjfz+qrMFx/6Wy32QdMn5aZWvEJ6tY
3CZsfVYVJH4hG5owiC9KA3cbFK8rJo7foHxg6AFD74EJbeegblA9b8uijepr
g+r908e3dbcEyQ8w/Mq9P2qQv/NE2IEVFuf8igeI5Rg12y1+J/OldOqHlBf7
spLig5H/lqwrqpO+4tDNzsj0AOn/LfU5AlQfGPWDMa9gzDPiYd6RD/sAPdgX
MPYpKOfvgk77hnjYR/gBhl/g5YdG+rvuGPQefiM+GPnRL+hDP6Ef/UZ9YNQP
PliQ6vD2e/Nzc8JgOTnD3nxfHliMeQRjXsGZjWJB91mMfQNjH5Dv///nP5Mi
QuE=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{73.9234, 14.726599999999998`}, {
             74.63909999999998, 16.323399999999996`}, {74.5188, 16.4422}, {
             68.24839999999999, 16.4422}, {67.60469999999998, 
             14.845300000000002`}, {67.72500000000001, 14.726599999999998`}, {
             73.9234, 14.726599999999998`}}}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF1IU2EYx89SLMNWCCmLiGKLxYrlOXONHSpeu2oyadt5d44UQ7LmwrCi
gqgE+ySo0JC+FAOzC7soGJqEQV5E2kXSB7sQ8sIK+tK66BOjj3XeM/7PgV54
L36Hvc/z/z8fW9G4N5EukiTJYd6keeeYN3L05Nrofp1NHxha/GtmFQP39LmH
f3tXstKfvZnBZp2lm8wz5mE+tfNxm0dnwfX3E5eve1h1wDyTSXbxzOmtuVab
b5evcWacbvajpOFqNKizhanYlOJ1UzzrdwE3q6+8+1y6Z3P5l5qnTaUGcV+n
6qhjBr2vFfq6DYoPRv59DXOfuOIG6bvQOyu/nW+Q/tiyiua6IoP8geEffCc0
+2CnL0S8bXnN5x1lYYq38XD9zeCGMOVr1w56rmwJk57+95v9+e02ez8tGKly
qYX3PoNNCKMlKvkFox7goVOtzwZbbLbyRXQ2Lk6ZSvVGfDDyo1/Qh/pDP/oN
f2D4B2f9e244PioFTujs+/CLs3/eKOzliLMnoOisQ8SfUliqZfTvwNcksZDV
1c6Jl868XrckZvOJeOTaMT+neJI4izjlA0MPGHq/ZWO7uys5+RGfx1Oc/N46
N7lL6udUDzDqZb0Pcarvw9zqtKvC5nmiXmMacUbM0RGbrXxJjfqRF+ddguKD
kf987XRxtayRPmE7fUgj/Za+No38geEfjHkFY54RD/OOfNgH6MG+gLFP1vxt
0mjfEA/7iHqAUS8wN23lo5zeo96ID0Z+9Av60E/oR7/hDwz/4OPFox3yI7ng
N8yZJScnsy5x4jZjHsGYV3D21YdLA1U6MfYNjH1Avv//P/8BbUYZ3Q==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYnnHj8lneCMchCsnlZx9Iugg7hHwR6I8wsF9
zdHlDBISDv5yYlm+iyMc1gjp8KXbSTu84d1nMPNShIP6J5WXs17KO7g/rBJZ
px/pkJn/ofXkFBWH3ul5Qs0JkQ5T2lujLstowfk+J9htZ1/Vh/Ol58Vpnj5g
6PBSzZBjjU+kg8TUK5wZRcYOi1y3ff6rEukwYwJ/lRm3KcQ9ryMcpoH40eYO
mlaTTteviXBQfdI87+wqCweY+3n8109JfWHlcAYEPoQ7cLipljJ5WTm0LQ8/
ZZQQ4WBXGbHC1NbCQeiT4/m0zgiHCPHtFxnkzB0+bQjInrU+wmEmCGiaOhy+
rJ0qeS4CYs4cY4fvbPEzfO5GONg3PTo+47UhnA927yN9OD8D5P8r2nD94PAw
0XCIBNmzLsIhNQ0Ijqk4gKi0tgiH6vs/bhlXKzhw/lyQvjkuwuFA974mk2QZ
uPvTQeqeCTugxw8A9w+8LA==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYtGb574Hc8c6pKcBwTNhBx/zTseEuTEOB7r3
NZkkyziwhPHpbiqNcai+/+OWcbWCw1r3h1UifjEOqSD1x1Qc9pRMlmDRi3HI
zP/QetJEw4E/wnLLCbkYhwwQ/4o2nC8x9QpnxiN9ON++6dHxGa8N4frPgMAc
Y4fYXZ48TN4xDjNBQNPUYensIwobioDuqZW1SFcxd5ji3J3zfHaMgzEIOFs4
wNzP4aZayuRl5dBy4NRC13cxDjz+66ekvrByCAU6f65/jIP0vDjN0xssHCT0
76qwCcY49Hi9YjFJNHc4XrZvvtT1aIcZE/irzLhNHRqmAi1YHw1xb5Gxw5vA
HXKts6Mh+g8Ywvkw/8D4cxYp7/xzXMuhxt40btfBaIcGlqP9ht9VHWpE1rk/
5IpxOA3y3xpFh+1yra8DHWIcWhXYVc98kXF4u/yYt3lhjEO0aoTMORtJuPuF
KyeVnH0i6IAePwCpkbZV
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQrXD7Z13WlXiHhJAg9QWdag490/OEmg/EO/henBjz
j1nd4cvfKxUv4+IdRHu8XrGYqDpsmPt++THreIfUNCA4puIgzhLGp/srDs5/
ckHp9s9pCP734MdLZ7vEOcxZpLzzj7qaQ8AOudbXknEOpw47rc2s03BYX5Qx
8e2fWAeZeXGapwW0IOZ9inVIB+lP03ZYIxOVYv0+1mGr+Y9DKVp6DtfPAU08
Gwfng+XN4+F8l22fgS6Od3iSuPCaib+eg6ohxxqZR/EOPifYbWdf1XO4o8LW
OPVxvMODCPHtFxv0HUr3zZfSfxrvwMLZJZ/8DsEvWNN9O8PBAM4/DXLvPyMH
W9O4XZ4l8Q4psXfcmE+YOBxR2FCUcTIOzjftdEx4OgHBnwMMLm//OIfa31YF
5ypMHBIEIiy3CMRB/PfMGOKeybEOjSxH+w2PGzk8qBJZ554Y63AGBHwM4Xxd
rZXCF5bowvl/3r4+YLlYywEYO2qGFbEOx3ft6GUT0IC4Z2GswyOQ/xzUIPFw
L9Zhxkwg2KkMj49wTrF2Y3slh+NlQA9uR/BLgNFR8x7B/w8C6vEOK7+9rDiz
QMnBg4dJuz0t3uEsyH01yg7uD4EO6o93kJh6hTODScVBp13s5rn18Q6mNnuD
pi1UcbgBiq+t8Q5bQPHzSsUBPb0BAAfDHgQ=
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7WPe6ZgQG+/Awtkln/xO32FPyWQJFr54B58T7Laz
r+o7HFHYUJTxMs4hISRIfcFJfYfzSrd/1m1C8O1N43Z55iD434MfL53tEgfX
L84Sxqf7KdZhJghwGsD5vP7rp6RqGDpsl2t9Hfgj1qFkq+jv0+sMHXyTBCIs
eeIcbCsjVpj6GkH4OnEO3G6qpUxRxg5Pf6/8eCk3DqL+n7HD8bJ986W2I/gw
98L4PEza7WKC8Q5PEhdeM1lv7CCyzv1hlU68wxbzH4dSuIwd1gK5In7xDt1e
r1hMHI0cXLZ9/nslIt7hPwj0Gzqghw8APKSAuA==
              "]}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4vinF5Ru301wWP7CQ+9/oqUDjK/+lnefgaSV
w41z34MfdyY4XBf65HieDZNvwLFGJqoCwe9wTHh6IQ03//PfKxUvhRDmw/gw
+0smS7CE6SU49AWXqEz3t3RITwMCuwSHxff38c1xtnTYDVLgluAQreD4MZnH
0oFfd9Pc9/4JDt4n2G1nh1o49B/6qhFzP8Hhz9vXBywXaznE7vLkYfqe4OB7
cWLMP2Z1h2iQAoZEhx0OTY+OR6g6hPIBDeBOdNiTX/N25lElB6Du/kOGCP5x
b/NOR4dEh5pPGwKyd6k6HFHYUJThmehwBgR81B2s7/v3Tk9KdHiepf1tuqw2
xP7niQ68/uunpM4wdwDqTnj6I9Hhz7fSB3MeWjikT3xbY8+Y5GBXGbHC1NbS
gbVxqnO3QBLcv+zA4ExRT4KHB4wPC6+FrtuAQZYID8+575cf8z6O4IPdvxXq
Ph4riP/mJzocaFsefkrIykG7XezmudkIPiNIoA/B1wEG5/KmRLh9MD7MPb9X
frzkuyoR7t4TZfvmS+1OdJgJAp6WEPcdSYTHD4wvPS9O8/QGCzjfDxQfxRYO
S2cDQ/RQosOpw05rM+UsHOZL6d9V2ZfocBDknkPmDsDU+LPOKNEhOfaOG/MP
DUh8zElwEJ96hTNjkoXDz7qsPSWzExxUnzTPO7sKat6sBEj47kXwwenjKoJf
vFX092k5S4fFBbZc1xcnwN0P9s9mRPpDzx8AJ4F3kQ==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYnVDjjUyUUkOwpWTSs4+EXSYnifUfKAvycF9
zdHlDBISDvvnS+nfXZLksEZIhy/dTtqhF6RgT5KD+ieVl7NeyjtcX1xgy/U6
ySEz/0PrySkqDj/rsvaUMCc7TGlvjbosowXn+5xgt519VR/Ol54Xp3n6gKHD
8mPe5p0/kxwkpl7hzCgydmAO49Pd9DTJYcYE/iozblOH2yANJ5IcpoH40eYO
tlxAG1cmOag+aZ53dpWFA8z9PP7rp6S+sHIIBWqf653kwOGmWsrkZeUw9z3Q
huYkB7vKiBWmthYOU527c55PT3KIEN9+kUHO3CF+lycP0+okh5kgoGnqwA3y
0K4khzMgMMfYIf7pBaXbB5Mc7JseHZ/x2hDOB7v3kT6cnwHy/xVtuH5weJho
OEx4W2NvuirJITUNCI6pOKSD6GlJDtX3f9wyrlZwOPxVI6a/KcnhQPe+JpNk
Gbj7weqeCTugxw8ACsq7sg==
             "]]}, {
            Thickness[0.006468723720809884]}, StripOnInput -> False]}, {
         ImageSize -> {154.58685927770858`, 30.684921544209217`}, 
          BaselinePosition -> Scaled[0.3129897120096467], 
          ImageSize -> {155., 31.}, PlotRange -> {{0., 154.59}, {0., 30.68}}, 
          AspectRatio -> Automatic}], TraditionalForm]}, FrameStyle -> 
     Directive[
       GrayLevel[0.5], Medium], BaseStyle -> 20, ImageSize -> Full, PlotRange -> 
     All, DisplayFunction -> Identity, DisplayFunction -> Identity, 
     AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
     Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImagePadding -> {{All, 89.8}, {All, All}}, 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, PlotRange -> {{0, 5.5}, {0, 36.6913}}, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.08090169943749476]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    TagBox[
     GridBox[{{
        FormBox[
         TemplateBox[{
           GraphicsBox[{
             Thickness[0.0076370856881014205`], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                "], CompressedData["
1:eJx1lA1MzHEYx6+kZuWyu/Syq3Tu/t3L/xz3r9zLxBMWUuuwUSpb6pRsytS8
tYSlLeRlUukWYdKGHWOUXtBMKi+psDS1sCU10iT04n7/v9/vRuvZfrt9tvt9
n9/zfJ//I96cutY0jcfj2VnPJuuxt54tbIwsKe9dqZ6I10MxiujpkL8uXVoY
qQfvG+7n7P34sHhP1JWgYD1EfFj1MkjoCjF+IYMJLja+pR15mKjUEu7beXv2
789ywuYLkspRGQVp5emW8Ug+GDtEmfEvpSRf0KKatWfKpHA7zKIz/xxdcjo3
Z2Nrpo2vCVT8JL4EIlk9Z3CNM3YxMgk0owifBYEBKCSc3k8BYfZ3p5DwdaTj
6074KuJaL6LHQ5EtAZzvf+5HdR2REjah9jn6T8kjA5/v6w+pSD7M2Q6Pjmt+
UJxek4rrX56cux86D+YrK4QvHGh43r6+f34JTdijoG1G8kEatKhfIUruXgoN
B5BeoQJ6U+jhwjgaOF8VkJz6NeeJGw134WDP4ygZhDc4BZdkKKGxfum1re8o
KDzhundhk+Jv/ylOr1HOvWs1BQ1Vd485Gin4GF/2KtCVAuGeU+lPHcSEc/yc
qGY3H8KxVJT3s1gR8Zv1o9gTvEs3KZrSbPzWaj9j0oAb0lsugrHhjG7zDg0Y
B1oHi8S+MGQxbju7SwM1qZkDxUFiwuxcVEsJ435jPU/Unx5/eILqU2sgouVk
7PgyGXyv7MgbK1gAPVEed1qyZVxfY9TwHr37i5wwrh/rTcWsna02Zv0JZCYx
1uf8CST5MeP3OYdSGfYbAyAxrjN0mk4G9YfLNzTODQAG5RHKwKLeftGunyH1
sb7dY0j93PwwXJ8tUkhAOrsZ2Nc10hFwREyY82sO4RVXH5Xz3ogg2vosXhZD
/MF6mNn/9+pgTtX5WlO+CB6g9wn08BR9fyofyPptSHvmqYeK4U+7m7vFhNm5
K5ISxvWy+r90//azXgeP0bx9VQD7WZTqwONoWJ+DmxImUOy38aWuWr55SEuY
7WfSQvBGi6yOnsSdyL92LTc/ozTJj7/H14JvIc8dDdw+USnhPlufAdagPXVT
DrKBmbULvAx/++FPmJ3zJIpwNZrXdglh3A+sN4bqqPPh8rgYIBH5d9mL5Gf3
hNCDcC7yq01IGO9TfB/vb5zv/33+BxIncQg=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0kceE1E31LB4l5cZqnG6wcJgSXqEzfbwzn/wcB
eQOHmSDw0wzOV33SPO/sLkM4P/CWdE1ikSZEfJaxQzinWLuxvZLDBr28xYw5
FnD+kbbl4acO2cL5FteO5pq8cHDwOcFuO9tUC84H2xdpBOdPm8BfZRZt7sDh
plrKVGUHdx+6+xtZjvYbHrdwKFjTfTujwdJhKkjfbRs4f8n9fXxznO0dUmLv
uDHPMIPzxade4cxYZAjni/R4vWK5oumw9IWH3n9BWwcGEHBQgfg33hLOP3XY
aW1mnCmcfwYE1hg56GutFL7Aog3ng+k5RnC+F8i/rOYQ/fdM4O5Ddz8AszS1
Sw==
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYCYpbFk6wY33o6vCreKvr7tYYDjD9nkfLOP+qq
DvW/rQrOPfB0CLglXZN4ScUh8fBl7dRATwdTm71B0xaqOMwEgZceDlPaW6Mu
1yD4a4V0+NL5lB0ixLdfZCjzdOCPDbhvpK7sMAMkf9HTwcQYBJQdzK8dzTUp
8ILzwbS0N5wfUqIy/X+HN1w/2H22PnDzYXyY/W949xnMXOUNd5/OhAU/DOW8
HVLTgOCYisOa7tsZDPzecP/B+DD/w/hbzH8cStEyh/NB2tPYLOHm2VVGrDC1
tYTb1xcMdKi/pYPKk+Z5Z7V8HJa/8ND7n4jgq78FKpS0clAH8Z28Ha4LfXI8
z4bJh9kH4/d4vWIxeeiFkw+LL5j5IkDhtLNuDs8TF14zWa/pcELTatLp5c5w
eZCzz252gutH54Pjqw3BB8dPBG7+Rr28xYwpjnDzYXyY/+/v45tj/MoRHj7z
bXSuzCpzgocfzD5Y+ML4sPCH8WHxA+OLggNCFW4eLH5h9sHiH+YeWPqA8WHp
B6x+khM8vaHzwfYdQ/DB4fUZN79tefgpIxMXuPkwPsx+sHnrnFHzj6Iz3P3i
U69wZgg5w/0H48P8D+ODpRPNHRQcPyafSXVzEK6cVHJ2ipKDKig9LULwLUDx
tcPNQeXao2AGH2UHCZD+U24OT0Hpg1/F4QwI3HGD2+9zgt12Nq87RN0iNYcH
oPAwcndIib3jxvxD3eHThoDsWe7uEHcs0nAAOet0mqfDgVpZi/QQU0j5MNHT
wQtkDqsZxL/bPB3+fit9MGeiGTy9wtyPXv4AAAw10dc=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}}}, {{{63.7234, 14.726599999999998`}, {
                64.43909999999998, 16.323399999999996`}, {64.3188, 16.4422}, {
                58.048399999999994`, 16.4422}, {57.404699999999984`, 
                14.845300000000002`}, {57.525000000000006`, 
                14.726599999999998`}, {63.7234, 14.726599999999998`}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYq/qZn0fuxCHzPwPrSdN1B3cVEuZZhmEOLBw
dsknr1N3iBDffpHhUrBDahoQHFN12PDw5dRNGcEOAbekaxIvqUD4X4LgfGMQ
OB0I558BAZZAB32tlcIXWLRR+SZGcH5K7B035hlmDqpPmued3RToULCm+3ZG
g6VDt9crFpOdQXA+588F6Zv9guH8F9vXMz9/EewQreD4MbnHAs4/ddhpbeY8
czj/htAnx/PPTB06loefMpIIgfO3ttRc2CwZArFfwtyhImKF6Vn5EIcl9/fx
zfls7lAQz35O0jTEAeT9tDZLh523uv6mbg52+POt9MEcQysHmdePzKRcgh0k
5sVpnm6wgoTHlSA4/7GI7Mmn/gj+d7b4GT4XAyF8BisHcY+APxLZgQ4H24AO
E7J0yAfZtzfAYSYIVJpD6MQAh9rfVgXnfpjA+dIg/QcM4XzvE+y2s001Hd7w
7jOYGRToEM4p1m5srwQPPxj/Ccg95sFwvjco/lcFOzhPaBZKk1J2+LQhIHuW
cAg8/tDTBwBCofPA
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4scisieflkc4ZOZ/aD1pou5wfx/fHOOsCAcW
zi755HXqDp82BGTP4o5wSE0DgmOqDp7Vzfo+i8IdAm5J1yReUnHwAvH1EPwz
IMASBueDtKXZhTroa60UvsCijco3MYLzU2LvuDHPMHM4UCtrkf4m1KFgTfft
jAZLB9UnzfPOfgqD85dMsmL07QiH85sCPec2KEU4RCs4fkzusYDzTx12Wps5
zxzOvyH0yfH8M1MHkLIzgQi+v5xYlm9wBMR+CXMHkHBaZITDElBAfDZ34Py5
IH1zXgTEnW2WDiElKtP/vwl3+POt9MEcQyuHrS01FzbXhjtIzIvTPN1gBQkP
PgS/dt22pPrOMDh/woIfhs+4oHwGK4cND19O3bQk1OFg2/LwU0KWDhwg+76F
OMwEgUpzBxNjIJgd4lD726rg3A8TOF8apP+AIZzvfYLddrappgPIGKOeUIdw
TrF2Y3slePjB+GD3FIbD+U9A8f843MF5QrNQmpSyQ7fXKxYT3wh4/KGnDwBG
0elE
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4jsqbI1Tk6Md/C5OjPmnbOYA4zeyHO03TDd3
qLE3jduVGe1wXeiT43kzCwcZ/bsqbJXRDgVrum9nNFg6fPl7peLlvyiHJff3
8c1xtnL4s/LjJd9dUQ4S8+I0TzdYOaSngQCCH7fLk4epORLOB2kzvhfhYAwC
zhZwPtg8ZVM4n8d//ZTUH8YOhy9rp0p+inA4AwIyxg7NB04tdJWLdEiOvePG
XGHkIM4SxqcbFOmg+qR53tldhg4g5yTNiHTQeMu7zyDS0EHl9s+6LJ0oB243
1VImLkOHgB1yra8XRkH8d8zAYc775ce8r0c5LAZZ3GwA9x8LZ5d88jt9B5v7
/r3T1aKhfD0H807HhKcW0Q4vireK/u7WhfM36OUtZtyjDef//Vb6YE6huoMH
D5N2+7EohxSQeyNUHHTaxW6eU0fwQc7ftDYSzge6LnCHWaSDaI/XKxYTNYfj
ZfvmS+lHOtT/tio4p6HhUCWyzv2hUqRDzacNAdlR2vDwgfFB1KzPEQ7yy194
6NVrwfnnr4a90d+tCecH3pKuSSxC8B9FiG+/6KDuoGU16XT9hwi4/Ttvdf1N
fR7h8DRx4TUTfhVI+NtFOpQe3uY6866SA3+E5ZYT0yIdwjnF2o3tlSDh+R7B
d9n2+e+VH1FwPig4xHZGw+2D8bea/ziUoqUH5++vlbVINzFwiEixvu+/NNrh
eZb2t+l/DRzOKwEjtCraIVrB8WPyHEOHFmBwyblGO3ifYLednWrksMAVaCFL
tMNtoPeMtho5qBtyrJGJioKkXwFjh/8gMB+YHqde4cwoMnYAJ9e4SAfHpkfH
Z1ibwPng+BM0g/PFQeqFLCDxuS8Snh/A6dIlCs7fDorABgQ/QQAYQDuiHPqC
S1Sm+1tC0t/DKEj++2zhAMpuniJQ//RYQPyjGu0gDcovBhaQ/KgZ7cAAAg3m
Dh3A5HXBCDP/wvgAMLanPw==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQXZu1p2SyQYyDx/5aWQt1FQcYf62QDl86n7LDjJlA
8DDGwcQYBDD5L9QMOdawxML5T5bOPqKggOD3TM8TarZA8MtfAjWExDrwxwbc
N1JXdhBZ5/6w6kws3D50fsAOudbXDxH80n3zpfSXxsH5QNUi68zjHUxt9gZN
W6jicF7p9s+6RfEOr4q3iv5+re5wpQJkYYIDC2eXfLKftsNXjZj+Q5oJDlvM
fxxKsTKA8xtZjvYbHjeC89NAwMzcwbTTMeFpQ7yD+lvefQaSVg5PLgAtsIuD
821N43Z5miD4YP8qIPgLXLd9/ssS53CgbXn4KSErhwSBCMstO2IdzoAAj5XD
8TKgh8pjHa4LfXI8z2bloHtXha3RFMEH6/8TA+fzMGm3i62MgesHh+vvaLh9
MP7yFx56/xMtIf63iHHoCy5Rme5v6ZAK8lddjINdZcQKU1tLB2BsS7C0xUD8
y4bgg8NHyxzOv3A17I3+bnU4f4dD06PjEWoO24HRE1gR4/AGFN7eqg4yUSnW
9+Oh+l8h0hMsfQEA0v/1Sg==
                 "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/eSC0u2fYrEOfhcnxvz7bOFgc9+/d7pdrMPBtuXh
p4QsHcpfqhlylMQ6GGitFL6gYumwXa71deABBN/9YZXIOv04OD9XqPnAqZVx
Dt4n2G1nX7VwCNgB1PAyzuHPt9IHcxItHNjXyESlcMc7qD5pnndWy8JhxcdL
vkka8Q53pGsSja6aO0xx7s557hzv0MhytN8w3dyh5XXgDrneeAeJqVc4M5zM
HK5UAB20Id5hxgT+KrNuEzi//rdVwTkNIzi/5tOGgOxfeg72pnG7PGviHZ5E
iG+/+EDLIYRPd9Nc8XiH9SAH+Go4ZOwpmSyxJ86hAWTfd1WHnul5Qs0JcQ5z
Finv/KOuCpHfEgvnXz/3PfhxLoIPCy8GEHBQdYCFZ0JIkPqCTgQfFr4AyeSh
3w==
                 "]}]}, {
               Thickness[0.0076370856881014205`]}, StripOnInput -> False]}, {
            ImageSize -> {130.9405330012453, 30.684921544209217`}, 
             BaselinePosition -> Scaled[0.3129897120096467], 
             ImageSize -> {131., 31.}, 
             PlotRange -> {{0., 130.94}, {0., 30.68}}, AspectRatio -> 
             Automatic}]}, "PointLegend", DisplayFunction -> (StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False]& ), 
          InterpretationFunction :> (RowBox[{"PointLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}]}], "}"}], ",", 
               RowBox[{"{", #, "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
               
               RowBox[{"Joined", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{"True", ",", "True", ",", "True", ",", "True"}], 
                   "}"}]}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm]}, {
        FormBox[
         TemplateBox[{
           GraphicsBox[{
             Thickness[0.02285191956124314], 
             StyleBox[{
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQXXp4m+tMWSUH9be8+wwkrRxmgsBPMYfrQp8cz7Nh
8s+AQI8onB+tGiFzbo8wTv566W26p978tIeZD+Mvf+Gh9z/R0iHgiecl08vM
Dn3BJSrT/S0dVD+pvJx1ksehkeVov6G5JdQ+XodoBcePyTwI/hbzH4dStMzh
/AtXw97o71aH8xtA+r+rOrSI17JmsvFA1L9SgfgnktPB1GZv0LSFKg5pYMDi
4LG/VtZCHcFfK6TDl86n7LAj2Cri/3EBB/7YgPtG6jC+kIOJMQgoO7itObqc
YYYInC9SOank7BJROP+Ba7zjrI1icP6XfR+3pl8Th5sH5pfJw+1D5+/Nr3k7
01QBzl/57WXFmQ3KcL6OovyXnGtqDs4TmoXSXik7nAeFw28NhyntrVGXa1Qd
3hRvFf19WtvhRZb2t+m16g4toHAp13XYoJe3mHGPFpwfcEu6JlFID84vWNN9
O8PBwOHH29cHLJt1HFSfNM87a2UI8cdmLYd+UHzdN3T4BZJ/rAEJ3y4jB9+L
E2P+Oas7dHu9YjE5aOTgAQ4fZYevO291/X1q5MDE2SWf/E7V4XDb8vBTSsaQ
cGdXd+B2Uy1lijJ2mAxyd4yGQ4T49osM54wd0kHRsUwLkh6mmzgkxN5xY74B
9c9cUzh/2gT+KrPbZnC+H8gdny0g+q5rwNN3BKdYu7G/MpyPnv4B36ZGpA==

                 "], {{5.9593799999999995`, 18.229699999999998`}, {6.88906, 
                 18.2781}, {7.103129999999999, 18.2781}, {7.556249999999999, 
                 18.2781}, {10.774999999999999`, 18.2781}, {12.2766, 
                 17.109399999999997`}, {12.2766, 14.559399999999997`}, {
                 12.2766, 12.0313}, {10.6313, 10.5297}, {7.79531, 10.5297}, {
                 7.103129999999999, 10.5297}, {6.55469, 10.5781}, {
                 5.9593799999999995`, 10.720300000000002`}, {
                 5.9593799999999995`, 18.229699999999998`}}, {{
                 5.9593799999999995`, 24.9531}, {6.578130000000001, 
                 25.096899999999998`}, {7.126560000000001, 25.1438}, {
                 7.890629999999999, 25.1438}, {10.4406, 25.1438}, {
                 11.560899999999998`, 24.285899999999998`}, {
                 11.560899999999998`, 22.3078}, {11.560899999999998`, 
                 20.2328}, {10.1313, 19.112499999999997`}, {7.412499999999998,
                  19.112499999999997`}, {7.007809999999998, 
                 19.112499999999997`}, {6.6984400000000015`, 
                 19.112499999999997`}, {5.9593799999999995`, 
                 19.160899999999994`}, {5.9593799999999995`, 24.9531}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4j/fSh/McbRy8Ls4MeafspkDjN/IcrTfMN3c
gcNNtZQpysrhutAnx/NmFg71IPHpVg4Fa7pvZzRYOpRsFf19ep2Fw5L7+/jm
OFs5xCg4fkyeY+4gMS9O83SDlcMZEPAxg/OfJC68ZrLfCM7foJe3mFHHwMEY
BJwt4HywecqmcD6P//opqT+MHRybHh2fUW0AMVfG2CEaZJ+OoUNy7B035goj
h40g9X8MHVSfNM87u8vQQV9rpfAFEWMHjbe8+wwiDR0MQPwUUwdukL+4oOqs
zCH+O2YA8ZeAhcNikP3NBnD/sXB2ySe/03d4nqX9bbqvJZSvB9E3zdLhRTFQ
YbcunA929x5tOP8vKFwL1R1sKyNWmJ41d0gBuTdCxUFi6hXOjCBTOB/srixj
OD9CfPtFhj5DB9Eer1csJmoO/cElKtPzDR3qf1sVnNPQcABZe9rO0KHm04aA
7ChtePjA+OD4bDRwkF/+wkOvXgvOP3817I3+bk04P/CWdE1iEYL/CGSxg7rD
baCwUakB3H5pULwFGDg8BcUjvwok/NcYOpQe3uY6866Sw8nDTmsz+YwdwjnF
2o3tlRwKQeFZYALnp4HANAs4/wPQmbOmW8Ptg/G3mv84lKKlB+fvr5W1SDeB
pgMPa0g8/DVwsAeF51wriDvmGELUH7d08D7Bbjs71QiSjo9bQPyx1cjBARQ+
0mbQeDZ2MAEnPGNIPBQZQ9KVjhEkHK1N4Hxw/AmawfniIPVCFpD4XGsMzw9g
/x0zhfMPgNy9xQzO/7rzVtffqeYOfaB49LeEpj8LSP77bAHxJ4slxD89Fg6g
aJzlbgkJdwMLBy5wfrR0YACBBnOHU6DwrrPEyL8wPgB9eKPn
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                "], CompressedData["
1:eJx1lGlIVFEYhiezRDQlNSra08GtzLmaszDqe2cuEhhkFmWGltU4lpBGRhlu
FSUZlJTmkkgbVKBkUJQttlhpapapRSYpLRSlP0raFbvnXs85lPjB/fHAud/y
vt858zakxdrGazSacfKXKH8O8ldaJketGec+LgkaTjKisd5Svfl1OA6vyPAp
WWZEnuODI7ofEYjIjDu/ONyIpY1O4SemRGLtXPHLRlfOl/U/720K0DP+tP3K
lD+f/RhXnPauHfTVwkzyDEUgpmtGVtIzH1ZvsflW7PFTPrh/4NzqJodwFOXv
j2/P4lztscDN7uat5iuOgHtCTI/g6w1bshxRkQgNIeGNwe87eiu+cB4m4QTG
nl/FJ8kJnJPq2wNtbWD5iBxlmRZW738+9n3iutKbnJU0M6xj8rTiDueU6xKr
R1nVVYsikq9FUvUr8FPPfZawKOCC51PHQLguu1hky+PcW+dWEbJbgp7oJQaA
yCNkSNhD8pX4Y6Vs23C6hGQl/JEh29CcKOEa9r5piPNF1aFXKRq9hCZFdy3u
ZM8y2F2lEf21yCf5WqzoI/5FaxFN9O634H3Sqeeh7lpo3+2rfNwlMlbOmzm/
lG0VJojM7xYSVcDMykT/5nTOr8g5mw49ZB4HEUPEt206zJHXqiVBxEBNTGr5
Tp3a7wfOuX9M6a2NFsZUb5pP0SfWikdkviAd+ibVBZdtseJbbVfBUHEw2tLW
ObVmWvGkc1XforVB8CL70MmZzk/zjcVK3XbOij+hwiim+VV/Qll9yrQ/lyjt
Dof4EHUuuxX1xNj5IbATGxOtqAnaemZcn8DmKyl03x12Q2Dzq/sjqPo9sGBj
QnfU+F0CbhN/B0XGSn9ZnJX98xKxZurVNk2OwPyh+Sgr5z8akOr866TdRcRd
0p+HEW+J75Eicogv04zqfJMtjBv8TUebb3Om8yr5fxv+1bPeMPJeSCDr11xp
QKV5QUf5bEm9x7mcz5LFGdAzVvS0h2E9uc8HR3M38a9Tj2zSR6nE6tP7+MJD
NmqiSZ3XR8IdZT4TFhae/Kl7aIVvv9z4dBM0JMA5Ur5WpQMWxsq+HuFM9aD5
lPdkuajWcTWp/raC1b9EfM7irOjjxZm+p/R/+n7Tev+/538BGRFxTA==
                
                "]]}, {
               Thickness[0.02285191956124314]}, StripOnInput -> False]}, {
            ImageSize -> {43.76381569115816, 30.684921544209217`}, 
             BaselinePosition -> Scaled[0.3129897120096467], 
             ImageSize -> {44., 31.}, 
             PlotRange -> {{0., 43.760000000000005`}, {0., 30.68}}, 
             AspectRatio -> Automatic}]}, "PointLegend", 
          DisplayFunction -> (StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False]& ), 
          InterpretationFunction :> (RowBox[{"PointLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.6666666666666666, 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.6666666666666666, 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.6666666666666666, 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.6666666666666666, 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.6666666666666666, 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.6666666666666666, 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.6666666666666666, 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 1], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
               RowBox[{"{", #, "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
               
               RowBox[{"Joined", "\[Rule]", 
                 RowBox[{"{", 
                   
                   RowBox[{
                    "True", ",", "True", ",", "True", ",", "True", ",", 
                    "True", ",", "True", ",", "True"}], "}"}]}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm]}, {
        FormBox[
         TemplateBox[{
           GraphicsBox[{
             Thickness[0.006379178361826997], 
             StyleBox[{
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4hO7dvSyBag7+F2cGPNP2cwBxm9kOdpvmG7u
8ChCfPvFBnWH60KfHM+bWThcuBr2Rv+3ukPBmu7bGQ2WDlvMfxxK0VJxWHJ/
H98cZyuHPfk1b2eyKjlIzIvTPN1g5XAGDOTg/C/7Pm5NnyYA5887MXlJttpP
e2MQcLaA88HmKZvC+Tz+66ek/jB2eOL3MuGv/D97sLEyxlDzWBySY++4MVcY
Ofg/8bxkKsztoPqked7ZXYYQ+98IOmi85d1nEGnocB7E15F24HZTLWXiMnTo
tvHcleakCPHfMQOH8sPbXGe+VXJYDLK/2QDuPxbOLvnkd/oOcxYp7/yTrgrl
6znUfNoQkP1L1eFF8VbR3926cP4GvbzFjHu04fy/30ofzClUd+CPDbhvlK7k
kAJyb4SKw4HufU0mj6Xg/OC3lz/OcBSG8w+C5BezO4j2eL1iMVFz6Ivo9mfc
wOZQ/9uq4JyGhgOPI5/XDE1WiD1R2vDwgfH//geC+n/28stfeOjVa8H550Hx
uFsTzg+8JV2TWITgg+PdQd2h5kXTr2k7/9rD7M+ZmlBoUfzb/mniwmsm/CrQ
8OdwKAWF210lB3A8XhZ0COcUaze2V3J405bbbRQtDufPmAkEP5Xh/C2gcPqj
6QCzD8bfCg53PTh/f62sRbqJgcPzLO1v02M1IfRfAwcPkAS7hkO0guPH5DmG
DptA6mPUHLxPsNvOTjWCpNdoFYfbQO8ZbTVy2B5sFfGfXQ6SfgWMHdLTQEDI
QWLqFc6MImOI+2byODg2PTo+w9oEzgfHn6AZnC8OUi9k4aCwa8G+VD8ReH4w
Afl/swycvxeUH0wV4Pz3i9YrnP2h6NAXXKIy3d8Smv6UIfnvs4WDF8jdV1Ug
/umxgPpH1UEalF8MLKD5UdWBAQQazB0SQoLUF5xUxci/MD4As0q6Sw==
                "]], 
               
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                "], CompressedData["
1:eJx1lHtIFFEUxtcHlaQrGKGVUbaKYbbuPHbnzpJxLLSwSDMw0wzUtrWMMlJ6
YIpICRo9QNsyEXqgBVkGRUhkDytKK1tMMrXsjyQx+8NHFpnZnpnmLCVeuCy/
4e53vu/cMxOSuTfJ5qXT6Txce51re7q2fYdr1fLQvaAgg7dxcDx+wFvcKMDE
WP7H6n0c6BNuVNhmiTDSkJhTdYCDsE8lNS/nm4lbmlfV7/xgIRYF1yqR/tUb
kuA5njNyUNe/1jgZwuBbY1fZRKUJcq+Vd2cDg7aO5MGoNCMMo853N3ehTh8j
vekYywrtbo6KuDrntchPYU2/2PvJSc4hUn2NNX+z48LyPVMFuGncc8kjmEHz
sbrNLUsEOIfLh0EDPh/kKZ/jlP9hy12e8t+SfjzaXsaDH/av0wJZ6T1xXgd5
iH82M/p8rJn4HfqLFYlHsS/5AmwJvOPUFfKg3Y+mp7Fyvp9B/65lY450AR6i
vwAZzqKPVgEKx625r4Jk1Y9gJlb8pFiIU7DOdQk2OE9v/T3C1Bw5f/vZzOAz
6k8w2H977nhrDYNJXP6y+lvk5su9TfrqEYlY6afdAusxb99U7sHcHRLcP7KQ
2b2tar6fDIrw3BorvA0YjmmbYYW0xTFDWcEyPFDyWdX7tDEI/+rXZJpnhTz0
tU0iVubWKdL5TtSpFUivHO/LyRP7Yj+Ym5U5LuWm5Re4fCOpnsbK3GTIsDxk
0ejuZCOc2JQX6kiQIQH7utoEKw+lXDFHyxBY+cYnO9Ok5vJ1s5I/QiIewIZ/
WUpcfdHQ+Cs8jPRsOAdPQ6meecW9pDMXQslPRenR1PYCN9cHROrteoP6vMcI
/umJvXy4gfTUOTGo/SnmiJV7b+KJFZ9VAv0/CP15mklfY62+Mp/vBfJnwvfw
MU/+tXnW8mms5f//+/QH4hH3iw==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}}}, {{{33.5234, 14.726599999999998`}, {
                34.2391, 16.323399999999996`}, {34.11879999999999, 16.4422}, {
                27.848399999999994`, 16.4422}, {27.2047, 
                14.845300000000002`}, {27.325000000000003`, 
                14.726599999999998`}, {33.5234, 14.726599999999998`}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQreD4MflMrquD+lvefQaSVg7eJ9htZx91drgu9Mnx
PBsmnwEEZiD4keLbLzLE4ebLg8zf6gg3H8Zf/sJD73+ipYN906PjM5SdHPqC
S1Sm+1s6/I7JPfpvk5NDI8vRfkNzS4fHiQuvmex3cogGOZQHwd9i/uNQipY5
nH/hatgb/d3qcH4DSP93VYfiraK/Ty+Dqn+l4rBRL28xY42Tg6nN3qBpC1Uc
zoCAjpODx/5aWQt1BH+tkA5fOp+yw85bXX9T/zs58McG3DdSh/LtnR1MjEFA
2SHh8GXt1EoE/w/I/bMQ/Cnf2OJn7EHwe7xesZg8dIabd0u6JtHoqgvcPnR+
ZcQK07OfEfw3wGCceckVzgf7Z46bg/OEZqG0V8oON0H6Vd0dprS3Rl2uUYW4
76a7w4ss7W/Ta9Ud2paHnzJy8XDYANK3RwvODwBZLKQH5xes6b6d4WDg8AQU
nuweDqpPmuedtTKE+GOyu0M/KL7uG0Lk5d0h4dtlBAmf7W4O3SB/HjRyOAAM
1vQzrg5fQRJPjRxWgOPdzeEwyCIlYweLa0dzTVa4OXC7qZYyRRk7+IDS2183
hwhQOjpnDElvE9wh6WG6CcS8O1D/zDWF86dN4K8yu20G5/tdnBjz77MFxD8y
7vD092Af3xzjXYj0jp7+ASUVQn4=
                 "], {{39.7594, 
                 18.229699999999998`}, {40.689099999999996`, 18.2781}, {
                 40.903099999999995`, 18.2781}, {41.356300000000005`, 
                 18.2781}, {44.574999999999996`, 18.2781}, {46.07659999999999,
                  17.109399999999997`}, {46.07659999999999, 
                 14.559399999999997`}, {46.07659999999999, 12.0313}, {
                 44.43129999999999, 10.5297}, {41.595299999999995`, 
                 10.5297}, {40.903099999999995`, 10.5297}, {40.35470000000001,
                  10.5781}, {39.7594, 10.720300000000002`}, {39.7594, 
                 18.229699999999998`}}, {{39.7594, 24.9531}, {
                 40.37809999999999, 25.096899999999998`}, {40.92659999999999, 
                 25.1438}, {41.69059999999999, 25.1438}, {44.2406, 25.1438}, {
                 45.3609, 24.285899999999998`}, {45.3609, 22.3078}, {45.3609, 
                 20.2328}, {43.93129999999999, 19.112499999999997`}, {
                 41.212500000000006`, 19.112499999999997`}, {
                 40.80779999999999, 19.112499999999997`}, {
                 40.498400000000004`, 19.112499999999997`}, {39.7594, 
                 19.160899999999994`}, {39.7594, 24.9531}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4ieJC6+ZsPs5+F2cGPNP2cwBxm9kOdpvmG7u
kMP5c0G6sJ/DdaFPjufNLByWvvDQ+2/o51Cwpvt2RoOlg7zjx+Qztr4OS+7v
45vjbOUw5Rtb/IwtPg4S8+I0TzdYOZwBAR4EP1x8+0UGNy84f3+trEX6Hw8H
YxBwtoDzweYpm8L5PP7rp6T+MHZoWx5+ykjFE2KujLHDZJB9NZ4OybF33Jgr
jCDqn3g6qD5pnnd2l6FD/W+rgnMFXg4ab3n3GURC+TO8HbjdVEuZuAwdKiJW
mJ5t9oH475iBw1wbnSuz3vk4LAbZ32wA9x8LZ5d88jt9hxvSNYlGvTC+nsOF
/Hj2cxt9HV4UbxX93a0L52/Qy1vMuEcbzv/7rfTBnEJ1B5bFk6wYz/o4pIDc
G6Hi8GVDQPasfm84Hxzes73gfAGgs9LWejqI9ni9YjFRc9CZsOCH4TxPiD80
NCDua/V0qPkENChKGx4+MD44PtU9HeSXAyOuXgvOP3817I3+bk04P/AW0GNF
CP6jCGBEOag7BJeoTP+vgLAf5M3TfJ4OT0Hq+FUg8b3H06H08DbXmXeVHHxO
sNvOzvVyCOcUaze2V3KYDwpPOW84f8ZMIDD0hfPvAoPZeJMf3D4Yf6v5j0Mp
WnpwPjheTQwc3gCjcWaXn8PzLO1v0/8aQMLT1M8hWgEYEHMMHUDRZnzK18Eb
5I5UIweQt/97+jrcBsXbViOHdlD4fPGGpF8BY4f/IFAPTI9Tr3BmFBlD0tUf
TwfHpkfHZ1ibwPng+BM0g/PFQeqFLCD27/WC5wew/056w/kuwGQ2y8EHzo8/
fFk7daOPQx8oYP0tIemP2ReS/z5bOLiC1Gf4QvzTYwHxT5evgzQovxhYQNLH
ZF8HBhBoMIeE91JfjPwL4wMAF2+p8A==
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                "], CompressedData["
1:eJx1lHlIVEEcx9cDKyolLbRUKtdl1WR1n5t7oPGzwy7DtxOUWlZaukV0SIkd
XikVVFhIZZlJZmBRlp1m0SliHp2bRRoVnaLbH2WHpWZvZpw3qDgwDB9473d8
v7+ZyYkbUJKDQqGwk/YyadtLWxcirRnRUNY6R9ObYISoB8PCjzVFQ97Czb4F
0UbAR2+wCNO2xpyeGm6EWapU+0KDCEsmRXxbOYrzFX3n/VUBepnbNl0d19Xu
J3PRSWVVt1oFuea5x7MFEcRmz/SEZ75yvqlht9DhEl+o9TflN1ii4eDunXHW
dM7lroHOFmcljechgku8+FZQK6ERr5kikD5ClNBRIa4t3MCZHGmcwwKfF34u
4fxhrHfdpxYerxevC2Y530DOOH8tMespZ5JfgYbkOxneBssTJOdjnO1Ys1/7
W0XjvUJUvz1+9P9WBEEBZ9yeOE6BquY9PUmXOZfmm+wWVCDQY70iAuC30/Ij
UeUIduB4Bf6wdF3Nv0tnESST5Q+20beDj55EcB1y3tfGqGHEnxOWy3kI6qun
l695owK37xGPk7eiPv1VNF4sAhv2b74KYtwrnyrazPApoeSFzkUFs7H+KziT
78dwniiNReNP7vdRvOpE8Cpe5t+wkXOLZL+QpKX9/BCh51fqu6IULVRbpySN
9zFTH9O0MBzXm8yZnC85M737xfNCUIf702gBj0+WH4KfWMhDweDZ/j50QjCC
x02LbEFLNHQe4jmz/lm8oZjYaeVM/NEJg5jFp/7o5PyMWX0jIyVh40Lg3N6W
1Qo1gupdZYvrfULAgm30QVChWV9qZxPk/goOuGwLvSnI/dP5Eah+L8ywMv51
pMMWgfqbwpnUp+VM5q9HhFjsc6Yg+8PiMSbftxqgtfKCw5dOEe7h+lyNoPqY
W/zQ1QyZXaaNjzyMtL90zu5zxG4PK2fWL4n/19Bfz2pDXx0I8Pg1FBvoe5GD
6D3M4nzq7W3nog69zERPSyi9z5WD+TX2r0lP5+YOz8/u40tXSSgnE+13J4K7
pD8TzN+eGxS1CIH6q3SRxptonW6cyftoM8tM7tcNzkwPFo/04Wmmvo0yUX+b
RTn/vnltjrqLnIk+GZzZe8r+Z+83yzfwPf8Pqmxz7g==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwA2IQnQYCQuEONZ82BGRHaTsUxLOfkzwZ5vAoQnz7RQcN
BwXHj8lnZoY5+F6cGPOPWd3hQK2sRbpLmEPALemaxEuqDmD9XGEOv96+PmDJ
rOowYcEPw2fnQh1MbfYGTVuo4uBV3azv04XgM4BAQQicD1Y/L9jhCci+B1pw
vvjUK5wZiwzhfLC9V0wdmgI95zbkhTj4gdzz2cJB5vUjM6mWUDg/Nvfov03F
YXD+g318c4zVwh28TrDbzm41g/P/fCt9MMfRGM5ffB/IaDaA+H9lmMN2h6ZH
x39oOXD8XJC+2QzBr4hYYXpWHsHXspp0ul4gzGHKBP4qs25tOP/81bA3+tE6
cH79b6uCcyd0HI5c1k6VFApz0FGU/5JjpuvwhnefwUyxMAeZeXGapzfoQvzT
E+bwJHHhNZN6U0j4syL44PB+FergD/LfZWOI+huhDktA7lc2dfjBFj/DZ22o
w0a9vMWMe0wh8ikIPjh8tofA+SElKtP/S4Q4nAEBGWM4Px1kj5sBnA9z/5ru
2xkMxSEOIj1er1iuaDo8EZE9+fQxgh8DMl87FM4PkBPL8g0OdWhgOdpvOF3L
AZTMZs0PdUiJvePGPEPXwcQYCJaHOuhrrRS+wKINiecLoQ6NYPWaEPXCYXC+
m2op06wjCL6ER8AfifJwB29Q/IoawPncIIVRxnD+FvMfh1K0zOHp+QYw+Rqp
WjlEApMdQ10onL/h4cupmxxC4Hywf72DHVSfNM87G2UG5z/P0v42vdYQzoe5
B5yenEIcwjnF2o3tlSDurw+F82vXbUuq5w2D82eCQG+YwwwQvVMZkt6/hTlI
gNO/GiS+1MMdXhVvFf39Wt2hbXn4KSMHGF/D4erRXJOGfET+Rc/PAExnpjI=

                 "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHSm+/SJDXahDI8vRfkNxU4cfbPEzfNaGOsyYwF9l
xm3qIPLJ8Xza2VAHLjfVUqYoEzifAQQSjOH8+t9WBec0jOD6wfwIA4c3vPsM
ZjaFOpy/GvZGP1rPQdNq0un6mFAHHUX5LzlmOg6cPxekb9YLdXiepf1tuqy2
w4FaWYv0PyFwvhDI/KMI/hkQWBACMf+EDpx/dNeOXrYAfTj/YNvy8FOXDBwm
LPhh+OxYiEN6GhBMM3KojFhhevZ7iMNt6ZpEo63GDiElKtP/K4Q6LLm/j2/O
YhMHBcePyWcCoXxlUwf08AEAgwqHBA==
                 "]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4jsqbI1Ts6Mdbgh9cjz/zNShRmSd+8NZmPwI
8e0XGeTMHTL2lEyWWBLtYFcZscLU1sJh++e/Vyp2RjukgUCbpcOTpbOPKAhE
O3C4qZYyeVk5/Fn58ZLvoSgHiXlxmqcbrByuVLxUM/RA8N/y7jOYuS8Czjcx
BoLd4Q5eJ9htZ7Oaw/mqT5rnnd1lCOfraq0UvrBEz2FN9+0MhvfhDjWfNgRk
R2k5gKSN/SMc/n4rfTCnUN1B02rS6fodEQ4e+2tlLdRVHMr2zZfSj410COcU
aze2V3KY8LbG3pQvCs7fcgKoogrBn+LcnfP8cZRD6eFtrjPvKjmwr5GJStkc
7bAB5KC1KnD+8V07etk26MD5W81/HErR0nNYX5Qx8e2WaIcfb18fsHTWg4Tf
kWgHkR6vVywleg4rgMGT9CHagYWzSz75nR4kvF5FO/QHl6hM5zdwOK90+2dd
UjTEX8wGDtfPfQ9+HIvg29z3752uh+CDuHlMCP775ce8zX9Gwfmg6KwqiYKb
D+PLgMJ/g54DSLvQ5yiH81fD3uhH6zk8qAKqkES4/8kFoIPUoh18QPFzVRfO
h/kfxpdd/sJD7746nA+On11qkPBUjnaYs0h55x91NYfnv4Eelo12CLglXZN4
SdVhgeu2z395oh22gMLvlQokfW2McmAAAQcVhzMg4IPgy7W+DtwhFwnng9Nh
XITDlAn8VWbdWnA+OP1YGcH5BqD0c8UMGi6RDgWghNRg6dAD9H6zQhScD4xN
6/v5CH78Lk8eps1RDhv18hYzxlhC3PsmyuFg2/LwU0KWDvp3gRnKNdqheKvo
79PzLBxg+Ut86hXODCEEH+w/LXMH9PwHAOHzfFo=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
                 117.483, 17.929699999999997`}, {114.66399999999997`, 
                 17.929699999999997`}, {113.22800000000001`, 
                 15.693800000000003`}, {113.22800000000001`, 
                 11.292200000000001`}, {113.22800000000001`, 9.16406}, {
                 113.60899999999998`, 7.328129999999999}, {
                 114.24499999999999`, 6.435939999999999}, {
                 114.88299999999998`, 5.545310000000001}, {
                 115.90199999999999`, 5.03594}, {117.02799999999998`, 
                 5.03594}, {119.77499999999998`, 5.03594}, {121.156, 
                 7.399999999999999}, {121.156, 12.056299999999998`}, {121.156,
                  16.0391}, {119.97499999999998`, 17.929699999999997`}, {
                 117.483, 17.929699999999997`}}, {{117.156, 17.2938}, {
                 118.92000000000002`, 17.2938}, {119.62999999999998`, 
                 15.5109}, {119.62999999999998`, 11.146900000000002`}, {
                 119.62999999999998`, 7.27344}, {118.93799999999997`, 
                 5.673439999999999}, {117.26399999999997`, 
                 5.673439999999999}, {115.49999999999999`, 
                 5.673439999999999}, {114.75499999999998`, 
                 7.509379999999999}, {114.75499999999998`, 11.9469}, {
                 114.75499999999998`, 15.784399999999998`}, {
                 115.42799999999998`, 17.2938}, {117.156, 17.2938}}}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4pkgUJnosCe/5u3Mo0oOBbZc1xfXJDqcPQME
NcoOn/9eqXhZl+jgsb9W1kJdxeHAqYWu2+oTHfwuToz5l6zicBrI/dyY6HDq
sNPazHsqDh8v+SYJdCQ6gLSf8VFzmC+lf1elL9FBV1H+S840dYh5TEkOxVtF
f5+eZ+FQnDHxbQ17kkO0guPHZB5LhxNl++ZL8Sc5LL6/j2+Os6XDVOfunOfy
SQ59wSUq0/0tHexN43Z5WiQ5LH/hofc/EcFXf8u7z0DSygFouprhi0SH60Kf
HM+zWTmwNgJNeICbn72nZLLEjES4fhgfZr71ff/e6dsS4fZHpwBFLiY62FVG
rDC1tXRgDuPT3XQzEeIfOUuHcMstJ8puQeX3WsD5qk+a551dheDz+q+fkjrD
Aq4/DQTaLBxAwfm3JNHh/NWwN/q7NSH+/57gMG0Cf5XZbXNI+DxPcADHm6cl
JJyfJDhsMf9xKKXK0mHp7CMKG+4lOHC4qZYyeVk5/F4JjJFjCD739cUFttsS
IP45bwHxz8oEiDl7zB2Atv1e2ZjgMANkX7eJA0g5l3KCg8y8OM3TAloOundV
2BrXxsPVm3Y6JjxdEe/wZeetrr+sFg71IAcvj3fQAIWnJ4IP8x+MD4tvG3D4
xsPjW6dd7Oa5+/Hw8ObX3TT3PX8CPD5gfFh8uT+sElkXHw+PzwWg8AtB8NcX
AROYCNS9PFYODSD758fB9cP4MPNVDTnWyJyKg9ufCnL3tzh4fCcIRFhu4YiH
hPcvC4i8WDwk/ctZOJQDkx/HmXgHFs4u+eR16nD/NLAc7Tf8rgLng/W/UnE4
DorP9/Hw/AdOD7IJcD47KL2qJDi8ASUwb6B+oPeXa0Hjo0DVAZSd1CwT4Pbd
OPc9+PFeqHyCmUM6MHvZyyY6pMTecWOeoQNJf2aJkPQTqeFw+2dd1h4LqPwP
dQcQtyQYUR6glw8AJ9PfbA==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
                 150.98299999999998`, 17.929699999999997`}, {
                 148.16399999999996`, 17.929699999999997`}, {
                 146.72799999999998`, 15.693800000000003`}, {
                 146.72799999999998`, 11.292200000000001`}, {
                 146.72799999999998`, 9.16406}, {147.109, 
                 7.328129999999999}, {147.74499999999998`, 
                 6.435939999999999}, {148.383, 5.545310000000001}, {
                 149.40200000000002`, 5.03594}, {150.528, 5.03594}, {
                 153.27499999999998`, 5.03594}, {154.65599999999998`, 
                 7.399999999999999}, {154.65599999999998`, 
                 12.056299999999998`}, {154.65599999999998`, 16.0391}, {
                 153.475, 17.929699999999997`}, {150.98299999999998`, 
                 17.929699999999997`}}, {{150.65599999999998`, 17.2938}, {
                 152.42, 17.2938}, {153.12999999999997`, 15.5109}, {
                 153.12999999999997`, 11.146900000000002`}, {
                 153.12999999999997`, 7.27344}, {152.43799999999996`, 
                 5.673439999999999}, {150.76399999999998`, 
                 5.673439999999999}, {148.99999999999997`, 
                 5.673439999999999}, {148.25499999999997`, 
                 7.509379999999999}, {148.25499999999997`, 11.9469}, {
                 148.25499999999997`, 15.784399999999998`}, {
                 148.92799999999997`, 17.2938}, {150.65599999999998`, 
                 17.2938}}}]}, {
               Thickness[0.006379178361826997]}, StripOnInput -> False]}, {
            ImageSize -> {156.75535740971355`, 30.684921544209217`}, 
             BaselinePosition -> Scaled[0.3129897120096467], 
             ImageSize -> {157., 31.}, 
             PlotRange -> {{0., 156.76}, {0., 30.68}}, AspectRatio -> 
             Automatic}]}, "PointLegend", DisplayFunction -> (StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[Tiny], 
                    Dashing[{0, Small, Small, Small}]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[Tiny], 
                    Dashing[{0, Small, Small, Small}]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False]& ), 
          InterpretationFunction :> (RowBox[{"PointLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "Tiny", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small", ",", "Small", ",", "Small"}], 
                    "}"}], "]"}]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "Tiny", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small", ",", "Small", ",", "Small"}], 
                    "}"}], "]"}]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "Tiny", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small", ",", "Small", ",", "Small"}], 
                    "}"}], "]"}]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "Tiny", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small", ",", "Small", ",", "Small"}], 
                    "}"}], "]"}]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "Tiny", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small", ",", "Small", ",", "Small"}], 
                    "}"}], "]"}]}], "]"}]}], "}"}], ",", 
               RowBox[{"{", #, "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
               
               RowBox[{"Joined", "\[Rule]", 
                 RowBox[{"{", 
                   
                   RowBox[{
                    "False", ",", "False", ",", "False", ",", "False", ",", 
                    "False"}], "}"}]}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm]}}, 
      GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
      GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.815887049537261*^9, 3.815887105297286*^9}, {
   3.815887368483069*^9, 3.815887434362605*^9}, {3.8158877765216103`*^9, 
   3.815887895140841*^9}, 3.8158879582805843`*^9, 3.815888039905846*^9, {
   3.815888168411296*^9, 3.815888219132272*^9}, {3.815889023998578*^9, 
   3.81588904585*^9}, {3.8158927006938667`*^9, 3.815892720708452*^9}},
 CellLabel->
  "Out[438]=",ExpressionUUID->"5e5cc7cc-d406-436b-9a30-d1ae6505945d"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.815820065024168*^9, 
  3.815820066553299*^9}},ExpressionUUID->"2bd9a3e3-4a69-4e7c-9607-\
6f0805b00338"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1056, 789},
WindowMargins->{{4, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.1 for Mac OS X x86 (64-bit) (March 13, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"23bff19d-beb1-44ec-a0f2-690b27ed4665"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 157, 3, 98, "Title",ExpressionUUID->"a63aae8c-ff12-4711-9d01-1193388d405d"],
Cell[740, 27, 499, 13, 68, "Input",ExpressionUUID->"c6155bcc-02ac-4bbd-b14d-5074ea168b53",
 InitializationCell->True],
Cell[1242, 42, 304, 7, 46, "Input",ExpressionUUID->"eec0a06f-fb88-431d-900c-4e78165f0fa8",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[1583, 54, 373, 12, 99, "Title",ExpressionUUID->"0ea62a2a-d0a2-4cd8-9b57-2b7a167346be"],
Cell[CellGroupData[{
Cell[1981, 70, 158, 3, 67, "Section",ExpressionUUID->"4c4f858a-da10-4b46-9fd7-569ff6526190"],
Cell[2142, 75, 13126, 328, 866, "Input",ExpressionUUID->"f8b95ebc-716b-48f2-a12c-c4b638a475de",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[15305, 408, 150, 3, 67, "Section",ExpressionUUID->"65679e4d-65ab-4483-bafc-52a9185946db"],
Cell[CellGroupData[{
Cell[15480, 415, 7467, 121, 136, "Input",ExpressionUUID->"46c43487-1464-4eb7-9316-4aa1ed9f5ff3"],
Cell[22950, 538, 371, 5, 34, "Output",ExpressionUUID->"25a77f43-29ee-4fe9-9669-39c32c9034ee"]
}, Open  ]],
Cell[23336, 546, 154, 3, 30, "Input",ExpressionUUID->"87db9b48-6687-4d40-addf-0160cfd711f2"],
Cell[CellGroupData[{
Cell[23515, 553, 1852, 46, 136, "Input",ExpressionUUID->"f4a95c6e-dc52-484e-a474-db519bbbd812"],
Cell[25370, 601, 117198, 2281, 274, "Output",ExpressionUUID->"26bb537c-64eb-4033-b7ed-d39e19376475"]
}, Open  ]],
Cell[CellGroupData[{
Cell[142605, 2887, 1859, 46, 136, "Input",ExpressionUUID->"ce53f730-5df0-41f5-af5d-12691feba563"],
Cell[144467, 2935, 136459, 2663, 274, "Output",ExpressionUUID->"d5fe961f-d108-491f-b216-2fcefebf1242"]
}, Open  ]],
Cell[CellGroupData[{
Cell[280963, 5603, 1804, 45, 136, "Input",ExpressionUUID->"34f3e820-4326-4cfb-90ff-9489553d09d2"],
Cell[282770, 5650, 124153, 2388, 274, "Output",ExpressionUUID->"8498d3f8-984c-4925-81a1-27c8db2d1058"]
}, Open  ]],
Cell[CellGroupData[{
Cell[406960, 8043, 1797, 45, 115, "Input",ExpressionUUID->"a2926c4c-4e29-4c13-a1b3-cb8992679bc9"],
Cell[408760, 8090, 130081, 2543, 272, "Output",ExpressionUUID->"d99c1daf-1827-48b8-aa83-aaddea782a3e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[538878, 10638, 4472, 107, 241, "Input",ExpressionUUID->"67686184-e8dd-4235-ac98-839132a79c5c"],
Cell[543353, 10747, 128282, 2396, 649, "Output",ExpressionUUID->"5a5e0e12-ed22-446a-b73d-18ca57ceb19c"]
}, Open  ]],
Cell[671650, 13146, 264, 3, 52, "Input",ExpressionUUID->"fa20fcd7-5c33-4836-9c45-1261ba2cc802"],
Cell[CellGroupData[{
Cell[671939, 13153, 4031, 98, 203, "Input",ExpressionUUID->"9e075230-17cc-43b0-b1f7-f326c89cdf8c"],
Cell[675973, 13253, 142030, 2700, 594, "Output",ExpressionUUID->"5e5cc7cc-d406-436b-9a30-d1ae6505945d"]
}, Open  ]],
Cell[818018, 15956, 152, 3, 30, "Input",ExpressionUUID->"2bd9a3e3-4a69-4e7c-9607-6f0805b00338"]
}, Open  ]]
}, Open  ]]
}
]
*)

